Overview

CommCat 4.10.0

the DX Advantage

Navigation: Overview >

CommCat 4.10.0

the DX Advantage
Return to chapter overview

Show/Hide Hidden Text

"The best power amplifier is a DX program that gets you there first!"

Overview

earth

Welcome to CommCat, the intelligent Windows radio control and logging program for hams who share the passion for working DX. CommCat combines the latest technological advances in the Internet, personal computing, and radio engineering to provide exciting new ways to enjoy the amateur radio hobby.

DX contacts can provide so much more than a brief exchange of calls and a 5NN signal report. They also can be an opportunity to learn about the world around us--its geography, history, culture, and the story of its people. CommCat provides a way to learn about the countries and people of the world as you hear and work new countries.

What is CommCat?

CommCat provides tools to help you work DX, log, track awards, and QSL while learning in the process. CommCat is not designed for contesting or specialized communications. There are many excellent programs already available to help you win a contest or predict when the next satellite window will be. If you want to outsmart the pile ups and learn in the process, CommCat--the DX Advantage is for you.

...And What is CommCat Live?

CommCat Live is your own Internet Home Page hosted on the MyQSX.net web server. CommCat feeds live data from your station as you operate so visitors to your home page can watch and listen as you work DX, learn more about you on your About page, and listen to DX sound clips from the CommCat Live DX Clip library. If you are lucky enough to have grandchildren, wait till they see grandpa's web site!

QSXer is a free add-on for CommCat that can be used as a reduced feature version of CommCat Live. To learn more about QSXer, visit http://www.qsxer.com.

...And CommCat Mobile?

Find, work and log DX from anywhere in the world using your Apple iPhone or iPad. CommCat Mobile is a free app available on the Apple iTunes app store. CommCat Mobile connects to CommCat through the Internet to control your radio and antenna rotor, and to operate CW or Phone. If you have a Live subscription, you can use built-in VoIP (2-way audio) to receive and transmit.

...And CommCat Remote?

When you are away from your shack, but have access to a laptop computer, CommCat Remote gives to a way to operate your station. CommCat Remote is a second copy of CommCat which connects to the your shack CommCat. VoIP is provided with a Live subscription for 2-way audio.

Be there for rare DX

Monitor a Telnet connection, your local Packet DX Cluster and the WWW DX Cluster for needed DX spots. CommCat alerts you about new spots within seconds by voice, e-mail, or via your smart phone, so you can be on frequency before the pile up builds.
Outsmart the Pile Ups

Unique Point-and-Pounce control of your rig gets you to the right frequency with a single mouse click. Analyze the pile up using the spectrum analyzer and DX tracker windows to predict where the DX station will listen next as he moves from one station to another. Tune to his anticipated receive frequency with a single mouse click and you are ready for action.
Watch Band Edges

The CommCat Tuner window shows where you are in any HF band--no more embarrassing out-of-band goofs! Tune from one band to another by clicking on a dial that harkens back to pre-digital days.
Work That DX

Once you have outsmarted the pile up you can concentrate on working that DX. CW operators can send their call from most CommCat windows using the integrated programmable CW keyer, optional K1EL WinKeyer, or Elecraft K3 radio. Send a signal report with a second keystroke, and you are almost done!
Keep Track of Worked Stations

Complete the QSO by entering the contact details with one keystroke in the CommCat log window. Choose a log format supplied with CommCat or design your own. There are no limits to the number of logbooks you can maintain--keep one log for QRP and other logs for special awards. Complete the information in the log from the MyQSX FCC Database, any one of the popular call sign CD-ROM's, or from the QRZ XML lookup service. Immediately detect if you have already worked a particular station. Check the QSL status for a station at any time.
Confirm that Contact

A flexible CommCat printing capability helps you design and prepare QSL cards, logs, and mail labels. Each QSL card can be personalized with details for the station you have worked. Add country flags, maps, station photos, or any clip art you wish, to enhance your card.
Learn Country Facts

CommCat is packed with features that take you beyond a simple QSO. Build and explore an instant web page from the perspective of any other station to see their current weather, local- and wide-area maps, and a detailed summary of the country including history, demographics, geographic features, and economy.
Explore the World

CommCat provides scores of maps, including a great circle map dynamically drawn with your location as center. Display a Google world map centered on the DX station's location in the Instant Web Page window. Large format maps are also available for most DX entities. These maps show political boundaries, time zones, DX prefixes, and local-focus areas.

CommCat Demo

CommCat can be installed and then used for 30-days as a Demo. You can enter up to 30 contacts in the log. Because CommCat uses the call you used when you registered the program, not all functions will work until you have your own registration code. Functions that are not available include XML look ups on QRZ, Telnet Web Cluster AutoConnect, and QSXer.

CommCat was written by Howard Nurse, W6HN

http://www.commcat.com


What's New?

Navigation: Overview >

What's New?

 Return to chapter overview

Show/Hide Hidden Text

CommCat version 4.10.0

1. World Circle Map

·Show latest spots, or latest spots from the DX Spot Manager selected folder.

2. Special Call and WPX Prefix fixes

·Random problem with incorrect DXCC Numbers being logged now fixed.

·WPX Prefix correctly logs the number. W6HN WPX is now W6 rather than W.

·Options added to the Maintenance program to fix Special Calls not marked as such and WPX prefixes in your log.

3. DXCC Entity Status

·Reflects the DX Focus call band and mode rather than radio band and mode.

4. Telnet DX Cluster

·Added option to provide local echo of characters.

·Option to show window in classic or colored text style.

5. Radios

·Added IC-7300 and FTdx-1200

6. Push Notifications

·CommCat and CommCat Mobile support rich DX Push Notifications which deliver additional info and QRZ images in the notification.

7. Many bugs fixed.

CommCat version 4.9.0

1. Fldigi support

·Control Fldigi from CommCat.

·Control CommCat from Fldigi

·Automatic transfer of logged QSO's from Fldigi to CommCat

2. Advanced Log QSO History

·Sidebar shows original QSO History list or new Super Check Partial (SCP) list

·SCP shows calls matching characters as you enter a call in the Call box

·Add external lists to show external data plus your own log

·Advanced Log Sidebar can be detached from the Advanced Log window

3. Advanced Log

·RST-R and RST-S automatically tab to next field when the proper number of characters is entered

·YL field added to denote YL contacts for awards

·Worked Before (WB4) window added

4. Telnet spots

·Telnet settings now accommodate site passwords

4. Instant Web Page

·Bypass bio and images to speed up lookups

5. Bug fixes

CommCat version 4.8.0

1. CommCat Mobile

·Create DX Spot Manager Rules to make calls to CommCat VoIP on your mobile device.

·Support for Apple Watch, work the world from your wrist!

·Calibrate the CommCat Mobile S-meter

2. Radio Control

·FlexRadio 6xxxx SmartSDR interface improved

·FlexRadio 6xxxx support for two slices added

3. Bug fixes

CommCat version 4.7.0

1. Bug Fixes

·DX Summit missing note character

·Incorrect Entity for portable calls fixed

·Look up for call prefixes starting with number, such as 9V1, fixed

·Miscellaneous bugs fixed

2. Radio Control

Alinco DX-SR8, Yaesu FT-991 added

3. Advanced Log

·QSO's with a large number of comments was causing logging sluggishness

·Comments with an exclamation point were causing problems

CommCat version 4.6.0

1. CommCat Remote

·Control your station from a second copy of CommCat located elsewhere

·CommCat VP serves as a remote bridge

·VoIP (2-way audio) is available for CommCat Live users

2. Bug fixes

3. Rotor control

·Callbook lookup option for precise bearing

·Rotor tracking enable/disable on Circle Map

4. Logging

·Option to log in upper case characters

5. VoIP

·Separate VoIP audio devices for each radio

·Gain controls for each audio device

6. Radio Control

·Faster start up

7. DX Spot Manager

·Add multiple calls in Watch panel.

·Action to send spot notifications by email allows normal email provider settings (SSL).

·Alert Popup timeout can be set.

·Click frequency in Alert Popup to tune there or call to set DXSM Quick Filter.

CommCat version 4.5.0

1. CommCat Live

·added log display on each MyQSX site

·ADIF upload and download to mylog retains log name

·real-time log sync with CommCat Mobile

·improvements for new MyQSX server

2. Radios

·added Elecraft KX3

·added Omni Rig support

·connect to a radio through an Internet connection

·CommCat VP utility syncs external programs to your radio (See CommCat VP Help)

3. CommCat Mobile

·added real-time log sync

·use dyndns as IP address

·dead man sensing shuts off PTT when connection lost

·internal VoIP replaces Skype for CommCat Live users

4. Advanced Log

·sort order sticks between sessions

·comments field height van be changed

5. Instant Web Page

·street view added to Google map

6. DX Spot Manager

·local and UTC clock display

7. ADIF Export (including LoTW)

·Use Report Filter to specify exported log records

·Compatible with latest tQSL (version 1.14.1)

CommCat version 4.4.0

1. Tuner

·6- and 2-meter Main and Bandspread dials added

·Main dial expanded to show 100 kHz to 150 mHz

·Bandspread tuning with mouse wheel

·Move Tuner outside main window using right-click menu

·Use enter key to tune after changing digital frequency display

2. Band Spotter

·Tuning with mouse wheel, 10 Hz, 100 Hz, or 1kHz per step

·VFO Hold or Dial Hold tuning modes

·Up/Dn tuning buttons added

·Improved multi-Band Spotter window support

·Mode and band access from Band Spotter

·Easy-to-read digital frequency display

·Change font face and size from View menu

·Move window outside main window from View menu

·Spot tool tip shows underlying DX Spot Manager rule

3. Advanced Log

·Menu bar layout improved

·Send spots from menu bar

·QSL Now button reflects the last QSL type sent

·Improved start/end QSO time control

·Automatic callbook lookup when Call changes

·Settings access from Advanced Log toolbar

·Comments show all comments for the selected call

·Submit eQSL automatically when call logged

·Copy/Paste enabled for all fields

·Dupe checking improved

4. Instant Web Page

·New navigation bar

·Weather data loaded automatically

·Back and forth buttons retain call history

·Copy selected text to clipboard

5. DX Spot Manager

·Send iPhone DX Spot Push Notification action added

6. Radio Control

·Radio control module rewritten for significantly improved performance

·COM port support for radio ports above 8 improved

·TS-950S and IC-7410 added

·Send CW using Elecraft K3 internal keyer

·DN added to main Split toolbar for negative splits

·Radio name added to radio indicator in bottom status panel and Current Radio menu

·Lock added to Mode toolbar to lock the current mode

·Transmit button added to main toolbar

7. UTC Clock

·UTC Clock window opened from Tools menu

·Adjust to any size for easy reading

·Move outside CommCat Main window

8. Backup

·Back up to network drive

·Back up to flash drive

·Back up to CD-ROM

9. eQSL

·Send eQSL each time you log

·Create eQSL default comment for all submissions

10. Rotor control

·Support for PSTRotator, up to 3 instances

11. CommCat Live

·Use 'in QSO' to prevent time out of activity indicator

·Synchronize MyQSX on line log with CommCat log

·When you start a QSO, your site will show "in QSO with 'call'"

12. RTTY/PSK

·Resize windows

·Settings and macro problems fixed

·Log data clear button added

·PSK window right-click text selection

·Macro button area now shows 16 macros

13. MixW

·Improved interface with CommCat

14. CommCat Mobile (version 1.3)

·DX Spot Push Notifications

·Customizable radio control macros

·Customize macro button captions

·Radio selection

·PTT button on Tuner window

CommCat version 4.3.0

1.DX spot LoTW status added to DX Spot Manager

2.Omni VII, FTdx5000 radio supported

3.Use RTS or DTR on COM port for PTT

4.Brother Label Printer added to Advanced Log QSL Now

5.Improved logging for MixW

6.Updated data grids for DX Spot Manager, Advanced Log, and others

7.Bug fixes in DXCC Award, Entity Status, Advanced Log, and other windows

8.WinKeyer initializes correctly on program start

9.CommCat Mobile rotor control, IP address auto connect, and radio frequency tracking added

10. When you log a needed spot, the spot status in the spot list is updated immediately

11. Manual logging of previous contacts is improved

12. Improvements in mode control when using MMVARI or MMTTY

CommCat version 4.2.0

1. FixPJ utility added to automate the PJ entity changes as of 10/10/2010

2. Bug fixes in Entity Editor, Entity Status Grid, DXCC Summary, and CommCat Live windows

3. CTY Comparator for using the CTY database to update CommCat's entities improved by streamlining the process

4. Added s-meter data, password security, and macro options for CommCat Mobile

5. MyQSX Log (Beta) provides a way to store your log online. Upload your log using ADIF, or automatically if using CommCatLive. View, edit, download and compute statistics for your log.

CommCat version 4.1.0

1.Support for CommCat Mobile

2.QSL Adr Lookup in Advanced Log is smarter

3.Bug fixes

CommCat version 4.0.7

1. LoTW download fixed to conform to new ARRL web site.

2. Bug fixed in new PSK window which prevented deleting TX window text.

3. Bug fixed in DXCC Entity Status window when using "External" version.

CommCat version 4.0

1. New CommCat installation is compatible with Windows 7 (and Vista), eliminating the requirement to install or run using Run as Administrator.

2. New Help system with major improvements.

3. Integrated PSK support using the MMVARI program.

4. Icom IC-7600, IC-7200, TS-480 added to radio model list and Green Heron added to rotor list.


Typical Window

Navigation: Overview >

Typical Window

 Return to chapter overview

CommCat provides flexibility in how its various windows can be arranged, depending on your interests and operating needs. The window arrangement is retained by CommCat so the next time you start the program, the windows can be opened the they were before. An option is available to allow you to move CommCat windows out of the main window, which is perfect if you are using more than one monitor, or want to use CommCat with another program.

Going in a clockwise direction from the upper left, the following windows are in use in this typical arrangement (click a window in the image, above, to go to the associated help topic for that window):

DX Spot Manager | The DX Spot Manager is the heart of the CommCat DX Spot monitoring system. Spots from a Telnet connection, Web Cluster, Packet Cluster, and spots you create locally, are listed and tested against rules you define for alerts and other actions.
Instant Web Page | Shows a web page from the perspective of the DX station.
Great Circle Map | Shows world map centered on your location. The most recent DX spots and gray line are superimposed. If you have a rotor that can be controlled by a computer, the antenna direction and representative beam pattern are also shown.
CW Keyer | Send Morse code from CommCat.
Advanced Log | Enter the necessary contact data into your logbook through this window. CommCat fills in most of the blanks for you.

A number of selectable toolbars are shown at the top of the CommCat window. In this setup the Navigation, Split, Radio, Mode, Band, Live Annunciator, Recording, and Rotor toolbars are in use.

In the status bar at the bottom of the window the current frequency, Internet status, CommCat Live, Telnet, TNC, and Rig status, plus date and time are shown.


System Requirements

Navigation: Overview >

System Requirements

 Return to chapter overview
workplace | Computer

·XP or later, including Windows 7, 8 and 10

·1 GHz or faster processor

·4 GB RAM or more

·High resolution display (CommCat is optimized for a display having at least 800 x 400 pixels)

·Serial ports for radio control, TNC, and rotor operation. CW keying can be configured through the same port as the rig control, other serial ports, or a parallel port. CommCat supports up to 255 serial and 10 parallel ports. Parallel port CW keying is supported. CommCat also supports the K1EL Serial or USB port WinKeyer. USB-to-Serial adapters can be used instead of a serial port.

·1 GB free disk space

·Sound Blaster sound card or equivalent for CommCat Spectrum Analyzer, RTTY and PSK (only one application can use the sound card at a time). External sound cards, such as SignaLink are fine.

·Internet access (optional for call sign lookup, Telnet, DX Cluster, QSL template sharing, and e-mail access). CommCat e-mail functions are not compatible with AOL or web-based mail. Broadband DSL or Cable Modem access required for CommCat Live and CommCat Mobile services.

home | Station Requirements

·Radio supported by CommCat (most Yaesu, Icom, Kenwood, Elecraft, Flex, Ten-Tec Omni VII, Orion, and Collins KWM-380). CommCat provides direct control of the Omni VII and Orion II and can control other Ten-Tec radios that are Icom compatible or controlled through a compatible program such as N4PY.

·TNC via serial port (optional, required for Packet Cluster)

·Rotor controller supported by CommCat (Rotor-EZ, RotorCard, Hy-Gain, Yaesu, M2, ARSWIN, Prosistel, Green Heron, and Heath) or PSTRotator.

mail | E-Mail

·POP3 compatible (optional for DX notification and QSL exchange) Note: CommCat e-mail is not possible through AOL or web-based email accounts.


Windows 7 and later

Navigation: Overview >

Windows 7 and later

 Return to chapter overview

images

Beginning with the installation program used for CommCat 4.0, CommCat conforms to the security (User Access Control) guidelines required by Microsoft for Vista and later operating systems. All data files that require read/write access by the program are located in the My Documents\COMMSOFT\CommCat folder. It is not necessary to install or run CommCat using "Run as Administrator".

That said, if you are using a program inside CommCat that continues to require read/write access to files in the Program Files folder, it may be necessary to use the Run as Administrator option for CommCat. You can change the start up setting for CommCat to make this condition permanent.

To set 'Run as administrator' for CommCat:

1.Right-click the CommCat icon on your desktop.

2.Select Properties.

3.Click Advanced on the Shortcut Tab.

4.Click the option Run as administrator.


Using Help

Getting Help

Navigation: Overview >

Getting Help

 Return to chapter overview

help2

CommCat provides help in a number of ways. Many of these can be customized to suit your personal preferences. Telephone support is not available.

Main Help

Help is available for most CommCat windows through the Windows HTML help system. The Help window associated with a window can be opened in several ways:

·Press the F1 key if you have configured CommCat to provide help when the F1 key is pressed (rather than send CW Message 1).

·Use the Help Menu. Menu selections are provided for opening the context Help, Search and Index views of the Help window. Press Alt-H to open the Help menu.

Starting with CommCat 4.0, the Help system has been redesigned. Buttons in the header of each help topic can be used to navigate, print, or request additional help via e-mail.

What's This? Help

Some CommCat windows have context sensitive What's This? help available for each control on the window.

If the What's This? button appears on the window's title bar:

·Click the What's This? button. The mouse pointer changes to a question mark.

·Position the mouse pointer over any control in the window

·Click the left mouse button

·When you have finished reviewing the help for that control, click anywhere else on the window or press the Escape key to close the What's This? help pane.

Tool Tips

With Tool Tips enabled (File, Settings, Program, Help), when you move the Mouse pointer over a control or field, a brief help message is displayed.

Video Tutorials

Visit the CommCat web site or YouTube.com to view video tutorials for CommCat.

http://commcat.com/cclsupport.php

Printable Manual

A PDF version of the manual can be downloaded from the CommCat web site. The PDF version of the manual is formatted for printing.

http://commcat.com/ccldownloads.php

CommCat Technical Support

Help is available online by e-mail for problems you may encounter while using CommCat. Telephone support is not available.

If you wish to send e-mail, use the address support@commcat.com.

CommCat Forum

The CommCat Forum is located on the MyQSX web site at http://www.myqsx.net/forums.


Acknowledgements

Acknowledgments

Navigation: Overview >

Acknowledgments

 Return to chapter overview

Three cheers and thanks to those who have helped along the way with CommCat.

CommCat was designed and written by Howard Nurse, W6HN.

Howard, KN2MSP, in 1958

CommCat is dedicated to the memory of my father, David W. Nurse, W8GCD, SK. My dad was President of Heath Company (Heathkit) from 1965 until 1980.


COMMSOFT

Navigation: Overview >

COMMSOFT

 Return to chapter overview

COMMSOFT, Inc., has been producing consumer software for over 40 years.

COMMSOFT's early ham radio products include RTTY89, CW89 and Cipher89, all for Heathkit computers.

In 1984 COMMSOFT produced PhotoCaster, an SSTV hardware and software system, for the Apple II.

Until 1997, COMMSOFT was a premier developer and publisher of software for the genealogy market, including the award-winning ROOTS and Ultimate Family Tree.

CommCat represents a return to its ham radio roots for COMMSOFT.

Visit the CommCat web site for more information about COMMSOFT.

http://www.commcat.com


Legal Stuff

Navigation: Overview >

Legal Stuff

 Return to chapter overview

scales CommCat and CommCat Live are trademarks of COMMSOFT, Inc.


Express Start

Express Setup

Navigation: Getting Started >

Express Setup

 Return to chapter overview

Important note: If you are unable to connect to your radio using Express Setup, go directly to File>Settings>Radio/Ant>Radio A and use the settings window to enter the parameters for your radio.

The first time you start CommCat, Express Setup opens. By following the easy steps presented by Express Setup you will have CommCat running with your rig in a few minutes. Later you can go back and use the various Settings windows to further customize your preferences.

If you wish to skip Express Setup, click Set Up Later. Unless you check Don't Show Again, Express Setup will open each time you start CommCat until you have specified your rig. You can also start Express Setup from the CommCat Help menu. Once you have specified your rig, the Help menu Express Setup option is dimmed.

To continue, click Next.

The name and call sign you specified during installation appear in this window.

Click Next to continue.

CommCat uses your Longitude and Latitude to compute bearings and distances in several places. For example, CommCat rotor control uses the bearing from your location to the DX station to determine where to direct the antenna. If you are in the United States, CommCat can use your ZIP code to compute your Longitude and Latitude. This convenience is not available for those outside the US.

Click Yes (if you live in the US) or No (if you live outside the US) to continue.

If you are located in the United States, you can ask CommCat to find your Longitude and Latitude from your ZIP code, or, if you already know them, you may enter them yourself. In the United States, Latitude is a positive number and Longitude is a negative number. (If you are outside the United States, CommCat asks that you enter your Longitude and Latitude manually.) Enter your ZIP code and click Compute, or enter the values you wish to use.

Click Next to continue.

Next specify the Manufacturer and Model of your Rig.

Click Next to continue.

If you are using and Icom rig, an additional Radio window opens allowing you to specify the Icom CI-V address for your rig and handshaking options.

Specify the serial port used to control your rig. CommCat checks your computer for available serial ports and presents them in the Serial Port list. Finally, specify the Baud rate used for communications with your rig. If you are unsure of the Baud rate, please check the manual for your rig or interface module.

Click Next to continue.

CommCat now tests the connection between the computer and your rig to make sure the communications setup is correct. Make sure your rig is turned on and connected to the serial port you have specified. Click Test to start the connection test. If a connection is established, the rig's frequency will appear in the Frequency box. CommCat attempts to connect for approximately 10 seconds. If a connection is not established, CommCat notifies you of a potential problem.

If the connection is successful, click Next to continue. If the connection fails, click Back to review your rig, port and Baud rate selections. Sometimes it is better to bypass Express Setup if your radio fails to connect. Exit Express Setup and go to File>Settings>Radio/Ant and use Radio A to add the settings for your radio.

With a successful rig connection, you are now ready to start using CommCat. Congratulations and welcome!


Installation

Navigation: Getting Started >

Installation

 Return to chapter overview

·Download CommCatSetup from the CommCat web site to a convenient folder. It is recommended that you use a broadband connection (Cable or DSL) for this download since the file is over 32MB in size.

·Start CommCat Setup by double-clicking the CommCat icon in the folder you used for the download.

·CommCat Setup may ask to restart your computer once all files have been installed.

Starting CommCat

Start CommCat by double-clicking the CommCat shortcut located on your Desktop. The CommCat executable is located in the folder in which you installed the program (normally C:\Program Files\COMMSOFT\CommCat).


Main Window

CommCat Main Window

Navigation: Getting Started >

CommCat Main Window

 Return to chapter overview

The CommCat Main window provides a work area for all program functions. The Main window opens after the Splash screen when you start CommCat.

Caption Bar

The CommCat caption bar shows the name of the currently active Master Log and logbook, and the DX focus call (explained later) with its associated entity. The caption bar also contains the normal Windows controls for manipulating the state and size of the main window, and for closing the application.

Menu and Toolbars

The Menu Bar below the Caption Bar provides access to all CommCat functions. The Tools menu lists CommCat functions used during normal operation. The Awards menu provides access to windows that contain status information for operating awards. The Reports menu provides access to printed report windows, including logbook, QSL and label formats.

The current propagation conditions from MyQSX.net are shown on the right side of the Menu bar. This information is fetched from the MyQSX.net web site each time you start and every eight hours from then on.

The Toolbar provides quick access to the main CommCat windows. The large Toolbar version can include text, or you can choose a small version which only shows the icons (as above). Several of the buttons on the toolbar are optional. The MixW button will be present when MixW, a digital mode program, is installed. The numbered Program buttons are present when optional external programs are configured.

3-8 Move toolbar

The Menu and individual Toolbars can be moved to suit your preferences. Grab the handle at the left end of either bar and drag the bar to one of the three remaining sides of the CommCat Main window, or simply leave them as floating bars.

Status Bar

The Status Bar, located at the bottom of the CommCat Main window, contains a number of helpful status indications. The Net, Live, Telnet, TNC, Rig and Net status lights will be red, yellow or green, depending on their respective connection states. Red indicates no connection, yellow indicates unknown, temporarily disconnected or busy, and green indicates a normal connection. Double-click any of these five status panels to see more information about connection status, or to force a connection when you wish to reconnect.

3-8 Status bar

When CommCat is started the first time and no settings have been made to assign ports, the Telnet, TNC, and Net status lights are red. When the radio has been connected and is communicating with CommCat, the current operating frequency is shown in the left status panel and the rig status light is green.

The time and date are displayed in Coordinated Universal Time (UTC).

Navigation from One Window to Another

CommCat follows the normal Windows keystroke conventions for moving from one window to another via the keyboard. Use Ctrl-F6 or Ctrl-Tab, or their shift equivalents (Shift-Ctrl-F6 and Shift-Ctrl-Tab) to move through the CommCat windows. To move from one application to another, use the Alt-Tab combination.

Moving CommCat Windows Outside the Main Window

Any CommCat window on the Navigation toolbar can be moved outside the Main window. This option is perfect if you are using a dual monitor system, or wish to use CommCat along side another program. When you do move a window outside the main window, the window name appears as a separate program on the Windows Task bar at the bottom of the desk top. In addition, since they become separate windows like any other application, they can be hidden by a window that covers them, including the Main CommCat window.

To choose which Windows can be moved outside, open the Program Settings window from File, Settings, and select the Outside Window tab. A check indicates that the window can be moved outside.

Click OK to close Program Settings. Any changes you have made to the Window Position options are applied when the Program Settings window is closed.


Toolbars

Navigation: Getting Started >

Toolbars

 Return to chapter overview
3-8 Toolbars Normal

The CommCat Main Window, shown above, can hold up to 14 toolbars. The toolbars can be docked to any side of the main window, or they can be moved by dragging so they are in different levels (as shown above). When you exit CommCat, the toolbar positions are saved and used the next time you start the program.

Toolbar Name | Function
Standard | Log and Editing tools
Tools | Open CommCat windows and bring them to the front
Radio Control | CommCat can control up to 4 rigs, enabled through the Rig A, Rig B, Rig C, or Rig D buttons.
Bands | Change bands
Rotor | Quick rotor control
Mode | Change the operating mode
Split | Turn on and off split frequency operation, with + or - splits from 0 to 20 kHz

Tools Toolbar

 | Function | Description
1 | Tuner | Control frequency with Main and Bandspread dials.
2 | Spectrum Analyzer | Watch signals in your audio bandpass.
3 | DX Spot Manager | Find spots for needed entities.
4 | Log | Maintain a record of contacts.
5 | DX Tracker | Analyze DX operating habits.
6 | Band Spotter | Display current spots on each band.
7 | Morse Code | Send Morse code.
8 | Circle Map | Determine bearing to spots and control your rotor.
9 | Instant Web Page | Create a web page from the perspective of a DX station.
10 | Live (optional) | Monitor CommCat Live activity. Icon is not enabled unless you have a CommCat Live subscription.
11 | MixW (optional) | Operate digital modes (requires purchase of MixW, a commercial program). Icon does not show unless MixW is enabled in CommCat settings.
12 | MMTTY/MMVARI RTTY | Operate PSK and RTTY. Does not show unless MMTTY or MMVARI are enabled in CommCat settings.
13 | External Program (optional) | Access external programs from CommCat. Icon does not show if an external program is not installed.
14 | DX Atlas (optional) | Use the DX Atlas program to show the location of spots. Requires purchase of this commercial program. Icon does not show id DX Atlas is not installed.
16 | Telnet Spots | Display Telnet spots from selected DX clusters.
17 | UTC Clock | 24-hour clock.
18 | Transmit PTT | Transmit toggle to put your radio into transmit and back to receive.
19 | CommCat VP | Open CommCat VP Virtual Port program to control external programs.

Mode Toolbar

4-4 Mode Toolbar

The CommCat Mode Toolbar shows the current radio mode.

If you are controlling frequency from CommCat, the mode is determined by the Ham Band Plan, or by a mode hint in a DX spot note. If you have the MMTTY or MMVARI window open to operate RTTY or PSK, the mode is determined by the mode you select in those windows.

The Mode Lock button on the left end can be used to lock the current mode. This is convenient if you want to work a station using a mode not reflected by the Ham Band Plan. For example, if you want to work a CW station operating in a band segment normally reserved for RTTY, select CW and click the Mode Lock button. When the Mode Lock button is highlighted, the mode is locked and frequency changes will not reset the mode.

CommCat Live Toolbars

3-8 Live Toolbars

Three additional toolbars are available when you have a CommCat Live account. The Live Annunciator toolbar lets you choose the status shown on your CommCat Live home page. When you start a QSO in the Advanced Log, the current annunciator selection is replaced by "In QSO" alternating with the current DX Focus Call. Use the Voice Keyer to automate canned messages. The Audio Record/Playback toolbar controls recording, streaming, and playback.

Modifying Toolbars

Toolbars are shown and hidden by 1) right-clicking over any toolbar and choosing from the list, or by 2) clicking View>Toolbars on the CommCat menu bar. Click a toolbar in the list to show or hide a toolbar.

You can also add or remove buttons from any toolbar to customize it. Open the Toolbar Customize window by right-clicking over a toolbar, then selecting Commands. To remove a button from a toolbar, drag the button from the toolbar you wish to modify. To add a button, drag the button from the Commands window to the toolbar you wish to use. For example, if you don't wish to show the 6 and 2 meter buttons on the Band toolbar, open the Commands window and drag each button away from the toolbar.

To add text to toolbar buttons that contain only pictures, click View, Toolbars, Show Captions.

Moving a Toolbar

To move a toolbar, click and drag the handle at the left end of the toolbar to its new location. When the toolbar is near one of the edges of the main window, it will snap to the edge. The following moves are possible.

·Move a toolbar to the left, right or bottom of the main window.

·Change the order of toolbars.

·Create a multi-line toolbar.

Menu and Toolbar Video

An instructional video showing how to use the menu bars is available on the CommCat web site.

CommCat Menu and Toolbar Video


Configuring CommCat

CommCat uses information about you, your station, and your access to the Internet to provide a highly personalized operating environment. Your personal information is entered in the Settings windows (File>Settings).

Important Settings

When you installed CommCat your name and call sign were entered automatically in the Station and Registration Code Settings. These are the only required settings for the program. There are several additional settings that are important to enter the first time you run CommCat. These settings are normally made through Express Setup:

·Longitude and Latitude in the File, Settings, Station window, required to calibrate direction headings, distances and the center of the Great Circle Map (in the US, CommCat can determine the longitude and latitude from your ZIP code).

·Rig settings in the File, Settings, Station, Radio/Ant window (required to set the necessary control parameters so CommCat can "talk" to your radio).

Most other settings are already entered with default values which you can change later as you learn more about the program.

Many windows can be customized to your liking. Fonts for windows can be specified, and the size and position of windows can be adjusted.

Setting Details

CommCat Settings are divided into four categories. Station Settings include all options related to you, your station, and operating options. Radio/Ant settings are used to specify up to 4 radios with their port and other associated information, and up to 3 rotor controllers and multiple antennas. Program Settings include those associated with program startup, help options, font choices for many windows, external program information, window position choices, and backup options. Spots Settings are used to configure general spot processing details, and packet, web, and Telnet spot retrieval options.

Station Settings

3-8 Station Settings

Station Settings Roadmap

The following table provides a roadmap for the Station settings in CommCat:

Station | Call, License Class, name, address, longitude/latitude, and email
CW | Function key memories, default code speed settings, and contest options
Modes | Mode list and mode editing functions
Log | Logging options
eQSL | eQSL options
Time | URL for remote time server and time update options
GoList | Options for the GoList QSL Manager service
Callbook | Callbook data source for US and international calls, either from a local CD-ROM or on-line database

Station

Field | You Provide | Where Used
Call
Call | Your ham call sign, entered when you installed the program. If it is necessary to use another call sign, such as when operating from a portable location, simply change the call in the Settings window. CommCat always defaults to the original registered call when starting. | Code window (Settings, Code); Global Code Messages (Settings, Code); QSL Designer; Label Designer; Log; Packet window (for initializing your TNC); Spot Announcements.
License Class | Select the appropriate License Class. If not in the US, use Other. | Band Spotter band edges
Address
Name | Your name | QSL and Label Designer
Address 1 | First address line (such as apartment, company name) | QSL and Label Designer
Address 2 | Second address line (such as post office box, street) | QSL and Label Designer
City | City | QSL and Label Designer
ST | State, Province | QSL and Label Designer
ZIP | ZIP or Postal Code | QSL and Label Designer
County | County | QSL and Label Designer
Country | Country | QSL and Label Designer
Continent | Continent | QSL and Label Designer
Location
Longitude | Longitude of your station (enter as a decimal value, enter negative for west longitude) | Grid square calculation; DX circle map center; QSL Designer; Label Designer
Latitude | Latitude of your station (enter as a decimal value, enter negative for south latitude) | Same as longitude
Compute from ZIP | Computes your US latitude and longitude from your ZIP code and enters the data in the respective fields. | See above
Update Computed | If you change your longitude/latitude, compute the new grid and zones. |
Grid Square | Locator grid square. Computed grid square is based on longitude and latitude | QSL and Label Designer, Send MyQSX Spots (CommCat Live only)
My CQ Zone | Your CQ Zone (Computed zone is based on your call) | Send MyQSX Spots (CommCat Live only)
My ITU Zone | Your ITU Zone (Computed zone is based on your call) | Send MyQSX Spots (CommCat Live only)
E-mail
My E-mail Name | The name you wish to appear on e-mail messages sent by CommCat. | e-mail spot notification
Outgoing Mail Host | The host name used to send e-mail from your account. CommCat Live users can enter MyQSX.net to have MyQSX handle outgoing mail. | Same
My e-mail Address | The return address included in your messages. | Same
To | Distribution list for spot announcements sent by CommCat. Use e-mail addresses and separate multiple addresses by semi-colons. | Same
Account User Name | The user name for your email account | Same
Password | The password for your email account | Same
SSL, Port | Put a check in the SSL box if your email provider uses SSL encryption. Put the port for incoming mail used by your email provider. Note these facts can be found in the settings for your email program. |
Send Test E-mail | Sends a test message from your account to the address in the To box. | Settings

CW

Field | You Provide | Where Used
Macros
CW Message Macros (F1 - F10) | Text to be sent in Morse Code when the respective F-key is pressed. Note that F1 can be assigned to a Morse Code macro or to the CommCat Help system. Special characters can be included--see Morse Code Help topic. See the Program Settings, Help window, to change how F1 is used. | Sending Morse Code
Macro Slow Speed | Speed at which macro messages are sent when the Shift Key is used along with the F-key. | Sending Morse Code
Macro Fast Speed | Speed at which messages are sent using a macro or when speed-up character (>) is used in a macro or Shift key is used when sending CW message via a macro. | Sending Morse Code
Side tone
Off | Turns off sound card side tone. If using a WinKeyer you can use its internal side tone. | Sending Morse Code
Sound card | Uses computer's sound board to create side tone. | Sending Morse Code
Spacing
Farnsworth Spacing | Regulates the rate at which characters are sent for code speeds of 18 WPM and less. The Farnsworth rate is held at 18 WPM with increasing time between characters for slower sending. | Sending Morse Code
Hang
CW Hold "Hang" | Number of seconds CommCat background processes are stopped after a CW character is sent. CW start and character timings are improved when these background processes are stopped. When set to 0, background processing is stopped indefinitely while the Morse window has focus. | Sending Morse Code
Contest Serial
Contest Start | Starting serial number for contest operation. This number increments each time a contact is logged. Enter the number 0 to disable the Contest Counter. | Sending Morse Code
Contest Serial Length | Sets the number of characters to be sent in a serial number. Many contests require that 3 digits be sent for serial numbers below 999. Serial number 9 is sent as 009 when the length is set to 3. | Sending Morse Code
Send 0 as T | Substitutes the letter T for the number 0 in contest serial numbers. | Sending Morse Code

Modes

Field | You Provide | Where Used
Names
Mode List | List of modes supported by CommCat. This list can be modified as new modes are developed. | Log, Log Report, Export, QSL
Add | Add a new mode to the mode list. | Log, Log Report, Export, QSL
Delete | Delete a mode from the mode list. | Log, Log Report, Export, QSL
Mode Long Name | Descriptive name for the mode | Settings
ADIF Export Name | Mode abbreviation to be included when you export the mode in a log via Amateur Data Interchange Format (ADIF). See http://www.adif.org for the most recent Mode specification for ADIF. This name is also used in the CommCat Log. If the ADIF name is absent, the Mode List name is used. | Export, Log
Award Name | The mode name used when applying for awards. For example, SSB may be specified as PHONE. | Award reports
Notes | Add any notes you wish to help understand this mode in the future. | Settings
Mode Tracking | Synchronizes VFO B mode with VFO A mode when in split. | Frequency Control
Use Spot Notes for Mode Hints | Specifies that CommCat will use information in spot notes, such as RTTY, to determine the current mode. | Rig control
RTTY Options
For RTTY Rig uses | Mode used for RTTY/PSK by your radio. Use LSB-D1 for late model Icom radios. Use RTTY for Elecraft K3, sets mode to DATA. | Mode control
RTTY Offset | Audio offset used for AFSK RTTY/PSK. This frequency is subtracted from the true frequency for the Mark tone to set the VFO Main and Split frequencies. | Frequency control
For MMTTY/MMVARI Log Mode | Mode used when you log a contact using MMTTY or MMVARI | Logging
RTTY Source | Select External (for an external program such as MixW), MMTTY for RTTY, or MMVARI for PSK/RTTY. | RTTY preference
MMTTY.exe Path | Path to the MMTTY program. Not used for MMVARI or External selections. | MMTTY
MMVARI.exe Path | Path to the MMVARI program. Not used for MMTTY or External selections. By using this path, the settings for CommCat MMVARI and standalone MMVARI are shared. | MMVARI
MMTTY Send Mode | Sets the transmit character mode for MMTTY. Not used by MMVARI or External. | MMTTY

Log

Focus Call
Focus Call to Log | Determines how the DX Focus Call is used in the two log (Advanced and Quick) windows. This selection determines if the Focus Call is preloaded into the log window call field. | Auto logbook entry
Lookup Options
Look Up Full Name | CommCat will find the full name for the license holder rather than just the first name. | Advanced Log
Sound Dupe Alert | When CommCat determines that a DX Focus Call has already been worked, the selection bar in the Advanced Log is shaded red. When checked, this option additionally sounds an audio alarm. A file named ding.wav, located in the CommCat Audio folder, is used. You may change this file to any other audio file (.wav) of your choosing. | Advanced Log
Attached Sidebar | The Sidebar is locked to the right side of the Advanced Log window when this option is checked. If not checked, the Sidebar is separated from the Advanced Log as a separate window. | Advanced Log Sidebar
Lookup when | Determines when CommCat looks up the current call using the callbook source. CommCat uses your log as the first source, then the external callbook. | Advanced Log
Lookup when Focus Call Changes | When the DX Focus Call changes, CommCat looks up the call in your log, and then in the external callbook. |
All Logs
All Logs Selection | Select the Logs you wish to use when All Logs is selected | Advanced Log, Awards, Export
When QSO Logged
When QSO Logged | Data in the log data entry fields can be kept or deleted when a new contact is logged. Option to convert all fields to upper case. | Advanced Log
Time/Date Entry
Time Entry | In normal operation CommCat enters the time and date for a contact from the system clock. Sometimes it is necessary to override this automatic feature, for example, if you wish to manually add contacts. | Log
Date Format | Select the date style you prefer. | Advanced Log
QSO Start Time when | The start time is entered when you log the contact, or when the call field loses focus. |
Preferred Style
Preferred Style | Select Advanced or Quick Log as your preferred log data window. This log format opens when you open a log from File>Open Log, or you click the Logbook button on the main toolbar. | Log

eQSL

Field | You Provide | Where Used
eQSL User | Your eQSL user name, usually your call. | eQSL submissions from the Advanced Log
eQSL Password | Your eQSL password that you assign when you register for eQSL See http://www.eqsl.cc | eQSL submissions from the Advanced Log
Submit eQSL when contact logged | Automatically submit eQSL info. |
Default eQSL Comment | Note attached to eQSL submissions. If the default is blank, CommCat uses any comments you have added to the contact when you logged that call. |

Time

Field | You Provide | Where Used
Offset
Time Offset (read only) | The computed difference between local time and Coordinated Universal Time (UTC). This number is determined automatically by your operating system. | Beacon service; logging
Use Local Time | Time displayed in your log and bottom status bar uses local time. The log continues to use UTC internally, although local time is displayed. | Logging

GoList

Field | You Provide | Where Used
Enable GoList | When checked, CommCat looks up DX QSL Managers using the GoList database. See http://www.golist.net. | Advanced Log, QSL Manager lookup
Path to GoList Database | Enter the path to the GoList Database on your system. | Advanced Log, QSL Manager lookup

Callbook

Field | You Provide | Where Used
US
United States Data Source | Specify source of call sign data for calls in the United States. If the source is a CD-ROM, an additional drive selection box appears. QRZ Subscription is a paid subscription service from QRZ, which requires a password. MyQSX is available for CommCat Live users. | Logging, call lookup
International
Outside United States Data Source | Specify source of call sign data for calls outside the United States. If the source is a CD-ROM, an additional drive selection box appears. This option allows you to choose the FCC database for US calls and a commercial database for others. QRZ Subscription is a paid subscription service from QRZ, which requires a password. MyQSX is available for CommCat Live users. | Logging, call lookup

Radio/Ant Settings

Radio A, B, C, D

CommCat can control up to 4 rigs, allowing you to switch from one to the other with a mouse click. These setups are designated as Radio A, B, C, and D. When you have defined more than one radio, you can switch using the Current Radio menu on the File menu, or by using the Rig toolbar.

Field | You Provide | Where Used
Radio
Manufacturer | Select the manufacturer of the rig you are using | Rig control and data
Model | Select the radio you are using from this list | Rig control and data
Port
Port | Select the serial port used for your radio. If the port has been assigned elsewhere, "used" appears next to the port number. The Collins KWM-380 uses LPT1 by default. Ham Radio Deluxe (HRD) doesn't use a port. | Rig control and data
Advanced | Enter serial communications parameters when necessary (usually the defaults are correct). If the communications parameters are fixed by the manufacturer, the Advanced push button is disabled. If using an Icom rig, set the rig CI-V address here. | Rig control and data
Name
Name | Name of this radio used for log, QSL Cards, Live status panel (if you have a Live subscription), and at the bottom of the CommCat main window in the radio status panel. If left blank, the model is used. | Log, QSL Cards, current radio, Live status
CW
Keyer | Use the CommCat keyer, or select WinKeyer or K2/K3 if available. | CW keying
CW Keying Port | Select the port you wish to use for CW keying. Select "same as" to use the same serial port assigned to the rig. You may also use the K1EL WinKeyer with Radio A by checking the Use WinKeyer option. Specify the serial port you wish to use with the WinKeyer. | CW keying
DTR | When selected, the Data Terminal Ready serial port control line is used for CW keying. Note that some rigs require the use of the DTR line for data communications or level converter power, so it may not be possible to use this line for CW keying. | CW keying
RTS | When selected, the Request To Send control line on the serial port is used for CW keying. Note that some rigs require the use of the RTS line for data communications, so it may not be possible to use this line for CW keying. | CW keying
Test | Closes CW key (CommCat internal keyer only) so you can test the connection between the computer and CW keying input on the radio. | CW keying
CW Pitch | Set the pitch of the CW side tone when the radio does not support the reading of this parameter. | Spectrum Analyzer window
CW Mode Off When Exit | Check this option to cause CommCat to leave the radio in the SSB mode when exiting the program. This option is useful to prevent your computer from inadvertently keying the radio when keying through a serial port. | CW keying
S-Meter
S-Meter | For radios that support the transfer of signal level data to CommCat, the amount of command data can be reduced by unchecking this option. | Tuner window, CommCat Live, and CommCat Mobile
PTT
PTT Control | Select type of desired PTT control (none, via software, via LPT port, or via the RTS or DTR lines on a serial port). | Transmitter control
PTT Port | Specify LPT port to be used for PTT control. | Transmitter control
RTS/DTR Port | Serial COM port for PTT control. You can select a free port or a COM port connected to a radio, assuming those lines are not required for the radio. | Transmitter control
PTT Delay | Set time between PTT activation and CW keying. | Transmitter control
Amplifier/Pwr
Amplifier Model | Enter the description of your linear amplifier here. | QSL and Label designer window
Transmitted Power | Transmitter or amplifier power | QSL and Label designer window

All Radios

Field | You Provide | Where Used
Tuning
Enable Dual Receiver | Enables the sub receiver when is split. | Rig Control
Polling
Rig Refresh Factor | Relative rate at which the rig is polled. The rate determines how often the data light flashes on many rigs. If set too low (less than 1) data exchange can become unreliable. You must restart CommCat to have this setting applied. | Rig Control
Modes
Use CW Reverse | Sets the favored CW mode to the opposite sideband. |

Antennas

Use the Ant/Rotor window to specify up to 10 antennas and 3 rotor controllers and how they are used.

Field | You Provide | Where Used
Antennas | Identify the antennas you will be using. Add the offset from North relative to the rotor North. For example, if a rotor indicates North while the antenna points East, enter 90 in the Offset field. Once you have specified any rotors, identify them by number with their associated antenna. | Log, QSL, Log Report, Rotor Control
Band | Identify the antenna by number for each band you use. | Log, QSL, Log Report, Rotor Control
Rotors | Describe each rotor you use and specify the port parameters (baud rate, etc.). Enter the rotor stop position if other than North. Use the rotor number to complete the Antennas data. If the port shown in the Port list has been assigned elsewhere, "used" appears next to the port number. | Log, QSL, Log Report, Rotor Control

WinKeyer

The K1EL WinKeyer (serial or USB) can be used when Radio A is selected. Not available for Radios B, C, and D.

Field | You Provide | Where Used
Settings
Settings | Set the two sliders to your Weight and Ratio preferences. You may also connect an external paddle to the WinKeyer and set the mode, hang time, and right or left hand operation. | WinKeyer
Keyer Outputs
Keyer Outputs | Set the pin connections for the WinKeyer serial port. If you wish you can use the side tone option from the WinKeyer with an external audio amplifier. | WinKeyer
Test | Test the WinKeyer | WinKeyer

LPT

A parallel port can be used to control external devices, such as the Top-Ten controller.

Field | You Provide | Where Used
Device | Enable external control and determine the protocol. | External device control
Port | The parallel port to be used | External device control
Set Relay | Test the output from the parallel port for the specified band. | External device control

Program Settings

Program Settings Roadmap

The following table provides a roadmap for the various Program settings in CommCat:

Startup | Set the CommCat environment when the program is started.
Help | Customize program help options.
Fonts | Set fonts for primary windows.
Backup | Choose log backup strategies.
External | Parameters for external programs, including MixW and a program that can be configured to any application.
Outside Window | Specify which windows can be moved out of the Main CommCat window.
Voice | Enable/disable CommCat's voice announce capabilities
Environment | Miscellaneous program settings
Spectrum Analyzer | Select audio source for Spectrum Analyzer
Mobile | Set up and test connection to CommCat Mobile

Startup

Field | You Provide | Where Used
General
Fast Computer System | If your system is faster than 300-400 MHz, checking this option removes several restrictions that are necessary to improve CW timing on slower systems. | Morse Code transmission. If you find that the character timing is not precise when CW is being sent, uncheck this option.
Don't Show Delete Warnings | Overrides CommCat reminders that something important is about to be deleted. | Log
No Rig Timeout | Keeps rig serial port open even though the rig is not communicating. | Rig control
Minimize to Tray | When you minimize CommCat, the program runs in the System Tray rather than the Task Bar. When in the System Tray, CommCat continues to run. CommCat pauses when running in the Task Bar. This option is useful if you want the DX Spot Manager to continue to look for spots even though the program is hidden. Restart CommCat after changing this option. | Minimizing CommCat
Use Kilometers | Use Kilometers rather than miles as the distance measurement | Great Circle Map, Instant Web Page
Internet
Connect to Internet | CommCat attempts to connect to the Internet when this option is selected. | Web spots, announcements, e-mail, call sign lookup, weather lookup, time check
Ignore Internet Errors | Do not disconnect CommCat from the Internet when errors are detected | All Internet activity
Enable CommCat Live | Enable CommCat Live feeds when you have a CommCat Live or QSXer account | CommCat Live/QSXer
Force QSXer | If you have a CommCat Live account, this option causes CommCat to run in the QSXer mode where only the MyQSX Activity Map is updated. | CommCat Live/QSXer
Restore
Restore Previous Windows | The size and position of open windows are retained by COMMSOFT and used the next time the program is started | Program start
Restore Last DX Call | The focus call sign when the program was last closed is restored on start up. | Program start
Diagnostics
Test Mode | Provides additional troubleshooting information if problems are encountered. CommCat-to-radio control information is logged in a file named rclog.txt located in the My Documents\COMMSOFT\CommCat\Logs folder. Diagnostic logging for the main CommCat program can be found in cclog.txt in the Logs folder. | Entire program
Log Rig Control | Creates a log of control commands sent by CommCat to your radio. The resulting file is named rclog.txt, located in the My Documents\COMMSOFT\CommCat\Logs folder. (This is the same log created with Test Mode, above, but no other logs are created.) | Rig control
Frequency Format
Frequency Format | Select the frequency display format you prefer. | Entire program

Help

Field | You Provide | Where Used
Display Tool tips | Displays Tool tips help when mouse pointer hovers over a toolbar push button or other control | Entire program
Use F1 for Help, not CW Message 1 | Windows convention is to open Help when you press the F1 function key. CommCat allows you to reassign this key to CW message 1 or Voice Macro 1 when in a voice mode. | Entire program (Voice Macros are a feature of CommCat Live)

Fonts

Field | You Provide | Where Used
Log | Set the font and size for this window | Advanced Log window
Morse Code | Set the font and size for this window | Morse Code window
Packet Cluster | Set the font and size for this window | Packet Cluster window
DX Spot Manager | Set the font and size for this window | DX Spot Manager window
Internet/Telnet Cluster | Set the font and size for this window | Telnet/Internet Cluster windows

Backup

Field | You Provide | Where Used
Periodic
Periodic | Specify when you want CommCat to back up your log. If you wish to ignore this backup do not check any options. | Logging, Timed
Backup after change | Is a backup needed? (Also applies to Program Exit backup.) | Logging, Timed
Interactive (full database backup with status and prompts) | Interactive backup asks if you want to proceed, then shows status as the backup continues. Backup includes all CommCat databases. | CommCat databases backup
Silent (log only, no status or prompts) | No prompts or status windows are shown. This option backs up the logbook and no other databases. | CommCat log backup
Program Exit
Enabled | CommCat will back up log when program closes | Program Exit
Interactive (full database backup with status and prompts) | Interactive backup asks if you want to proceed, then shows status as the backup continues. Backup includes all CommCat databases. | CommCat databases backup
Silent (log only, no status or prompts) | No prompts or status windows are shown. This option backs up the logbook and no other databases. | CommCat log backup
Destination
Destination | Path for Back up file. Set separate paths for Periodic and Program Exit backups. | Logging, Program exit

External

Field | You Provide | Where Used
MixW
Enabled | When MixW is installed, use this option to turn the control of MixW by CommCat on or off. When enabled, a MixW button is provided on the Tools toolbar. See Accessories Help for more information about MixW. | MixW control
CAT Auto | CommCat and MixW use the same serial port to control your radio. This option provides automatic port switching when MixW is started from CommCat. CommCat releases the serial port when MixW opens, and regains control when MixW is closed. | MixW control
Always on Top | The MixW window is always on top when MixW is open and this option is set. Note that this condition can hide other open windows which would normally be visible. | MixW control
Path | The complete path to MixW3.exe. (The installed path is normally C:\Program Files\MixW\MixW3.exe or C:\Program Files (x64)\MixW\MixW3.exe in 64-bit systems.) | MixW control
Program (1, 2, 3)
Program Enabled | When an external program is installed with CommCat, use this option to turn access to that program on or off. When this option is checked, a Windows button is provided on the Navigation toolbar. See Accessories Help for more information about external programs. | External program control
Stop CAT | When the program starts, CommCat releases the CAT port so no radio control occurs. (You must reselect the radio in CommCat to restart CAT.) |
Test | Launches the external program | External program control
Tool tip | Short description of the external program that appears as a tool tip when you move the mouse pointer over the program button. | External program control
External Program Path | The complete path to the external program, including the program name, extension, and any parameters you wish to use. For example, "C:\Windows\Notepad.exe qsonotes" starts Notepad with a text file named qsonotes. | External program control
DX Atlas
Enabled | When DX Atlas is installed with CommCat, use this option to provide access to DX Atlas from CommCat. See Accessories Help for more information about DX Atlas. | DX Atlas
Path | The complete path to DX Atlas, including the program name, extension, and any parameters you wish to use. For example, "C:\Program Files\Afreet\DX Atlas\DXAtlas.exe". | DX Atlas
Ham Cap Always On Top | Ham Cap is another useful program provided by the author of DX Atlas. It provides a display of propagation conditions at the frequency being used by a spot. | Ham Cap

Outside Window

Field | You Provide | Where Used
Outside Window | Select the windows you want to be able to move outside the Main CommCat window. This option is useful for dual monitor systems, or when you want to use one of the CommCat windows (such as the DX Spot Manager) with another program. | Selected windows

Voice

See also: CommCat Voice

Field | You Provide | Where Used
Windows | Select the windows you would like to have announced by CommCat Voice. | Selected windows
Time | Use CommCat Voice to announce the UTC or local time, on the hour or on the half hour | Program
Radio/Antenna | Announce the rig status (current frequency, mode, and split frequency), the bearing sent to the rotor, and the bearing returned from the rotor. | Rig and antenna information
Program Greeting | CommCat welcome when the program starts. Leave blank to disable the greeting. | Program start

Environment

Field

You Provide

Where Used

Instant Web Page

Refresh the Instant Web Page when the DX Focus Call changes and add a Google map showing the location of the station.

Show Google map option. Remove check to not display the map. This can speed up performance.

Show Bio and Images option. Remove check to not show the biography and images to speed up performance.

Show weather option. Remove check to improve performance.

Show Banner option. Remove the check to hide the window banner to reduce the amount of space required for the Instant Web Page.

Instant Web Page

Main Window Background

Display a bmp image of your choice on the CommCat Main window. Check the Display Image option to display an image specified in the path box. Show it in actual size or scale it to fit the window size. If shown in actual size you can drag it to a preferred position in the main window.

Main Window

Skin

Choose from a variety of skins to apply to the CommCat windows.

Entire Program

Spectrum Analyzer

Field | You Provide | Where Used
Audio Source | Specify the sound card source you wish to use for the Spectrum Analyzer. | Spectrum Analyzer
Stereo Audio | Option for radios that have separate audio connections for Rx A and Rx B. | Spectrum Analyzer

Mobile

Field | You Provide | Where Used
Mobile Enabled | Allow CommCat Mobile to connect to CommCat for remote control. | CommCat Mobile
Password Protect remote control | Prevent others from controlling your radio. (They must also know your public IP and the port number you are using to do so.) Important note: Do NOT check this option if you are using the CommCat Demo and wish to connect to your iPhone. | CommCat Mobile
Auto Connect | Option to automatically update the Local IP, Network IP and Port settings on your iPhone when you start CommCat Mobile. Important note: Do NOT check this option if you are using the CommCat Demo and wish to connect to your iPhone. | CommCat Mobile
Send Alert when disconnected | CommCat sends a Push Notification to CommCat Mobile when it disconnects. This is especially useful if you are using the Apple Watch to control CommCat. | CommCat Mobile
Port | The port you wish to use on the CommCat computer for a remote connection. | CommCat Mobile
Internet IP | The public IP for your Internet connection (found by CommCat) | CommCat Mobile
LAN IP | The IP for the CommCat computer (found by CommCat) | CommCat Mobile
Test Port Forwarding | Click to test the connection to the MyQSX.net server. Errors are usually due to improper Port Forwarding settings in your router. | CommCat Mobile
S-Meter | Calibrate the S-meter on your mobile device using this window. | CommCat Mobile

Spots Settings

Settings Spots New

Spots Settings Roadmap

The following table provides a roadmap for the various spots settings in CommCat:

DX Spot Manager | DX Spot Manager layout and timing options
Circle Map | Circle Map spot options
My Spots | Destinations for spots you create
MyQSX | Spots from MyQSX (CommCat Live only)
DX Summit | Internet URL's and control information
Telnet | URL's and details for Telnet connections
Packet Cluster | Packet Cluster settings
DX Notify Popup | Settings for the DX Popup

DX Spot Mgr

Field | You Provide | Where Used
List
Max Hours to Retain Spots | Specify number of hours before a spot is deleted from the spot database | DX Spot Manager
Minimum Spots Retained | Leave this number of spots in the spot database no matter how long they've been there | DX Spot Manager
Update Interval | Interval in minutes between automatic Internet Cluster updates | DX Spot Manager
AutoTune | Tune the radio to the spot frequency when a DX spot is selected. Normally the radio is tuned after you double-click the spot | DX Spot Manager
Use Update Interval for Telnet | Holds Telnet spots for the Update Interval to reduce DX Spot Manager rapid changes | DX Spot Manager.
Selector
Select Latest Incoming Spot | When checked, the DX Spot Manager selection bar always shows the most recent spot after new spots arrive. When not checked, the DX Spot Manager always returns to the Focus DX Call. | DX Spot Manager
Selector Arrow/Solid/Outline | Determines the selector bar style for the DX Spot Manager spot list. Select Outline to see the color of the spot. Add an arrow to the left side of the selected spot. | DX Spot Manager
Grid Options
Horizontal Lines | Choose the style you wish to separate spots from each other | DX Spot Manager
Hide Underlines | Removes underlines from DX and Spotter calls that indicate link to the Instant Web Page. (See Call Lookup, below.) | DX Spot Manager
Foreground, Background colors | Set the default background and foreground colors for the spot grid | DX Spot Manager
Info Panel Options
Show Sunrise/Sunset | Adds calculated sunrise and sunset for the DX station in the info panel. Important Note: this option requires Internet lookup for each spot so it will slow processing | DX Spot Manager
Call Lookup
Single-click Call Lookup | Single-click a DX or Spotter call to display the Instant Web Page for that call. (See Grid Options, above, for adding/removing the underlines under each call when this option is enabled.) | DX Spot Manager
Look up Spot State and Country | If you are chasing states or counties for an award, this option looks up US calls in the callbook to determine these details. | DX Spot Manager
Look up Bearings in Callbook | If you are using a rotor, bearing precision is important. The Callbook look up provides greater accuracy, but slower performance/ | DC Spot Manager status panel and Advanced Log

Circle Map

Field | You Provide | Where Used
Great Circle Map Maximum Spots Shown | Maximum number of spots shown on the Great Circle Map | Great Circle Map
Show Gray line | Show the gray line (sunrise/sunset) on the Great Circle Map | Great Circle Map

My Spots

Field | You Provide | Where Used
Logged Contacts
Add (Logged Contacts) to My Spot Table | When a contact is logged, the call, frequency and note (see below) are added as a local spot to the Spot Manager. The worked station then appears on the Spectrum Analyzer. | DX Spot Manager
Logged Contacts Note | Text to include in note field for local log spots | DX Spot Manager
Destination
Send Spot Destination: Spot Manager | When announcing a new spot (Ctrl-S), add it to the DX Spot Manager List | DX Spot Manager
Send Spot Destination: DX Summit | When adding a new spot (Ctrl-S), post it to the Internet cluster (Important note: if your Packet Cluster also forwards spots to the Internet Cluster, do not specify Packet Cluster as well as Internet Cluster.) | DX Spot Manager
Send Spot Destination: Telnet | Post to the enabled Telnet connection. | DX Spot Manager
Send Spot Destination: Packet | When adding a new spot (Ctrl-S), post it to the Packet cluster. See note above. | DX Spot Manager
Send Spot Destination: MyQSX | Upload spot to MyQSX spotting system. Spots sent to MyQSX are not forwarded to other spotting systems. | DX Spot Manager
Send Spot Destination: E-mail | When adding a new spot (Ctrl-S), send it to the e-mail distribution list. (Note: If you have set up a distribution rule in the DX Spot Manager window that would also send this spot via e-mail, the rule is ignored by CommCat so multiple e-mail messages are not sent.) | DX Spot Manager
Send Spot Destination: Pager | When adding a new spot (Ctrl-S), send it to your pager. (Note: If you have set up a distribution rule in the DX Spot Manager window that would also send this spot to your pager, the rule is ignored by CommCat so only one page message is sent.) | DX Spot Manager

MyQSX

Field | You Provide | Where Used
Preferences
Enable MyQSX Spots | Use MyQSX.net as a source of DX spots | DX Spot Manager, Band Spotter, Great Circle Map
MyQSX Auto Update | CommCat asks for new spots periodically, as set in DX Spot Manager List, above | DX Spot Manager, Band Spotter, Great Circle Map
Filter
Spotter must be from | Any continent or selected continent | DX Spot Manager, Band Spotter, Great Circle Map
All/CommCat Live spots | Get all spots, or only those originating from CommCat Live users | DX Spot Manager, Band Spotter, Great Circle Map

DX Summit

DX Summit URLs

Field | You Provide | Where Used
Preferences
Enable DX Summit Spots | Use DX Summit as a source of DX spots | DX Spot Manager, Band Spotter, Great Circle Map
DX Summit Auto Update | CommCat asks for new spots periodically, as set in DX Spot Manager List, above | DX Spot Manager, Band Spotter, Great Circle Map
URLs
Custom Spots | 50 HF: http://www.dxsummit.fi/DxSpots.aspx?count=50&range=2 HF/CW: http://www.dxsummit.fi/DxSpots.aspx?count=50&range=500 HF/Phone: http://www.dxsummit.fi/DxSpots.aspx?count=50&range=501 50 VHF: http://www.dxsummit.fi/DxSpots.aspx?count=50&range=3 VHF/CW: http://www.dxsummit.fi/DxSpots.aspx?count=50&range=502 VHF/Phone: http://www.dxsummit.fi/DxSpots.aspx?count=50&range=503 Most Wanted: http://www.dxsummit.fi/MostWantedSpots.aspx 25 Plain Test (fastest download): http://www.dxsummit.fi/dx25.aspx | DX Spot Manager, Band Spotter, Great Circle Map
Announcements | Announcements from DX Summit: http://www.dxsummit.fi/Announcements.aspx | Tools, Web

Telnet

Field | You Provide | Where Used
Name | "Friendly" name of the Telnet Site. Four Telnet sites are provided by CommCat. You can change any or all to sites of your choice. | Telnet Window
URL | Actual URL to access Telnet server | Telnet Window
Echo | Echos local text when sent to cluster | Telnet window
Port | Telnet port of remote server, usually Port 23. | Telnet Window
SSID | ID, usually your call. | Many Telnet connections require an SSID.
Call Prompt | The prompt used by the Telnet site to ask for your call, normally, "Please enter your call:" or "login:." This prompt is used for automatic logon. When this phrase is encountered, CommCat replies with your call. | Connecting to a Telnet site.
PWD Prompt | The prompt used by the Telnet site to ask for your password, normally, "password::" This prompt is used for automatic logon. When this phrase is encountered, CommCat replies with your password. | Connecting to a Telnet site.
PWD | Password required for this site | Connecting to a Telnet site. Leave empty is a password is not necessary.
KeepAlive | When checked, CommCat attempts to keep the Telnet connection active even though data is not being processed. If not checked, most Telnet sites will disconnect due to inactivity. | Connecting to a Telnet site.
AutoConnect | Connect to last-used Telnet site when Telnet window opened. | Telnet window
Never Disconnect | Do not send Ctrl-Q (Quit) to Telnet site when Telnet window closed. | Telnet window
Send SH/MYDX/50 at start | Once CommCat connects to the Telnet site, this command can be sent automatically to fill the spot list with the most recent 50 spots. | Telnet and DX Spot Manager windows.
Style (Classic, Color) | Classic style uses blue background and black text. Color style uses text of various colors with a white background. Incoming spots: red. Local text: blue. Other text: black. | Telnet window

Packet Cluster

Field | You Provide | Where Used
Model
Model | Select the TNC model you are using. | Packet window; DX Spot window
Port
Port | Select the Port through which your TNC is connected | TNC control and data
Advanced | Change the default communications parameters for the selected TNC | TNC control and data
Commands
Packet Node | Call sign of the Packet Cluster node you wish to use. This call is only required if you wish to connect to the node--CommCat does not require that you be connected to monitor spots | Packet window; DX Spot window
Connect Command | Command used to connect to the Packet Node | Packet node communications
Disconnect Command | Command used to disconnect from the Packet node | Packet node communications
Get DX Command | Retrieve a list of the most recently reported DX spots from the Packet node. You must be connected to the Packet for this to function | Packet window; DX Spot window
Show Users Command | Display a list of stations currently connected to the Packet node | Packet window
Get WWV | Command to get latest WWV reports | Packet window
Notes | Place to include notes about the Packet node, such as frequency or location. | Settings
Command Mode
Command Mode Ctrl-C/Escape | Select the character required to force your TNC to the command mode. | Packet window
Force Cmd when disconnect | Check this option to force the TNC to go to the command mode when the Disconnect button is pressed | Packet window
Notes
Notes (Logged Contacts) | Note added to the local spot. You can use this note to filter how the spot will be treated (color, for example) by any rules you have defined. | DX Spot Manager

DX Notify Popup

Field | You Provide | Where Used
DX Notify Popup
Style | Select the style of the popup window | DX Spot Manager
Transparency | Select how much of the background behind the popup shows through | DX Spot Manager
Timeout | Set the timeout for the popup from approximately 3 to 50 seconds | DX Spot Manager
Fade In/Out | Does popup fade in and out, or simply turn on and off. | DX Spot Manager
Test DX Popup | See how the popup will look | DX Spot Manager

CommCat Live Settings

See the CommCat Live Getting Started Help topic.


Radio Connections

Radio Connections and Settings

Navigation: Getting Started >

Radio Connections and Settings

 Return to chapter overview

Overview

·CommCat controls radios through serial ports. Many radios require a level converter for proper operation. Up to 4 radios can be configured in CommCat.

·Morse code Keying can be done through a serial or parallel port. A simple interface circuit is required (see below). The K1EL WinKeyer may also be used with Radio A. CommCat supports the Elecraft K3 internal keyer in Radio A.

·The CommCat Spectrum Analyzer and recording functions require that audio from your radio be fed to the input of a sound card (such as a Sound blaster) in your computer.

·Optional PTT control of the radio can be done through a serial or parallel port.

·Several radios have advanced settings to set preferences.

Supported Radios

CommCat works with a wide range of radios. A list of supported radios is provided below. New radios are added after tests have shown compatibility, so this list may not be complete.

Yaesu | FT100D, FT747GX, FT757GX, FT817, FT847, FT857, FT897, FT900, FT920, FT950, FT990, FT991, FT1000, FT1000D, FT1000mp, FT1000 Mark V, FT2000, FTdx1200, FTdx5000, FTdx9000
Kenwood | TS440s, TS480, TS570, TS590s, TS850, TS870, TS950, TS2000
Icom | IC706MKII, IC706MKIIg, IC718, IC725, IC735, IC746, IC746PRO, IC756, IC756PRO, IC756 PRO II, IC 756 PRO III, IC775, IC781, IC7000, IC7200, IC7300, IC7410, IC7600, IC7700, IC7800
Elecraft | K2, K3, K3 + Sub Receiver, K3s, KX3
Collins | KWM380
Ten Tec | Pegasus, Jupiter (both with support provided through and external program such as N4PY), Orion, Orion II, Omni VI+, Omni VII
Alinco | DX77, DX-SR8
Ham Radio Deluxe | Use HRD to control your radio and CommCat to help chase DX, feeding frequency and mode data to HRD
Flexradio | PowerSDR and SmartSDR Native
Affeet | OmniRig
COMMSOFT | CommCat VP, virtual port program.
W1HKJ | fldigi

Serial Communications

Radios are controlled by CommCat through serial ports. (CommCat supports the Collins KWM-380 through a parallel port.) Some radios now feature USB ports for connection to your computer, or you can use a USB-to-serial adapter if necessary. In both cases, drivers are required to cause the USB connection to appear the same as a classic serial port.

Any serial port from 1 through 255 can be used. Many radios have fixed communication parameters, in which case CommCat sets the necessary Baud rate, data bits, parity and stop bits. These parameters can be specified in the File, Settings, Radio/Ant window for those radios that are adjustable. When the communications parameters are adjustable, it is generally best to set the Baud rate as high as possible to improve communications and control performance. It may be necessary to reduce the Baud rate if communications are unreliable.

Some radios require the addition of a level converter to adapt to RS-232 signal levels. Level converters are available from the rig's manufacturer or other suppliers for this purpose, or you can construct your own for a significant savings. Sample schematics are provided below.

IP Connection

Each radio selection has a special provision to connect to a radio through an Internet connection. This can be done using a native Ethernet port on a radio (such as the Ten-Tec Omni-VII) or through an Internet-to-serial adapter. Select Remote IP in the Port list and enter the IP address and port number for the radio in File>Settings>Radio/Ant>Radio A-D>port.

A variety of WiFi-to-serial and Ethernet-to-serial adapters are available commercially.

Omni-Rig

Omni-Rig by Afreet Software is a free utility for connecting to many popular radios and to other programs that support Omni-Rig. Some data commands used by CommCat are not presently supported by Omni-Rig, although you can add custom commands using Omni-Rig's flexible rig description system. For example, Omni-Rig does not support S-meter reading or the ability to set the mode for a second VFO. You can learn more about Omni-Rig by navigating to this link:

http://www.dxatlas.com/omnirig/

Radio Timeout

CommCat maintains a steady dialog with your radio. If the communications are interrupted for any reason--perhaps you turned off your radio--CommCat attempts to re-establish communications. A setting is available to override this timeout in File>Settings>Program>Startup.

Audio

The CommCat Spectrum Analyzer and CommCat's recording functions (Live users only) receive audio from your radio via the sound card in your computer. Many radios have a fixed-level audio output connection which is ideal for this application.

If your radio only has a connection for an external speaker, it may be necessary to use this audio source. If this is the case, provisions may have to be made to feed an external speaker in addition to the sound card. The audio level will vary as you adjust the volume control on the radio, which will cause the Spectrum Analyzer display to vary. A slider audio level control is provided on the Spectrum Analyzer window so the display can be adjusted.

If your radio has an external speaker jack, try inserting the audio plug into the audio jack far enough to pick up the audio signal, but not far enough to disable the internal speaker.

Use the stereo sound card Line Input if your radio provides left (tip) and right (ring) channels corresponding to the main and sub VFO's.

Open the mixer panel for your sound system and make sure the Line Input mute check box is not checked and that the volume slider is in the upper half of its range. If you are using the microphone input, open the Recording Control window and make sure the Microphone input is enabled and that the level control is at least in mid-range.

CW Keying

CommCat provides CW keying through a dedicated connection in a serial or parallel port. The serial port can often be the same port used to control the radio. You may also use the K1EL WinKeyer or Elecraft K3 with Radio A.

For connection to the serial port, use the circuit shown below. The 4N33 opto-isolator provides electrical isolation from the computer to your radio.

Use the schematic below for connection to a parallel port.

PTT

PTT (Push To Talk) control from CommCat can be done through the CAT data control stream, or through a dedicated connection in a serial or parallel port. The type of PTT control can be specified in the File>Settings>Radio/Ant window. Not all radios support PTT Control though the CAT data stream.

Special Considerations By Manufacturer

Yaesu

The 1000MP and later rigs have RS-232 ports which do not require a level converter.

yaesu advanced settings

An advanced setting is available for the Yaesu rigs that allows you to set the port parameters and a preferred sideband for the CW mode. Open the Yaesu Advanced Rig Settings window from the File, Settings, Station, Radio/Ant window. Yaesu radios normally receive CW in the upper sideband (USB) mode. Select LSB to have CommCat use the LSB mode by default.

Icom

Icom radios require additional settings. Each Icom radio is assigned a unique hex address, and for many models, it is possible for you to change this default assignment through its menu. Enter the actual address used by your radio in the Advanced Port Settings window. Use two digits for the hex address, and do not include H.

Some Icom CI-V interfaces require that the RTS or DTR lines on the port be held high. (The circuit below requires that DTR be held high.) If your interface requires that either or both lines be held high, check the appropriate box. Finally, some Icom radios, such as the 775, have a great deal of flexibility in their filter settings. The CW and SSB filter settings can be customized for radios that require it.

The CI-V interface allows more than one Icom radio to be connected to a single serial port. CommCat normally prevents you from assigning more than one radio to the same serial port. When Icom radios are installed, CommCat alerts you when you assign more than one radio to the same port, but allows you to proceed.

The CI-V Transceive and CI-V with IC-731 options in your Icom radio menu must be turned off.

icom advanced settings

The IC7800 retains filter settings for each mode so the CommCat filter settings are disabled for this radio.

Icom Interface by G3VGR

The Icom Interface shown below provides a simple way to connect your computer to an Icom radio. The resistors labeled 4k7 are 4700 ohm 1/8-watt resistors. This circuit uses the serial DTR line for power, so be sure to set the DTR High option in the Radio settings window. Dave, G3VGR, has given permission to include this circuit diagram in the CommCat manual.

Kenwood

Some Kenwood radios allow you to set the serial communications Baud rate higher than 4800. Click Advanced... on the Radios settings window to choose another Baud rate. Most Kenwood radios require that the DTR line in the serial port be held high. This option is available in the Port>Advanced radio settings window.

Elecraft

The Elecraft KI02 Aux I/O option and firmware 2.01 or higher are required for computer control of the K2.

Two advanced CommCat settings are provided for the K2. The advanced settings are reached by going to File>Settings>Radio/Ant>Radio A>Port window and clicking Advanced.

The first advanced setting controls your preferred filter choices for CW and SSB. The second provides a way to set a preferred sideband for CW operation.

Four band pass filters can be present in the K2. The CommCat Spectrum Analyzer window has buttons to select "wide" or "narrow" band passes. The filter setting has provisions for setting a preferred filter for CW narrow, CW wide, SSB narrow and SSB wide.

The K2 receiver design uses lower sideband (LSB) in the CW receive mode for frequencies below 21MHz, and upper sideband (USB) at and above 21MHz. Use the CW Sideband setting to choose the K2 design, USB for all bands, or LSB for all bands. When you choose USB, the K2 will show the mode as CWr (CW reverse) on CW frequencies below 21 MHz. With LSB the K2 will show CWr on 21 MHz and above. If you wish to use the CommCat Spectrum Analyzer with the K2, many prefer to use USB since pile ups generally use "split up".

Ten-Tec

Some Ten-Tec radios use the same communications control as Icom radios. Check your manual to see if you can use your Ten-Tec radio with CommCat by selecting Icom.

The Pegasus and Jupiter radios interface with CommCat through a third-party program, such as that provided by N4PY. Set the path to the control program in the Ten Tec Advanced Settings window. Start the control program before you start CommCat.

The Orion, Orion II, and Omni VII are directly supported by CommCat.

Collins KWM380

The Collins KWM380 has limited control of operating frequency through the keypad port when that option has been added. The interface operates through a parallel port. CommCat uses LPT1 to control the KWM380.

Parallel Connector | KWM380 Keypad Connector
2 | 1
3 | 2
4 | 3
5 | 4
6 | 5
7 | 6
8 | 7
9 | 8
18-25 | 10

In addition to the connections in the table above, the following loop back jumpers are also required on the computer end of the KWM380 control cable for Windows NT and XP computers:

·1 to 13 (Strobe to select)

·10 to 16 (ACK to INIT)

·11 to 17 (BUSY to SLCTIN)

·12 to 20 (PAPER END to GND)

FlexRadio 6xxxx and SmartSDR

As shown below, a button labeled 'Slice B' is added to the Split toolbar when using the FlexRadio 6xxxx radio.

This button allows you to have two active slices on different bands at one time. When you log, CommCat uses the transmitting slice for both the transmitting and receiving frequencies. For example, if slice A is on 15 and slice B is on 20 and set to transmit, the logging frequencies will both be determined by slice B.

Selecting a Radio

Four radios can be configured in CommCat. The radio you wish to be active is selected from the Rig toolbar or from the File menu. You may also turn off control to all radios by selecting Off. The hot keys Ctrl+Shift+A through Ctrl+Shift+D can be used to enable a radio or use Ctrl+Shift+N to disable all radios.

4-4 Radio Menu
4-4 Radio toolbar

Radios that are not configured are dimmed in the toolbar and menu.

To activate the Rig toolbar, right-click over the Navigation toolbar and select Rig.

Diagnostic Logging

CommCat provides a way to log that data going to and from your radio. This tool is handy if you are trying to troubleshoot a connection. To enable this logging, put a check in Log Rig Control in File>Settings>Program>Startup>Diagnostics. Restart CommCat and attempt to control the radio. Exit CommCat and look for the file named rclog.txt in My Documents\COMMSOFT\CommCat\Logs. You can open the log with Microsoft Notepad to view its contents.


Logs

Navigation: Getting Started >

Logs

 Return to chapter overview

history2

CommCat provides a flexible system for maintaining QSO logs. Information about contacts is maintained in logbooks. You can have as many logbooks as you wish. Perhaps you wish to keep a separate log for RTTY operation, or for QRP. It is easy to move contact records from one logbook to another and to switch from one logbook to another. Award data is kept for each logbook.

Logbooks are kept in Master Logs. Master Logs are completely independent from each other. Master Logs are useful if more than one operator is using CommCat such as when several of your family members hold licenses.

Each Master Log carries the call, name, and log preferences for the logbooks it contains. In addition, the path to the digital mode program MixW is kept separately. Separate logs are kept by MixW when it is installed in more than one folder.

The only way to move contact data from one Master Log to another is through ADIF export and import. QSO records can be moved from one logbook to another within a Master Log by using Copy and Paste.

Existing Master Logs are opened, or new Master Logs created, from the File menu.


Web and Email

Internet Connections

Navigation: Getting Started >

Internet Connections

 Return to chapter overview

CommCat uses a connection to the Internet for many of its functions. The following is a list of operations that require this connection:

·Instant Web Page, including weather and Google map

·Internet DX Cluster spot retrieval

·Call sign lookup (if CommCat is configured for an Internet callbook)

·E-mail spot notification (if activated)

·iPhone DX Push Notifications

·Live status updates

·Live site customization

·MyQSX Mirror Log

·Map display (QSXer or Live required)

·CIA Factbook (QSXer or Live required)

·Sun spot number retrieval

·QSL template exchange

·DX Spot Manager Rule Profile exchange

CommCat can use any Internet connection ranging from dial-up, to a broadband connection that is continuously available. CommCat tests the Internet connection when it starts to see if an active connection is present. When CommCat determines that there is an Internet connection, the Net status light at the bottom of the main screen is green.

See the CommCat Internet settings topic for information on the necessary settings.

E-mail Technical Requirements

CommCat uses SMTP (Simple Mail Transfer Protocol) and POP3 for all e-mail functions. If your Internet service does not send and receive mail using these protocols, the CommCat e-mail functions will not work. (CommCat Live subscribers can use the MyQSX mail system, however.) Since AOL uses a proprietary system for mail exchange, AOL is not compatible with CommCat e-mail functions.


TNC Connections

Navigation: Getting Started >

TNC Connections

 Return to chapter overview

CommCat connects to a VHF/UHF Packet repeater through a radio and TNC (Terminal Node Controller). The TNC converts audio tones coming from the radio into data, and data into audio tones to be transmitted and PTT control for the transmitter. The TNC is connected to a serial port on your computer.

See the CommCat Packet settings topic for more information on configuring CommCat to communicate with the TNC and your packet node.


Rotors and Antennas

Antennas and Rotors

Navigation: Getting Started >

Antennas and Rotors

 Return to chapter overview

Setting your preferences for antennas and rotors is easier than it may first appear. The CommCat Ant/Rotor setup provides a great deal of flexibility allowing you to define multiple antennas, specify what band they will be used on, and assigning rotors to rotatable antennas. Once you have specified your antennas, the direction of those that are rotatable can be controlled by CommCat, and the correct antenna can be automatically added to log entries. Antennas and rotors are specified in three steps, shown below.

1. Specify Antennas

·Enter a description for each antenna. This will normally be the manufacturer's model number, or a short description if home-built. Each antenna is thus assigned a number, such as "1" for the "DB18" beam, above.

·Check the band boxes where the antenna can be used. This is only used for your reference. Later, in step 2, you will specify your preferences for each band using the antenna numbers.

·Enter direction offsets in the provided column. (If your beam points North when the rotor controller shows North, enter 0.)

2. Specify Band Preferences

·Specify the antenna you wish to use for Receive (R) and Transmit (T) on each band using the antenna number assigned above. The "DB18" (antenna 1) is used on 40 through 6 Meters in the view above.

3. Specify Rotors

·Click the Model field in the Rotors grid to specify any rotors you are using. The list of supported rotors is accessed by clicking the down arrow on the right end of the Model field. Select the rotor you are using from the list.

Supported Rotors

Idiom Press | Rotor-EZ, RotorCard
Hy Gain | DCU-1 (Note: the DCU-1 does not send bearing info back to CommCat)
M2, Inc. | RC2800
Yaesu | SDX
EA4TX | ARSWIN
Heath | HD-1780
Green Heron | RT-21
PSTRotator | PSTRotator or PSTRotatorAZ software

·Enter the rotor number for assigned rotors in the Antennas Rotor No. field. The PSTRotator Rotor Controller is used with the DB18 antenna in the view above.

·Complete the rotor setup by specifying the remaining rotor parameters.

PSTRotator

PSTRotator is a specialized Windows program for antenna rotators by Codrut, YO3DMU. It can be downloaded from http://www.qsl.net/yo3dmu/index_Page346.htm. PSTRotator can be used remotely, and supports a large number of rotators. CommCat supports up to 3 instances of PSTRotator. The only settings you need to set to interface with CommCat are Tracker>CommCat, and Mode>Tracking. Refer to PSTRotator Help for more information.


LPT Control

Navigation: Getting Started >

LPT Control

 Return to chapter overview

CommCat can control external devices through a parallel port depending on band. The Top Ten Devices Six Way Antenna Relay Box is one device that can be used.

4-4 LPT Control

To use this feature, select Top Ten in the Device list. Select the parallel port you wish to use. You can test the connections by clicking the Set Relay button after selecting a band.


Call Sign Lookup

Navigation: Getting Started >

Call Sign Lookup

 Return to chapter overview

CommCat provides a number of ways to look up information about other stations. Information can be found from one of three commercially available CD-ROM's, the downloaded FCC database, or from the Internet. To add or change the Callbook settings, open File>Settings>Station and click the US or International Callbook item.

CommCat allows two independent call book sources to be used, one for United States calls, and the other for all other calls. You may wish to use the FCC database for US calls and an Internet source for all others.

CD-ROM Databases

Three CD-ROM radio amateur databases are supported by CommCat.

Radio Amateur Callbook (RAC) | QRZ! | HamCall
PO. Box 2013 | QRZ Order Department | Buckmaster Publishing
Lakewood, NJ 08701 | 1202 W. Vista Ave. Phoenix, AZ 85021 | Mineral, Virginia 23117

The CD-ROM data can be used from a CD-ROM drive on your system, or, if you have sufficient hard disk space, from your hard disk.

Moving the Call Sign Database to your Hard Drive

Using the databases on a hard drive rather than a CD-ROM drive can provide improved performance, resulting in faster operation. The table below summarizes the requirements for using the data from one of the three supported CD-ROM's is this way.

CD-ROM Type | Required Hard Disk Space | Required CD-ROM Files | CD-ROM Folder
HamCall | 190 MB | hamcall.dat, hamcall.idx, hamcall.cdx, hamcall.rdx | \ham0
QRZ! | 80 MB | callbkc.dat, callbkc.idx | \callbk
RAC | 710 MB | all files in CD-ROM \data directory | \data

Copy the required files from the CD-ROM folder listed in the table into a folder on your hard disk having the same name. For example, if you wish to install the RAC database on drive C:, create a new folder C:\data into which you move the files. Go to CommCat File>Settings>Station>Callbook>US or International to specify the drive you will be using.

To copy a file or folder

1.In My Computer or Windows Explorer, click the file or folder you want to copy.

2.On the Edit menu, click Copy.

3.Open the folder or disk where you want to put the copy.

4.On the Edit menu, click Paste.

To select more than one file or folder to copy, hold down the CTRL key, and then click the items you want.

To select a folder in the left pane of Windows Explorer, click the folder.

CommCat FCC Database

The FCC publishes the amateur radio database which can be downloaded from the FCC web site. To be used with CommCat, this database must be located on your hard disk.

The FCC updates the Amateur data with a partial database on a daily basis. The complete updated database is available from the FCC once per week. CommCat uses the complete database and is not able to use the daily partial updates.

See the FCC Data topic in the Maintenance section of CommCat help for more information about downloading and keeping your database current.

Internet Lookup

CommCat can obtain call sign data from the MyQSX.net site or XML data from QRZ.com. Both sources require that you subscribe to its respective service. To use one of these services you must also have an Internet connection. Choose the call sign lookup service you wish to use from the list on the CommCat File>Settings>Station>Callbook US or International window.

To learn more about CommCat Live or the QRZ XML subscription service, see the CommCat or QRZ.com web site.

When you select QRZ Subscription you must also enter the password provided by QRZ by clicking the Password button.

GoList for QSL Manager Lookup

The GoList (http://www.golist.net) is a subscription service that provides weekly updates with current QSL manager information for DX stations. A sample GoList file has been provided by K1XN, and is found in the GoList folder on the CD-ROM. Enable GoList and set the path to the GoList database from the Files, Settings, Station, Callbook window. To use GoList, click Lookup on the Advanced Log toolbar. If one or more QSL Managers for the current DX call is found, you are asked to select the proper one. Click OK to have the DX QSL Manager's call added to the QSL Manager field for the current contact.


Beacons

Navigation: Getting Started >

Beacons

 Return to chapter overview

Overview

The Northern California DX Foundation has sponsored 18 CW beacons around the world. By monitoring these beacons it is possible to determine whether a band is currently open to the location of the beacon.

CommCat provides the ability to monitor and identify beacon transmissions to help determine band conditions. Beacon transmissions are made on the 20, 18, 15, 12 and 10 meter amateur bands. Not all beacons are available on all bands, although time slots are provided for each of the 18 stations. Additional details describing the world-wide beacon system appear below (map provided by the NCDXC Foundation).

The Tuner and Map windows provide beacon information and monitoring control. To tune the radio to the beacon frequency on one of the supported bands:

·Open the Tuner window

·Click Beacons

·Click the beacon icon (triangle) in the band you wish to monitor

Beacon Locations

Use the Map window to display the location of all beacon stations. To display the beacon locations:

·Open the Map window

·Click Beacons

Beacon locations are marked on the map by "+" symbols. If you are currently monitoring a beacon frequency (using the steps above), a line is drawn from your location to each beacon location as its turn comes.

The following information is taken directly from the Northern California DX Foundation web site at http://www.ncdxf.org

Please visit their web site for the latest information about beacon status and schedules.

NCDXF/IARU Beacon Transmission Schedule

The table below gives the minute and second within each hour of the start of the first transmission of each of beacon on each frequency. Each CW transmission cycle is repeated every three minutes. A transmission consists of the call sign of the beacon sent at 22 words per minute followed by four one-second dashes. The call sign and the first dash are sent at 100 watts. The remaining dashes are sent at 10 watts, 1 watt and 0.1 watts.

The actual starting time of each transmission is approximately twenty milliseconds after the nominal time due to the keying delay of the transmitter. Equipment used at each beacon site includes a Kenwood TS-50S transmitter, a Cushcraft R-5 vertical antenna, a Trimble Navigation Acutime™ GPS receiver (recently updated and renamed the Palasade ™) and a controller built by the NCDXF. For more information, see:

The NCDXF/IARU International Beacon Network by John G. Troster and Robert S. Fabry, QST, October 1994 pp. 31-33 and November 1994 pp. 49-51

The NCDXF/IARU International Beacon Project by John G. Troster and Robert S. Fabry, QST, September 1997 pp. 47-48

or contact the Northern California DX Foundation, PO Box 1328, Los Altos, CA 94023-1328, USA.

Latest Beacon News

Slot | DX Entity | Call | 14.100 | 18.110 | 21.150 | 24.930 | 28.200 | Operator | Status
1 | United Nations | 4U1UN | 00:00 | 00:10 | 00:20 | 00:30 | 00:40 | UNRC | OFF as of 1/3/2012
2 | Canada | VE8AT | 00:10 | 00:20 | 00:30 | 00:40 | 00:50 | RAC | OK
3 | United States | W6WX | 00:20 | 00:30 | 00:40 | 00:50 | 01:00 | NCDXF | OK
4 | Hawaii | KH6WO | 00:30 | OFF | 00:50 | OFF | 01:10 | KH6BYU | OK
5 | New Zealand | ZL6B | 00:40 | 00:50 | 01:00 | 01:10 | 01:20 | NZART | OK
6 | Australia | VK6RBP | 00:50 | 01:00 | 01:10 | 01:20 | 01:30 | WIA | OK
7 | Japan | JA2IGY | 01:00 | 01:10 | 01:20 | 01:30 | 01:40 | JARL | OK
8 | Russia | RR9O | 01:10 | 01:20 | 01:30 | 01:40 | 01:50 | SRR | OK
9 | Hong Kong | VR2B | 01:20 | 01:30 | 01:40 | 01:50 | 02:00 | CRSA, HARTS | OK
10 | Sri Lanka | 4S7B | 01:30 | 01:40 | 01:50 | 02:00 | 02:10 | RSSL | OK
11 | South Africa | ZS6DN | 01:40 | 01:50 | 02:00 | 02:10 | 02:20 | ZS6DN | OK
12 | Kenya | 5Z4B | 01:50 | 02:00 | 02:10 | 02:20 | 02:30 | ARSK | OFF as of 1/3/2012
13 | Israel | 4X6TU | 02:00 | 02:10 | 02:20 | 02:30 | 02:40 | IARC | OK
14 | Finland | OH2B | 02:10 | 02:20 | 02:30 | 02:40 | 02:50 | SRAL | OK
ok15 | Madeira | CS3B | 02:20 | 02:30 | 02:40 | 02:50 | 00:00 | ARRM | OFF as of 1/3/2012
16 | Argentina | LU4AA | 02:30 | 02:40 | 02:50 | 00:00 | 00:10 | RCA | OK
17 | Peru | OA4B | 02:40 | 02:50 | 00:00 | 00:10 | 00:20 | RCP | OFF as of 1/3/2012
18 | Venezuela | YV5B | 02:50 | 00:00 | 00:10 | 00:20 | 00:30 | RCV | OFF as of 1/3/2012


Current DX Call

DX Focus Call

Navigation: Getting Started >

DX Focus Call

 Return to chapter overview

The DX Focus Call is the call sign that CommCat uses as a default call. Many windows, such as the Instant Web Page, use the DX Focus Call to create a view. Other windows, such as the Log window, are preloaded with the DX Focus Call automatically to facilitate special functions, such as logging. The DX Focus Call is displayed in the caption bar of the main CommCat window.

4-4 DX Focus

In general, the DX Focus Call is the call sign of the most recent station CommCat tuned to or looked up.

There are a number of ways to establish the DX Focus Call.

·Double-click a spot in the DX Spot Manager window

·Look up a call in the Advanced Log window

·Start a contact or Log a new contact

·Open an Instant Web Page by specifying a new DX call

·Tune the radio from the Packet Cluster window

·Tune the radio from the Internet Cluster window

·Tune the radio to a new spot by double-clicking a spot on the Spectrum Analyzer window

·Tune the radio to a new spot by double-clicking a spot on the World Map window

·Tune the radio to a new spot by double-clicking a spot on the Band Spotter window.


Entity Identification

Navigation: Getting Started >

Entity Identification

 Return to chapter overview

Each Entity is assigned a unique number by CommCat called the DXCC Number. This number, rather than the name of the entity, is used by the program to find information about entities including award status.

The DXCC Numbers come from the Amateur Data Interchange Format (ADIF) specification which is used by many logging programs as a means for exchanging data. DXCC Numbers are assigned below 1000. Numbers above 1000 can be temporarily assigned for use by CommCat when a new entity is not found in the list.

CommCat uses the DXCC Number that is listed in the Entity Grid. The Entity Grid is opened from File>Maintenance>Entity>Entity Grid. In the view below, Abu Ail (not an active entity) has the unique DXCC Number of 2.

To edit the information for any entity, double-click the entity of interest.

entity grid ready for edit

To change the order the data are displayed, click the header of the data you wish to use as the order. For example, to see the entity list in order by DXCC Number, click the DXCC header.

If you find that the award summaries reported by CommCat are incorrect, the first place to look is the DXCC Number in the Entity List or the log.


Keyboard Shortcut Reference

Navigation: Getting Started >

Keyboard Shortcut Reference

 Return to chapter overview

Window control

Alt + K | Morse Code Window
Ctrl + E | CW Message Settings
F12 | Advanced Log
Ctrl + F12 | Quick Log
Shift + F12 | Spectrum Analyzer
Ctrl + S | Send DX Spot Announcement

Rig and Rotor control

Ctrl + Shift + A | Enable Rig A
Ctrl + Shift + B | Enable Rig B
Ctrl + Shift + C | Enable Rig C
Ctrl + Shift + D | Enable Rig D
Ctrl + Shift + N | Disable all radios
F11 | Rotor Go Short Path
Ctrl + F11 | Rotor Go Long Path
Alt + F11 | Rotor Stop

CW Messages

Esc | Stop outgoing code and flush type-ahead buffer
Alt + F9 | Message normal speed slower by 2 WPM
Alt + F10 | Message normal speed faster by 2 WPM
F1 | CW Message 1 or Help
F2 - F10 | CW Messages (normal Speed)
Shift F2 - F10 | CW Messages (high speed)
Ctrl + E | Display CW Message Settings

Editing

Ctrl + C | Copy
Ctrl + V | Paste
Ctrl + X | Cut
Ctrl + A | Select All
Ctrl + Z | Undo
Ctrl + F | Find

Log

F12 | Advanced Log
Ctrl + F12 | Quick Log
Ctrl + N | New Log
Ctrl + O | Open Log
Alt + C | Select call in Call text box
Esc | Start new contact
Space | Find matching calls in log (Adv Log)
Shift + Space | Find matching entities in log (Adv Log)
Ctrl + Space | Find matching calls in log for current band and mode (Adv Log)
Alt + Space | Fond matching entities in log for current band and mode (Adv Log)
Enter | Enter current contact into log (can be used for lookup in Advanced Log depending on settings)
Ctrl + Enter | Saves the current time as the start time for a QSO. This allows you to fill in the blanks for a QSO while preserving the correct start time.
Shift + Enter | Enter ending time and date to the contact selected in the detail grid (Advanced Log)

Tuning via Keyboard

 | 10 KHz | 1 KHz | 100 Hz | 10 Hz
VFO A UP | Shift + Right Arrow | Right Arrow | Shift + Plus Key | Plus Key
VFO A DOWN | Shift + Left Arrow | Left Arrow | Shift + Minus Key | Minus Key
VFO B UP | Ctrl + Shift + Right Arrow | Ctrl + Right Arrow | Ctrl + Shift + Plus Key | Ctrl + Plus Key
VFO B DOWN | Ctrl + Shift + Left Arrow | Ctrl + Left Arrow | Ctrl + Shift + Minus Key | Ctrl + Minus Key

Ctrl + PgDn | VFO A receives
Ctrl + PgUp | VFO B receives
Ctrl + End | End Split Operation
Ctrl + Home | Set VFO B = VFO A, Split mode


CommCat Voice

Navigation: Getting Started >

CommCat Voice

 Return to chapter overview

See Also: Voice Settings

CommCat Voice adds text-to-speech features to CommCat. CommCat Voice uses the Microsoft Speech Engine to convert text to synthesized speech. This engine is provided with Windows XP and later. If you are using Windows 98 or later, you can easily check to see if the speech engine is present on your system. If not, it can be downloaded and installed from the CommCat web site and installed.

Text-to-speech (TTS) is the ability of the operating system to play back printed text as spoken words. An internal driver, called a TTS engine, recognizes the text and using a synthesized voice chosen from several pre-generated voices, speaks the written text. A TTS engine is installed with the XP and later operating systems.

CommCat provides the following TTS options:

Programmable greeting when CommCat starts

Time announcement, UTC or local

Window caption as the CommCat window focus changes

Navigation announcements for the Advanced Log and DX Spot Manager

Instant Web Page look up

Dialog box messages (major)

Rig status (frequency, split frequency, and mode)

Rotor set bearing and get bearing

DX Spot Manager spot announcements from Rules

Contents of the CommCat Clipboard

Determining if Speech is Installed

The options on the File, Settings, Program, Voice window are disabled if CommCat does not find the speech engine.

Open Control Panel

If present, click the Speech icon and then the Text-to-Speech tab.

If Speech is installed you can test Text-to-Speech by clicking Preview Voice.

Installing TTS

If you are using Windows 98 or later, and TTS is not installed on your system, the installation file can be downloaded from the CommCat web site:

http://www.commcat.com/files/CommCatVoice.msi

Download this file to a convenient folder and double-click to start installation. Once TTS is installed, go to Control Panel and set the properties for Text-to-Speech.

CommCat Voice Settings

Open the CommCat Voice settings window from File, Settings, Program.

Control Name | Function
DX Spot Manager | Summarize each spot as the focus changes from one spot to another. The call, band, entity, and note are announced.
DX Spot Manager Actions | Spots satisfying Conditions set by Rules in the DX Spot Manager can cause Actions, including a voice announcement of a spot. CommCat Spot announcements can be created with TTS rather than the built-in voice announcements.
Instant Web Page | CommCat reads the Instant Web Page created for any call sign. When a call is entered in the search text box, CommCat reads the call sign characters as they are typed.
Advanced Log | CommCat reads the contents of the call text box and the field names in the data entry pane, and reads the most significant details of each log entry when a new contact is selected in the QSO list.
Dialog Boxes | CommCat reads the contents of the main dialog boxes and states what options are available.
Hour | Time announced on the hour
1/2-Hour | Time announced every half hour
UTC | Time is announced using Universal Coordinated Time
Local | Time is announced using local time
Rig Status | Rig status, including frequency, mode, and split frequency when in split mode, is announced when there are changes
Get Bearing | The desired bearing is announced when CommCat sends a rotate command to the rotor
Set Bearing | The current rotor bearing is announced as there are changes.
Program Greeting | As CommCat starts this greeting is read. Change the text to any greeting you wish. Test the greeting by clicking Preview. When the Greeting is blank, no greeting will be used.

Halting Voice Announcements

A current voice announcement can be stopped by pressing the Escape key. Voice announcements are also stopped any time CommCat Hold is active, such as when sending CW.


DX Spots

DX Spot Manager Window

Navigation: Tools >

DX Spot Manager Window

 Return to chapter overview

Overview

The DX Spot Manager is the primary CommCat window for monitoring and analyzing DX Spots. The spots in the list can originate from a VHF/UHF Packet Cluster, Web Cluster, an Internet Telnet site, or from spots you create in CommCat.

DX Spots provide a way to monitor DX activity and band conditions. It is also possible to track the operation of specific DX stations. By analyzing a DX station's operating habits over time, it is often possible to second guess when and where they may appear next.

The spot list shown above lists incoming spots in the order they were received. CommCat provides many spot order options in addition to the order they are received. The information provided for each spot in the list includes the DX call, frequency, call of the reporting station, time, spot priority, date and day of the week, short notes the reporting station has added, the DX Bearing, continent, and grid square.

The DX Spot Manager window is divided into two panes. The right pane contains a spreadsheet showing detailed information for each spot. The left pane contains an optional sidebar that provides a number of useful tools that provide further information about spots, spot filtering, and operating aids.

Spots arrive first in the Inbox folder where they can then be redirected through the use of rules to other folders. This operation is similar to mail sorting in Microsoft Outlook.

Rules which test conditions and take action on incoming spots can be specified. Each rule contains one or more conditions and one or more actions. CommCat provides extensive sets of conditions and actions that provide much flexibility in how spots are processed, redirected, and used to notify you. Here are a few examples:

·Play a tone whenever a spot for 3Y0C is received.

·Move spots that contain "psk" in their note to a "PSK" folder.

·Delete all spots for 160 Meters.

·Shade spots that are more than 30 minutes old.

·Beep your pager when P5/4L4FN is reported on 20 CW.

·Send all CW spots to a dedicated CW folder.

DX Spot Manager Spot Details

The details for selected spots appear in the Spot Detail portion of the DX Spot Manager window. In the sample above, TN6X has been reported on 14.025.30 MHz, 9 minutes ago. From the note supplied by K5SWW, we can see that TN6X's name is Baldur. This spot was received through a Web cluster and it was reported at 2035 UTC. CommCat has determined the DXCC entity to be Congo at a bearing of 59 degrees short path and 239 degrees long path. (CommCat looks up the location of the DX in the specified callbook. The bearings shown in the Bearing column are found from an internal "quick" lookup based on the station's call prefix.) It is 21:44 local time in the Congo.

DX Spot Manager Sidebar

Display or hide the DX Spot Manager Sidebar by clicking the Sidebar button on the menu bar. You can also hide the sidebar by clicking the X in the upper right corner of the sidebar panel.

Different panels are opened by clicking their icon at the bottom of the sidebar. To show more icons, drag the dotted handle at the bottom of the sidebar up. You can remove and add panels to the sidebar by clicking the configure button on the right side of the icon bar at the bottom of the sidebar as shown below.

3-8 DXSM Configure

DX Spot Manager Sidebar Video

An video showing how to use the DX Spot Manager sidebar is available on the CommCat web site.

DX Spot Manager Sidebar Video

Spot Filters

NOTE: The Quick Filter filters spots after they have been processed by the DX Spot Manager Rule system.

Several of the panels filter spots. The filtered spot list is also used by the Band Spotter window. The Quick Filter button in the DX Spot Manager menu bar must be engaged for the filtering to work. The panels that perform filtering are:

·Bands and Modes

·Continent

·DX Bearing

·Award

·Watch

Spot Info

To display the Spot Info panel, click the Info icon in the panel list.

3-8 DXSM Click Info

Click a spot in the spot list to display the Spot Info for that call.

The Spot Info panel has 5 tabs to display different information.

3-8 DXSM Spot Info

Info | The call, name, QTH, spot details, rule used to color the spot, and worked status are shown
Bio | The bio for the selected call is collected from your Callbook source, including any photos
Spots | A list of the recent spots for this call
Bands | A graph of activity for this call by band and mode
Dates | A calendar showing the dates this call has been spotted and the number of spots each day, plus the bands and modes for the spots. (Move the mouse pointer over a date to reveal the spot totals.)

Spot Folders

3-8 DXSM Folders

To display the DX Spot Manager Folders panel, click the folder icon in the sidebar list.

The Spot Folders are used to sort incoming spots into categories. DX Spot Manager Rules can be used to automatically move spots from the Inbox to another folder, or you can drag-and-drop a spot from the spot list directly to a folder.

CommCat provides a set of folders to get you started. You can add folders to meet your own needs, and, with a few exceptions, folders can be removed when no longer needed. The DX Spot Manager, Spot Folders, and Inbox folders are permanent and cannot be removed. Instructions for folder management are provided below.

As spots arrive, a spot counter keeps track of the number of new spots. The counter for each folder gives you the count of new spots received in the last update cycle, Three new spots have arrived in the Inbox folder. Click the folder name or double-click a spot to reset its spot counter.

The sidebar and DX Spot Manager folder list can be hidden from view. To do so, click the Sidebar button or click the X in the upper right corner of the Folder pane. To re-display the folder list, click the Sidebar button in the DX Spot Manager menu bar.

You can move through the folder list using the Next Folder and Previous Folder options in the View menu. If you wish to limit the folders you will visit with the Next and Previous selections, open the Folder Preferences window from the View menu where you can choose which folders you want included. Use the Go to Folder View menu option to go directly to a folder.

Bands and Modes

To open the Bands and Modes panel, click the Microphone icon.

The Bands and Modes panel provides a quick way to filter spots in the spot list. The Quick Filter option in the DX Spot Manager menu bar must be selected for the filtering to be applied.

3-8 DXSM Bands and Modes

Click a Band button to show spots for that band. To add bands to those previously selected, use Ctrl+Click. The buttons below the band buttons operate on groups of bands. Follow Rig displays spots on the band to which the rig is tuned. AutoTune can be selected so the radio is tuned with a single click. The Sequence button shows spots band-by-band when you have selected more than one band. Each band is shown for approximately 10 seconds.

Click the Modes tab to show the mode filters. Click a mode button to add a mode filter to the band filter. To show more than one mode, use Ctrl+Click.

To reset all filters, right-click over the Bands or Mode panels and select Reset All Filters. You can also turn off all filters by clicking the Quick Filter button in the DX Spot Manager menu bar.

Continent

To open the Continent filter panel, click the World icon.

The Continent filter adds filtering to any choices you have made on other panels.

3-8 DXSM Continent

Click a Continent button to display DX spots from that continent. To select more than one continent, use Ctrl+Click. In the panel above, EU (Europe) has been selected. The button colors are a key to the world map, they do not result in the color for a spot being changed.

You can also filter spots by the continent of the Spotter. Click the Spotter tab to display the continent choices, and click a continent button to show spots whose spotters are from that continent. To select more than one continent, use Ctrl+Click.

The Sequence button can be used to cycle through the selected continents when you have selected more than one. Each continent is show for approximately 5 seconds.

DX Bearing

To open the DX Bearing filter, click the compass icon in the panel list.

The DX Bearing filter adds filtering to any choices you have made on other panels.

3-8 DXSM DX Bearing

Click a DX Bearing button to view spots for DX at that bearing. To select more than one bearing, use Ctrl+Click. To rotate you beam to the selected bearing, click the button below the bearing buttons.

Awards

To open the Awards filter, click the cup icon in the panel list.

The Awards filter adds filtering to any choices you have made on other panels.

3-8 DXSM Awards

The Awards filter provides a quick way to look for spots that will satisfy a need you have for a particular award. The available awards are DXCC, WPX, WAZ, IOTA, WAS and County. The Mixed button is selected above, so any spots that would qualify for a needed DXCC entity, mixed mode, will appear in the spot list.

Only one award can be selected as a filter at one time.

The Prefilter group indicates the status of the Band/Mode, Continent, and Bearing filters. If one of the prefilters is in use, a dot shows next to the respective filter in the list.

Watch

To open the Watch panel, click the "watch dog" icon in the panel list.

The Watch panel can be used to filter spots in the spot list, or to watch for a specific spot.

3-8 DXSM Watch

The filter mode for the Award panel is shown above. The letter W has been entered, so all spots containing a W are shown. If you want to look for multiple calls, separate the calls with a comma. For example, WP2B,W1AW will find spots for WP2B and W1AW.

The Watch mode responds with a selected response when a spot matches the entered letters. Select a Popup, e-mail, or audio alert. If you use Popup, you can click the frequency on the popup to tune there (the first frequency in a list is used. Click the call list in the popup to set the Quick Filter for the DX Spot Manager to the calls in the popup. You can also set the timeout for the popup in File>Settings>Spots>DX Notify Popup.

Convert

The Convert panel is an operating aid. It allows you to easily convert between different unit systems, such as meters to feet.

Open the Convert panel by clicking the geometric icon in the panel list.

3-8 DXSM Convert

The image above shows that 20 meters is equal to 65.6 feet. Click the up and down arrow buttons to the right of the units window to select the starting units. Enter the value you wish to convert in the value box.

ID Timer

The ID Timer is an operating aid. It provides an alarm to remind you to ID your station in a long QSO.

Open the ID Timer panel by clicking the alarm clock icon in the panel list.

3-8 DXSM ID Timer

The timer is preset to 9 minutes 30 seconds. Click Start to start the timer. When the time reaches 0, the alarm is activated. The alarm can flash the clock display, display a popup alert, or sound a tone. As the timer goes negative (indicating the time has exceeded 9 minutes 30 seconds), the timer display changes to red.

Notes

The Notes panel is an operating aid. Enter any notes on the panel regarding information you wish to preserve. The Notes panel is also available form the Advanced Log.

Open the Notes panel by clicking the note icon on the panel list.

3-8 DXSM Notes

Drag a spot from the spot list, or a QSO from the Advanced Log to include that info in the Note.

Sticky Spots

Spots older than 30-60 minutes are often out-of-date. Perhaps the band conditions have changed, the DX station has ceased operation, or she has moved to another frequency or band. For this reason, CommCat provides an adjustable expiration time for incoming spots. Spots that are older than this time limit are deleted from the spot list the next time the list is refreshed.

There are situations, however, where you may find it desirable to retain spots indefinitely. Spots you wish to retain can be made "sticky" so they are not deleted once they are older than the time limit. Sticky spots can be used for:

·Tracking DX stations to determine their operating habits.

·Retaining frequencies of interest, such as broadcast stations or nets.

·Identifying band edges for use as a tuning aid in the Spectrum Analyzer and Band Spotter windows.

There are several ways to make a spot sticky. To create a sticky spot automatically, create a Rule that has a "sticky" action. To set a sticky spot manually, right click over any selected spot in the spot list and click the Sticky menu option, or click the Sticky check box for that spot. Finally, you can drag-and-drop spots from any folder to the DX Tracker or Band Edges folders which are permanently sticky.

Prioritizing Spots

The spot priority can be set automatically or manually. CommCat DX Spot Manager Rules can contain an Action that can set the priority of a spot. Priorities of 0 (lowest/no priority) to 10 (highest priority) can be set. To set the priority manually, right click over the selected spot and choose Set Priority... from the menu. The Pr column in the DX Spot List shows the priority that has been assigned to each spot.

To sort the spot list in priority order, click the label at the top of the Priority column, labeled Pr. The spots are shown from highest to lowest priority. Click Pr again to show the spots in low to high priority order.

spot order to priority

The spot priority is used in the Band Spotter window to determine the order in which spots are painted. Higher priority spots are painted last and appear on top of earlier spots. If a frequency is occupied by more than one spot, the spot with the highest priority shows.

Displaying Spots in Other Windows

In addition to the DX Spot Manager spreadsheet, spots processed by the DX Spot Manager appear in three other windows.

·The Great Circle Map window displays spots with radials from your location to the DX location.

·The Spectrum Analyzer window displays spots that show the reported spot frequency on the spectrum display.

·The Band Spotter window shows spots-vs-frequency in an adjustable bandwidth centered on your operating frequency. Select a folder in the DX Spot Manager to show the spots in that folder in the Band Spotter.

The color of the spots is determined by color actions you have defined in DX Spot Manager rules. Only spots in the Inbox folder or a child of the Inbox folder are shown on the Great Circle Map. These spots, as well as spots in the Band Edge folder, are shown on the Spectrum Analyzer and Band Spotter.

The Advanced Log window lists all previous contacts for the selected spot. If you have worked a station on the current band and mode, the selection bar in the Log window is painted in light red to alert you about a possible duplicate contact. There is also an option to sound a tone alarm when a possible dupe is found.

Tuning to a Spot Frequency

Double-click any spot in the spot list to tune your radio to the spot frequency. This action set the Focus DX call and enters the DX call into the Log window. If CommCat determines that the DX station is operating split (by analyzing the note for that spot), the split frequency is also set. The Space Bar can be used in place of double-clicking a selected spot to set the frequency.

When the AutoTune check box (Files>Settings>Spots) is checked, the radio is tuned to the spot frequency whenever the selected spot in the spot list changes. Autotuning is convenient when you wish to scroll through the spot list using the arrow keys with the radio automatically tuning to the spot frequency.

You can also right-click any spot and choose Tune from the menu to tune to the spot frequency.

To prevent the radio from being tuned, but allow all other functions to operate when a spot is selected, hold the Ctrl and Alt keys down while double-clicking a spot. This operation allows you to check the status of spots while monitoring a specific frequency.

Finally, you can define a rule that contains a "tune radio to spot" action.

Instant Web Page for spots

Click a call in the DX Call column to open the Instant Web Page for that call. Click a call in the From column to open the Instant Web Page for the spotter. This option is enabled in File, Settings, Spots Settings, DX Spot Manager, Call Lookup. Underlines can be applied or hidden for the calls in the two columns by using the check box in File, Settings, Spots, DX Spot Manager, Grid Options.

If you use the DXpedition Condition in a Rule to highlight spots that represent a DXpedition, click the DX Call for the spot to view the DX Bulletin information for that spot in the Instant Web Page (CommCat Live only).

Entity Status

Click the Entity Status button (or press Ctrl+I) to open the Entity Status window for a selected spot. You can show the entity status for the DX Spot by clicking the DX call, or for the spotter by clicking the Spotter call. (Note: you must have the Single-click Call sign Lookup option in Spots settings checked for this lookup to work.) When you double-click a DX spot to tune to the spot frequency, the Entity Status is updated.

DX LoTW Status

The LoTW status for DX spots is shown in the LoTW column. The status (Y or N) is found by using a database of callsigns known to be using LoTW. See LoTW Users in the Maintenance topic of Help to learn how to maintain the LoTW Users database.

Special Folders

CommCat treats several spot folders in special ways. These special folders are permanent folders which cannot be deleted or renamed. Any number of child folders can be added to these special permanent folders. The special folders are described below.

Inbox

All spots pass through the Inbox folder and remain there in the absence of any rule actions that could move or delete them. Spots in the Inbox (or in any Inbox child folder that you add) are displayed in the Great Circle Map, Spectrum Analyzer, and Band Spotter windows.

Band Edges

Spots can be moved to any Band Edge folder using a Rule action, or dragged from any folder. Spots that are dragged are automatically made sticky. Band Edge spots are displayed on the Spectrum Analyzer and Band Spotter windows as a tuning aid.

It is easiest to create a band edge spot when you have set up CommCat to allow local spots to be entered. This option is enabled from the File, Settings, Spots window. In the Local Spot Destination group, check Spot Manager. Spot announcements, including local spots, are created from any window by pressing Ctrl+S. In the call box type a short description, such as 20 CW LOW. Enter 14.000.00 in the frequency box, and press Enter. The new Band Edge spot is sent to the DX Spot Manager. From there you can drag the spot to the 20M Band Edge folder.

Spectrum Analyzer Band Edge | Band Spotter Band Edge
band edge spectrum an | band edge spotter

DX Tracker

The DX Tracker folder is normally used to hold spots for DX stations you are tracking. Spots can be sent to the DX Tracker folder (or any DX Tracker child folder you add) with a rule action, or dragged and dropped from any other folder. When you drag a spot to a DX Tracker folder, the spot is made sticky.

Deleted Spots

The Deleted Spots folder holds spots that have been deleted. The sticky property of a spot is removed when a spot is deleted, so that all deleted spots are removed from the Deleted Spots folder the next time the spot list is refreshed. Spots can be deleted from a folder manually or automatically.

To delete a spot, select it in the spot list and press the Del key, or choose Delete Spot from the right mouse menu. Except for the special folders, entire folders can be deleted with their contents ending up in the Deleted Spots folder. Spots can be deleted automatically by creating a Rule with a Delete Spot action.

Folder Status

As new spots are added to folders, the number of spots added since the folder was last viewed is updated and added to the folder name. If a spot is added to a folder that isn't visible because that particular branch is collapsed, the branch is expanded to give you a view of activity. When you open the folder for viewing, the spot number is reset. This feature provides a way for you to review spot activity while you have been away from your computer. Click the Spot Folder folder so that no spots numbers are showing. As spots arrive, activity is immediately apparent by observing the spot numbers on each folder.

Important: You must have at least one Rule assigned for the folder spot numbers to appear. See below.

Telnet Spots

Through an Internet Telnet connection, CommCat can tap into a continuous flow of spots. There are many Telnet spot servers throughout the world. It is possible to find sites that cater to local geographic areas or special modes.

To establish a Telnet connection, double-click the Telnet status panel in the CommCat status bar, or open the Telnet window from the Tools menu. Once a connection is established you can close the Telnet window and spots continue to flow to the DX Spot Manager.

To view the incoming Telnet data within the DX Spot Manager window, drag the colored bars at the bottom of the DX Spot grid up.

Web Cluster

DX Summit is a popular web site that provides continuously updated DX spots. The spots originate from other sites which feed DX Summit, or from individual users entering spots through the Internet. In addition to spots, DX Summit provides announcements which are short notes or comments from other hams.

CommCat provides a number of ways to request spots. Click the down arrow next to the Web Spots button on the DX Spot Manager toolbar to see the list of possibilities. For example, click the HF item to ask for spots that are from the HF bands, including Phone and CW spots. The Custom Setting is a URL you can enter in the File, Settings, Spots, DX Summit, URLs window.

The selection you make from the list is used for Auto Updates and when you click the Web Spots button on the toolbar.

DXSM Eeb spots list

Spots can be updated automatically or manually. The number of minutes since the last update is displayed in the status bar at the bottom of the DX Spot Manager window.

To update the spot list manually, click the Web Spots button on the DX Spot Manager toolbar. To have the spots updated automatically on a periodic basis, put a check in the DX Summit Auto Update box in the File, Settings, Spots, DX Summit, Preferences window. The number of minutes between updates (Spot Update Interval) is set in the DX Spot Manager, List window.

As spot requests are sent to DX Summit, the connection status is displayed in the bottom status bar on the DX Spot Manager window. If you wish to stop a data retrieval cycle, click the Stop button next to the Web Spots button on the DX Spot Manager toolbar.

More complete interaction with DX Summit can be achieved through the Internet Cluster window, accessible on the CommCat Tools menu. It is not necessary to have the Web Cluster window open to receive spots.

To view the raw incoming Web Cluster data within the DX Spot Manager window, enable the Incoming Data option in the DX Spot Manager View, Layout menu. Drag the colored bar up at the bottom of the DX Spot Grid.

DXSM Incoming Spots

Packet Spots

VHF or UHF repeaters that are designed to provide spots through packet protocol are called Packet Clusters. Packet clusters generally serve a limited geographic area, but are often linked to other nearby Packet Cluster repeaters providing a network than can cover one or more states. The parameters necessary to connect to a Packet Cluster repeater are located on the Packet Cluster tab of the File, Settings, Spots window.

For CommCat to receive spots from a Packet Cluster, you must have a VHF or UHF radio and a TNC (Terminal Node Controller). CommCat processes spots as they are received from the Packet Cluster.

More complete interaction with the Packet Cluster can be achieved through the Packet Cluster window, accessible on the Tools menu. It is not necessary to have the Packet window open to receive spots in the DX Spot Manager window.

To view the raw incoming Packet data within the DX Spot Manager window, enable Incoming Data in the View menu, and drag the colored bars up at the bottom of the DX Spot Grid.

Sending a Command to the Telnet Site or Packet Node

Press Ctrl+X to open the Send window. Special commands, such as SH/DX, can be sent to the Telnet site or Packet Node by entering them in the text box and clicking OK. You must be connected to a Telnet site or Packet Node.

Customizing the DX Spot Manager Window

View

Use the View, Layout menu to customize which information panels will appear on the DX Spot Manager window. The following options are provided:

·Status Bar

·Folder List

·Incoming Data

·Bottom Status Bar

DXSM View Layout

Each of the three information panels can be shown or hidden by checking or unchecking the menu item.

Three incoming data panels, showing raw Web, Telnet and Packet can be opened below the spot grid. To close or open any of the data panels, start by disabling or enabling the Incoming Data option in the View menu.

Customize the Status Bar

Four DX Spot Manager status bar styles are available from the View, Status Style sub menu:

KL7 Winter

KC4 Summer

LCD

Map

You can reverse the position of the spot timer and bearing readouts in the status bar by clicking the Reverse Time/Bearing Positions menu item. See below for how the bar looks with these items reversed.

Panel Size

The size of the DX Spot Manager window and the width of the Folder panel can be changed by dragging the associated window or panel border. When the width of the spot list is less than the grid, a horizontal scroll bar allows you to scroll the spot list. In addition, the spot list can be split, allowing you to view two portions of the spot list. To split the spot list grid, drag the split box that appears on the left end of the horizontal scroll bar.

Column Width

The width of any spot list column can be adjusted by dragging the associated separator line in the spot list header.

Column Position

The order of columns in the DX Spot Manager list can be changed to suit your preferences. To move one or more columns, right-click over the grid and choose Move Columns from the menu. Select the column or columns you wish to move by clicking their headers. Drag the header of the selected column to its new position. To exit the Move Column mode, right-click the mouse over the grid and choose Move Menu to remove the check mark.

Spot List Background and Foreground Colors

Normally the Spot Grid has a white background and black letters when a Rule hasn't painted a spot. You can change these default colors to any color you wish. The colors are set in the File, Settings, Spots, DX Spot Mgr window.

Spot List Horizontal Lines

Normally the Spot Grid does not have horizontal lines separating the spots. You can add lines in your choice of several formats in the File, Settings, Spots, DX Spot Mgr window.

Spot List Font

The font style and size of the DX Spot Manager grid and folder list can be changed from the File, Settings, Program, Font window.

Spot Order

Spots are normally shown in the order they are received by CommCat. The list can be sorted by any column by clicking the header of the column you wish to use, or through the View, Sort By menu. For example, to sort the list by DX call, click the DX Call header. Clicking it again sorts the list in the opposite order. To return the spot list to the original (unsorted) order, click the Reset Order option on the right mouse menu, or choose Order Received in the DX Spot Manager View menu. The current list order is displayed in the status bar at the bottom of the DX Spot Manager window. The following spot orders are provided:

·Order Received

·DX Call

·Frequency

·Note

·Priority

·Time Received

·Date/Time Received

·Source

·Spot From

·Spotter Distance from your QTH

·Keep

·Day of Week

·Entity name

·DX Bearing

·Grid Square

·Continent

·LoTW Status

Add a Folder

Folders can be added to the DX Spot Manager folder list. Once a folder has been added you can create rules with actions that transfer spots to the new folder, or you can drag-and-drop spots directly to the folder.

To add a folder, select a folder in the folder tree, then right-click to open the Add Folder dialog. Enter a name for the new folder. (Note that a folder name can only be used once in the folder tree.) Next select the folder under which you want the new folder to appear. Click OK to finish adding the new folder.

Rename a Folder

To rename a Folder, select the Folder you wish to rename, then right-click the mouse. Choose "Rename" from the menu. The Enter Folder Name dialog opens allowing you to enter the new name. Note that a folder name can only be used once, and that several special folders cannot be renamed. The Rename option is disabled when you attempt to rename one of these special folders. Any rules that use the renamed folder are updated to use the new name.

Remove a Folder

Select the folder you wish to delete, then click the right mouse button. Choose "Delete" from the menu. Note that several folders cannot be deleted. For these special folders, "Delete" is disabled in the right mouse menu. When you delete a folder, any rules that use the deleted folder are updated to show that a folder has not been specified. It is necessary to modify any rule actions that use the deleted folder to include a new folder name. Rules that Copy or Move spots to a deleted folder no longer perform that action until you replace the destination folder.

Moving DX Spot Manager Out of the CommCat Main Window

If you wish to move the DX Spot Manager window out of the Main CommCat window, check the DX Spot Manager option on the File, Settings, Program, Window Position window. This option is useful if you want to display the DX Spot Manager window while using another program, or you have a dual monitor system.

Spotlist default foreground and background colors

Normally the spot list uses a black font with a white background for spots that have not been colored by a Rule Action. You can change the default background and foreground colors in File, Settings, Spots Settings, DX Spot manager, Grid Options.

Toolbar

Sidebar

Hide and show the DX Spot Manager Sidebar with this button.

Quick Filter

Click the down arrow on the Quick Filter button and Choose Band Filter Settings from the Quick Filter menu to open the Band Filter window.

Use the Band Filter to reduce the number of spots displayed. For example, if you are operating in the CQ Magazine 10 meter contest, you can display only 10 meter spots. You can include spots from the current band, a single band, or a selection of bands. The Band Filter does not use the Rule system, rather it processes spots after they have been processed by the Rules. Even though you do not see the spots in the Spot List that are hidden by the Band Filter, they remain in the list. To engage the Band Filter, click the Band Filter button on the DX Spot Manager menu bar.

Two types of Band Filtering are provided. To make a selection, click the down arrow to the right of the Band Filter button to open the Band Filter window. You can limit the spots to the "Current Band" or to a combination of specified bands.

The Current Band option hides all spots in the spot list except those on the same band as your radio. As you tune from one band to another, the filtering tracks the current band.

You can also specify a band or set of bands you wish to monitor. When a band is selected a check mark appears next to the band name. Click a band name to add or remove a check mark. When a band is checked, spots for that band do not appear in the spot list.

The Band Filter settings in the DX Spot Manager also apply to the Great Circle Map.

View

Add or remove information panels from the DX Spot Manager window, change the status pane style, refresh the spot list, or set the order of spots in the list. The current spot order is displayed in the right pane of the DX Spot Manager status bar.

Grid Shifted Tool tips provides a way to show different spot data in the tool tips as you move the mouse pointer over the spot list. The normal tool tip shows spot call, spotter, frequency, and spot note. By pressing Ctrl+Shift the tool tips are switched to their alternate mode which can be the underlying rule for the spot, or the worked status for the spot. To switch back to the normal mode, press Ctrl+Shift once more. You can also use this menu to turn off tool tips.

Shift the view to the next or previous Folder through the View menu. Specify the Folders you wish to visit with the Next and Previous selections through the Folder Preferences window. Go directly to a folder through the Go to Folder option.

Entity Status

Click Entity Status to open the Entity Status window. Click a DX call or Spotter call to show the status for the respective entity. (Single-click Call sign Lookup must be enabled in Spots settings.)

Hold

Pause the processing of incoming spots with the Hold button. During times of intense spot activity, Hold will allow you to explore the spot list without interference. Hold is also engaged during CW transmissions so that CommCat can devote full attention to code timing.

Rules: Spot Dupes

Incoming spots are tested against a duplication filter and Notify Rules you have defined. Open the Spot Dupe Rules or Notify Rules from the Rules toolbar button.

The duplication filter removes incoming spots that are similar to existing spots from further processing. This filter reduces the processing resources required by subsequent Notify Rule processing, which can be substantial when there are many spots arriving.

Spot Dule Rules New

Turn on the filter by placing a check in the Enable check box. As you add filter options in the Spot Dupe Rules window, the filter description is shown in the sentence at the bottom of the window. An option without a check is not used as part of the duplication test. For example, if you don't use Spotter call, Spotter call is not used for the duplication check. Similar spots from different spotters will be identified as duplicates without the Spotter call option.

Rules: Spot Action

Notify Rules consists of one or more conditions which specify the test and one or more actions which determine the response to incoming spots. You can define as many rules with conditions and actions as you wish. Several sample rules are included with CommCat. You can use these rules, modify them, or delete them.

Notify Rules are organized into Notify Profiles. Each Profile holds a set of rules you can use for a special purpose. For example, you may have different Profiles for contests, chasing CW DX, or different Profiles for day and night use. Two Profiles are provided with CommCat: Notification Off, and Normal. Notification Off, used to turn off rule processing, cannot be deleted. Normal is provided with several sample rules you can use to study how rules are made. The Profile selected in the Notify Profiles list is the active Profile. The name of this Profile is shown in the caption bar at the top of the DX Spot Manager window.

The Rules associated with the selected Profile are shown in the list below the Notify Profiles list. You can add, remove, or modify the rules in this list.

Rules are processed in the order they appear in Rules list. Rules can be disabled by clicking their check boxes to remove the checks. They can also be moved in the list (and thereby their processing order) by clicking the Move Up or Move Down buttons.

Creating a New Rule

·Click Rules to open the Notify Rules window.

·Click the Profile you wish to use, or click New Profile.. to add a new Profile.

·Click New Rule... to open the New Notify Rule window.

·Select and check the Conditions and Actions you wish to apply for this rule.

·Click the underlined words in each Condition and Action in the Rule Description box to specify the parameters for each item.

·Name the rule and click OK to close the New Notify Rule window.

·Test the new rule by clicking Apply Now.

All checked rules are tested including the new rule. If you wish to test only the new rule, temporarily disable all other rules by unchecking them. Note that all spots are marked as "tested" once they have been added to the spot list. Apply All "untests" them so they can be tested again.

The Contact Status condition window below shows how you may wish to filter spots based on whether or not you need a particular entity. The Check DXCC Entity option is selected so the DX spot's entity will be used in the test. We want to be notified of any spots from an entity we haven't worked in any log. We will only be notified if we haven't worked this entity on the current (DX) band and current (DX) mode. In other words, if you need P5/4L4FN on 15 RTTY, you will be notified when he is on that band and mode even if we have already worked him on 15 SSB. If you want to be notified only when you need him QRP, check the My Power QRP box. The DXpedition box is checked so the condition also requires that the DX be mentioned in this week's ARRL DX Bulletin (this option is available with CommCat Live).

3-8 DXSM Contact Status

Modifying an Existing Rule

Existing rules can be modified to make changes in the Conditions or Actions associated with that rule. For example, you may wish to change the frequency limits or background color for a rule.

3-8 DXSM Modify Notify Rule

·From the DX Spot Manager window, click Rules to open the Notify Rules window.

·Select the Profile and then the Rule you wish to modify.

·Click Modify... to open the Modify Rule window.

·Select or deselect any Conditions and Actions you wish to add or remove from the rule.

·Click the underlined words in each Condition and Action in the Rule Description box to specify or change the details for each item.

·Change the rule Name if you wish and click OK to close the window.

·Test the modified rule by clicking Apply Now.

Copy an Existing Rule

Use Copy to create a new rule identical to an existing rule. All Conditions and Actions are copied into the new rule, and a new name is assigned. Follow the steps above to Modify an Existing Rule to make any necessary changes.

Removing an Existing Rule from the Rule List

Select the rule you wish to remove from the list and click Remove. This permanently removes the rule from the rule list. Note that you can temporarily disable an existing rule in the rule list by unchecking it if you wish to keep it for later use.

Exporting and Importing Profiles

Right-click over the Notify Profile list to open the Profile Export/Import menu. Profiles are saved in compressed (Zip) files which contain all Rules for the Profile and any external audio files that have been used with a Rule. Profiles are imported into CommCat directly from the compressed file--it is not necessary to unzip a compressed Profile. If a Rule in the imported Profile uses a folder that has not been created in your DX Spot Manager, a new folder is created.

To e-mail a Profile to another CommCat user, choose the E-mail Profile option in the Profile menu. CommCat Zips the selected Profile along with any audio files, and attaches the zipped file to an e-mail message. When an e-mail is received with a Profile attachment, save the file in the CommCat Profile folder. Import the Profile into CommCat by using the Import option on the Profile menu.

Rule Conditions

CommCat Condition

Search Details

Where the DX Call contains specified characters

Look for one or more characters in the DX Call. See Text Search, below, for additional information on text searches.

Where the DX frequency is in a specified range

Define the lower and upper frequency for processing this spot.

Where the Spot Note contains specified characters

Look for one or more characters in the Note field. See Text Search, below.

Where the Spot Time is in a specified range

Process this spot only if it is received in a specified time range.

Where the Spotter call sign contains specified characters

Look for one or more characters in the From call. See Text Search, below.

Where the Spot is from a specified source

Perform specified action when the source is from the Web, Telnet, Packet, or Local.

Where the DX is from a specified DXCC entity

Look for DX from specific DXCC entities (countries). The entity DX Reference number is used rather than the entity name.

Where the DX is from a specified continent

Look for DX from specific continents.

Where the Spot is a number of minutes old

Perform action at specified time intervals after the spot has been received. You can use this rule in phases to paint spots in different colors depending on the elapsed time. Be sure to place rules with longer elapsed times later in the rule list.

Where the DX Call sign/Entity hasn't been worked/confirmed

Identify spots for specific call signs, or DXCC Entities, Zones, Grid Squares, or Prefixes that have not been worked, or worked but not confirmed, in the current log or any log, using the current DX mode or any mode, or on the DX spot band or any band.

If an entity is ambiguous (i.e., VP8), be sure to update the Entity data using the Entity Editor by adding the call. If you do not update the Entity data, the DX Spot Manager will probably show an incorrect entity for a known spot, and will not correctly identify worked entities.

If you check DXCC Entity, NOT Worked, DX Band, and DX Mode, CommCat will find all spots for entities you haven't worked using the current DX band and mode.

The options DX Band and DX Mode on any Band are useful to identify spots that will give you an all-time new band and mode for that entity.

The call sign option, useful for working DXpeditions, provides a way to watch for spots on bands and modes on which you haven't worked a particular station. If you enter an asterisk in the call sign field, CommCat paints all spots that haven't been worked on the DX band. This is useful for casual contesting. (Be sure to use a new log for the present contest.)

Place a check in the DXpedition check box to include spots where the call was listed in the most recent ARRL DX Bulletin (CommCat Live only).

Place a check in the LoTW to include spots that are listed in the LoTW database (those stations known to be using LoTW).

If you wish to limit this rule to spots needed while you are operating QRP, check the My Power option.

Where the DX is using a specified mode

Select Phone, CW, or RTTY/PSK as a condition for spots. The mode is determined from the spot frequency using the CommCat Ham Band Plan. This condition is useful if you want to exclude spots by mode from the spot list, or separate them into their own folders.

Where the Spotter is from a specified continent

Use this condition to accept or reject spots originating from specified continents. You may wish to use only spots originating from your continent.

Where the DX is on a specified band

Set up rules for specific bands with this condition.

Where the Spotter is closer or further in miles/km than a specified distance

Sometimes it is useful to set up rules for spots originating within a specified distance from your QTH. CommCat uses miles or kilometers depending on the program settings for distance units. This condition looks up the location of the station that submitted the spot in the Spot Distance database kept by CommCat. The distance to the spotter is shown in the Spotter Dist column. CommCat checks the database for a spotter call. If it isn't found, the call is added to the database. If it is found but the distance hasn't been added to the database, a ? is added to the beginning of the From call. When the distance has been entered, the From call is shown without a ?. See the Spotter Distance topic in the Maintenance section of Help for more information.

The Spotter Lookup On option must be checked in the Spotter Distance window to have this Condition work.

Rule Actions

CommCat Action | What Happens
Highlight this Spot in the Spot List with a color | Accents the spot with a choice of foreground and/or background colors. The background color also establishes the color of the spot when displayed in the Spectrum Analyzer, Band Spotter, and Great Circle Map windows.
Make a voice announcement | Announce the call, frequency, and sound alert tone or play any external WAV file, or any combination, through your computer's audio card. Display an Alert popup window with a list of needed spots. CommCat processes spots in blocks. Tone and external WAV announcements are not repeated in a block when it is triggered by more than one spot. If you are using CommCat Mobile with VoIP, place a check in the Destination VoIP box to have CommCat call. This option is particularly useful when you include the Tune Rig action with the same Rule.
Delete this Spot from the Spot List | Move this spot to the Deleted Spots folder.
Send this Spot as an e-mail message (Use with Caution!) | Send this spot to the e-mail address distribution list specified in the E-mail tab of the File, Settings, Station window. Since this feature sends an email each time a spot meets the conditions for this Rule, many, many email messages can be sent if you don't carefully design the Rule. It is entirely possible to send 3-4 email messages a minute, especially if you are using a Telnet cluster for spots.
Send this spot to my iPhone | Send DX Push Notifications to your iPhone, iPod, iPad and Apple Watch (available with CommCat Mobile 2.5 or later)
Tune Rig to the Spot frequency | Self explanatory
Forward this Spot to a selected destination | Forward this spot to the Web Cluster or Packet Cluster. Special care must be taken when using this action to prevent spots from circulating.
Make this Spot sticky | Retain this spot indefinitely.
Move this Spot to a specified folder | Move the spot from the Inbox to a specified folder.
Copy this Spot to a specified folder | Copy the spot from the Inbox to a specified folder, leaving a copy of the spot in the Inbox. The spot copies are ignored in subsequent Rule processing.
Stop processing more rules for this Spot | Do not process any more rules for this spot.
Move this Spot to end of list | "Age" this spot.
Move this spot to the DX Tracker window | Create a spot marker on the DX Tracker window. The DX Tracker window must be open for this Action to work.
Give this spot a priority level | Assign a priority level of 0 to 10.
Repaint the entire spot list | Refreshes the spot list color scheme to repaint old spots whose status may have changed since they were originally painted.

Text Search

Three CommCat Conditions in the table above provide for text searches in incoming spot announcements. The DX Call, Notes, and From Call can be included in Condition text searches. The following rules apply:

·Case is ignored. Text searches are case independent.

·The number sign (#) is a special character that can be used to specify a single digit. Any digit from 0 to 9 will be recognized. For example, W#A will find W6A and W1A. Only one # can be used in a condition. #D#C (when trying to find 3D1C) violates this rule.

·The asterisk (*) is a wild card which can be used alone or with the number sign. The asterisk can be used at the beginning of a call or at the end. *B* will find all calls that contain the letter B. WB6HQF and BV4US will be found. *BAC will find all calls that end with the letters BAC. VE* will find all calls that start with the letters VE. P5* will find P51AB but not VP5E. *P5 will find both.

·If no asterisks are included, the search is exact. VP5E will find VP5E and not VP5EC.

Troubleshooting Rules

It is possible to build complex Profiles containing many Rules. You may find that some spots are not being processed or filtered consistent with what you desire. Several trouble shooting hints are provided below to help you determine the cause of a problem.

·Rules are processed in the order they are listed in the Notify Rules window. If you find that the spots are not being painted in a color you expect, make sure the order of the Rules makes sense. For example, if the first rule says, "Paint the spot red if I haven't worked him," and the second rule says, "Paint the spot blue if that entity hasn't been confirmed," you won't see any red spots. In this case, use the Move Up button to move rule 2 to the top of the rule list.

·To isolate a problem Rule, turn off all rules by removing the checks to the left of each Rule. Then walk through the Rule list, and use the Apply Now button to test each Rule independently of the others. You should be able to find the offending Rule and correct any problems.

Updating spot status after working and logging a needed spot

Once you have worked and logged a spot, CommCat refreshes the spot's status in the DX Spot Manager spot list the next time new spots arrive. For example, if a spot needed for a new entity is painted red in the spot list, it should no longer be red once you've logged it. The next time new spots arrive, the logged spot's status is updated to reflect its change.

History

Click History to display a menu of the last ten spots you have viewed. Click a spot in the menu to return to that frequency and set the Focus DX call to that call sign.

Web Spots

Refresh the spot list from the Internet Cluster. You must be connected to the Internet for this function to work.

Send Spot

Open the send spot dialog to send a spot.

Stop

Stop any Internet activity. Use this option if the Internet Cluster is not responding. Stop can also be used to stop a long string of voice announcements which are the result of a Rule.

Rotate S and Rotate L

Instruct the rotor to go to the indicated bearing, short or long path. This button is disabled when a valid rotor is not found for the current band. The operation of this control is different from other rotor controls in CommCat, which use the bearing to the Focus DX call as their basis. The DX Spot Manager Rotate control uses the bearing that is in the status panel, which isn't necessarily for the Focus DX call.

Stop (Rotation)

Stop rotor activity.

Right Mouse Menu

A number of menu selections are available on the DX Spot Manager right mouse menu. The menu is shown below.

4-4 DXSM right mouse

Outside

Convert the DX Spot Manager to the "outside" version that allows you to move the window away from the main CommCat window.

Send Telnet/Packet Cmd...

Opens a window which provides a way to send a command to a Telnet site or Packet Cluster. You must be connected to one or the other for this command to be functional.

Add Spot to Notepad

Copies the selected spot to the CommCat Notepad, if Notepad is open (Main CommCat menu bar, Tools, Accessories, Notepad).

Move Columns

Places the spot list grid column headers in the column move mode. Normally when you click a column header, the order of the spot list is set to that item. In the column move mode, clicking a header selects it and allows you to move it to another column position.

Print Preview...

Opens the print preview window displaying the spot list. You may then print the list if you wish.

Sticky Spot

Sets or clears the sticky spot status for that spot. When the sticky spot status is set for the selected spot, a check marks appears next to the label in the menu.

Set Priority...

Opens a window which provides a way for you to set the priority level of the selected spot.

Clear Priority

Sets the priority of the selected spot to 0.

Send Spot...

Opens a window which allows you to send a spot to a Telnet, Web, or Packet site. The destination is selected in the File, Settings, Spot window.

Add Spot to Spot List...

Opens a window which allows you to add a spot to the DX Spot Manager spot list. This spot is not sent to an outside destination.

Delete Spot

Remove the selected spot from the spot list and send it to the Deleted Spots folder.

Spotter Distance List

Open the Spotter Distance window to view and maintain the list of spotter calls.

AutoTune

Tune the current radio to the DX frequency reported in the selected spot.

Add to DX Tracker

Add the selected spot to the DX Tracker window. The DX Tracker window must be open for this option to be enabled.

Reset Order

Reset the order of the spots in the spot list to "as received". If this option is dim, the order is already reset

Hold

Temporarily stop all spot processing.

Instant Web

Create an Instant Web Page for the DX station reported by the selected spot.

Edit Entity...

Open the Entity Editor window for the entity of the DX reported in the selected spot.

DX Atlas...

Engage the DX Atlas window for selected spots. When the DX Focus call changes, DX Atlas opens showing the location of that DX. This function is turned on when there is a check next to the DX Atlas menu item. See the DX Atlas Help topic for more information about DX Atlas.

Propagation...

Opens the Propagation Prediction window to show the approximate path conditions between you and the selected DX spot. This option requires the installation of a freeware program. See the Propagation Prediction Help topic for more information about HamCAP from VE3NEA.

Special Keys

A number of special key assignments are available in CommCat for navigating within the DX Spot Manager spot list. The key assignments are described below. The functions work within any DX Spot Manager folder. For example, if you have defined a rule that passes all 20 meter spots to a folder, and then view that folder, the special keys work within that folder.

Key | Function
Mouse wheel | Scroll through the spot list
PgUp | Move spot list up one page at a time
PgDn | Move spot list down one page at a time
Up Arrow | Move to next higher spot
Dn Arrow | Move to next lower spot
Alt+Home | Move to top of spot list
Alt+End | Move to bottom of spot list
Space | Tune to selected spot
Ctrl+L | Shift view to next Spot List Folder
Ctrl+Shift+L | Shift view to previous Spot List Folder
Ctrl+X | Send Telnet/Packet command
Ctrl+Y | Open Folder Selection window
Ctrl+Z | Return to last spot
Ctrl+S | Send Spot announcement (also available in other windows)

Printing the Contents of the DX Spot List

To prepare a printed copy of the DX Spot List, choose Print Preview from the File Menu, or right-click over the spot grid and choose Print Preview.

DX Alert Notification Popup

Sometimes you are busy on a computer project, but want CommCat to run in the background to alert you when a spot of interest is announced. The DX Alert Popup provides a list of desired spots that appears on top of all other applications on your desktop.

The popup stays for a few seconds, then disappears. To keep it from disappearing before you've had a chance to review it, position the mouse pointer over the popup. Click the popup to bring CommCat forward from behind any other applications.

Drag the top edge of the popup window to move the popup to the location you prefer on your desktop.

You can change the appearance of the popup in the Spots Settings window. Options include settings for Style, transparency (how much of the background behind the popup shows through), and whether it fades in and out when opening and closing.

DXSM Popup Settings

To set up what will trigger the DX Alert Notification popup, use the DX Spot Manager Rule system. Create a condition you want to be met to create a Notification. For example, you may want to display the popup for spots from entities that have not been confirmed in your log. Next add the Action 'Make a Voice Announcement.' Put a check in the Alert and Popup options. If you wish a tone to be played to announce the Alert, put a check in the Tone option.


Tuner

Tuner Window

Navigation: Tools >

Tuner Window

 Return to chapter overview

Overview

The Tuner window provides a way to control the frequency of the radio through an analog dial display. Three window formats are provided: a General Coverage Main tuning window (shown above) which displays the entire spectrum between 100 KHz and 150 MHz; a Band spread tuning window which displays individual radio amateur bands and US operating privileges from 160 through 2 meters; and a status window that displays VFO frequencies and signal strength. With the two windows that display frequency dials, the radio is tuned to the frequency specified by a mouse click.

An analog signal strength meter is included in the General Coverage Main and status windows. This meter responds to signal strength data sent from the radio for any radio that provides such data.

Main and Band spread windows

Click any frequency on the Main Tuning window to tune the radio to that frequency. If you click a frequency located in one of the HF amateur bands, the Band spread tuning window changes to the associated band. Likewise, you can click a frequency in the Band spread tuning window to tune the radio inside the displayed band. When a frequency is changed, CommCat determines and sets the mode for that frequency from the Band Plan.

Use the scroll wheel on your mouse to tune frequencies in the Band spread window. The scroll wheel tunes in 1-kHz steps, while shift+scroll tunes in 10-kHz steps.

Click the Up or Down button on the Band spread tuning window to go to the next higher or lower band.

Customizing the Tuner Window

Switch through the three Tuner window formats by clicking the double-arrow sizing button in the lower right corner of each window. You can also use the right mouse menu to change the window format by clicking Size.

The Band, Mode and Split toolbars can be removed from the Tuner window by clicking Toolbars on the right mouse menu.

Resize the Tuner window by dragging one of its borders.

Modifying the Band spread Dials

The band spread dials provided with CommCat show the operating privileges for US hams. If you wish to modify the band layouts, perhaps to reflect the requirements in a different country from the US, CommCat provides a way to do this.

A set of band spread dials is contained in the file named bands.zip located in the CommCat BMPs folder. When these files are unzipped, CommCat uses them rather than the internal dials. Any changes you make to the band spread dials in the BMPs folder will be reflected in the Tuner window.

Floating toolbars

Three floating Tuner toolbars are provided to control the radio. The Band toolbar is used to change from one amateur band to another. The Split toolbar is used to control the split functions in the radio. Click Off to turn the split off, -1KHz to set up a minus one-Kilohertz split, Zero to keep the split on with the same frequency in both VFO's, or +1 KHz to set a plus one-Kilohertz split. The third toolbar is used to control the operating mode of the radio.

The Toolbars can be positioned anywhere on your screen. Drag the handle on the left end of the toolbar you wish to move to a new position. Hide the toolbars by clicking Toolbars on the right mouse menu.

tuner right mouse

The Reset Toolbars option returns the toolbars to their default positions at the top of the Tuner window.

Markers

A number of markers are provided on the Main and Band spread dials. The Main tuning window markers can be turned on or off depending on your preferences.

Operating privileges for US amateurs are shown on the Band spread tuning window. Phone and non-phone band portions are shown, along with operating class.

·Orange: Novice

·Yellow: General

·Green: Advanced

·Red: Extra

Four band marker types are available for the Main tuning dial.

Ham Bands

Display the amateur radio bands by clicking the Ham Bands button. The radio amateur bands are shown in red.

WWV

Display the WWV frequencies by clicking the WWV push button. A clock icon is used to mark the frequencies of WWV transmissions. Click the clock to tune to the respective WWV frequency.

Broadcast

Broadcast bands can be displayed by clicking the Broadcast button. Broadcast bands are shown in green.

Beacons

Display yellow triangle markers for the propagation beacons. Click a triangle to tune to the respective beacon frequency. When you click a beacon triangle, the current, next, and previous beacon call signs are displayed below the radio frequencies on the left side of the Main Tuner window. The number next to the current call shows the position of that call in the beacon list. If you are connected to the Internet, CommCat can check and adjust your computer's system clock automatically.

All

Show all markers

Clear

Turn off all markers

Tuning via Keyboard

In addition to setting the frequency by clicking the mouse, it is possible to control the frequency through keyboard control.

Frequency Up/Down

 | 10 KHz | 1 KHz | 100 Hz | 10 Hz
VFO A UP | Shift + Right Arrow | Right Arrow | Shift + Plus Key | Plus Key
VFO A DOWN | Shift + Left Arrow | Left Arrow | Shift + Minus Key | Minus Key
VFO B UP | Ctrl + Shift + Right Arrow | Ctrl + Right Arrow | Ctrl + Shift + Plus Key | Ctrl + Plus Key
VFO B DOWN | Ctrl + Shift + Left Arrow | Ctrl + Left Arrow | Ctrl + Shift + Minus Key | Ctrl + Minus Key

Split Control

Ctrl + PgDn | VFO A receives
Ctrl + PgUp | VFO B receives
Ctrl + End | End Split Operation
Ctrl + Home | Set VFO B = VFO A, Split mode

Band Up

Press the Up Arrow key of move the main dial up one band.

Band Down

Press the Down Arrow key to move the main dial down one band.

Direct Entry

Select the numbers in the Main or Sub band readout you wish to change and make desired changes.

Moving Tuner Out of the CommCat Main Window

If you wish to move the Tuner window out of the Main CommCat window, right-click over the window and choose Outside. You can also check the Tuner option on the File>Settings>Program>Outside window. This option is useful if you want to display the Tuner window while using another program, or you have a dual monitor system.


Spectrum Analyzer

Spectrum Analyzer Window

Navigation: Tools >

Spectrum Analyzer Window

 Return to chapter overview

The CommCat Spectrum Analyzer displays signals present in a 2.7 kHz band (depending on your rig's receive bandwidth) above or below the receiver frequency. In the Waterfall display shown above, time is shown along the horizontal axis and frequency is shown along the vertical axis. Signal amplitude is represented by the color of the trace with red being the strongest and blue the weakest.

Overview

The Spectrum Analyzer is designed to aid with operation in a CW pile up, especially when the DX station is operating in a split frequency arrangement. This tool is especially valuable when the receiver provides a CW bandwidth of 2 kHz or more and uses USB for the CW mode. Depending on band conditions, it is easy to see a station that is working the DX station and rapidly tune to that frequency with a single click.

Controls

Waterfall

Choose the Waterfall mode to display the time vs. frequency spectral display. The scale on the right side of the display represents frequency, with each major mark at 1 kHz increments. The frequency to which the radio is tuned is 0 on the scale. When in the CW mode, your transmit frequency is offset from 0 by the side tone frequency. When in the USB mode, frequency increases along the vertical axis, while in LSB the opposite is true. Elapsed time increases to the left along the horizontal axis. The present spectrum is at the right side of the display.

Amplitude

The spectrum displayed in the amplitude mode shows signal strength on the vertical axis and frequency along the horizontal axis. When using the USB mode, frequency increases to the right with each major mark representing 1 kHz. When using LSB the opposite is true.

Raster

The raster spectrum display shows a history of spectrum lines going back into the display. Signal strength is shown on the vertical axis and frequency along the horizontal axis.

Scope

The audio waveform of the received signal is displayed in the scope mode.

Wide

The wide push button selects the wide bandwidth mode of the receiver when filter selection is supported. For example, many Icom radios allow the bandwidth to be set in the CW mode when an optional filter is installed. Some rigs, such as the Elecraft, have filter preferences available in the Advanced Settings for this purpose.

Narrow

The narrow push button selects the narrow bandwidth mode of the receiver. The same conditions apply as above.

Up 2 kHz

Tune the receiver frequency up two kHz. If the split mode is on with Rx A (VFO A) enabled, the split mode is turned off and VFO A is tuned up 2 kHz. If the split mode is on and Rx B (VFO B) is enabled, the split mode is kept on and VFO B is tuned up 2 kHz. If the receiver is in the narrow bandwidth mode, the wide bandwidth mode is selected.

Dn 2 kHz

Tune the receiver frequency down two kHz. If the split mode is on with Rx A (VFO A) enabled, the split mode is turned off and VFO A is tuned down 2 kHz. If the split mode is on and Rx B (VFO B) is enabled, the split mode is kept on and VFO B is tuned down 2 kHz. If the receiver is in the narrow bandwidth mode, the wide bandwidth mode is selected.

Freeze

Stops the display. This is useful if you want to capture the contents of the current spectrum with a screen capture program.

Undo

Returns to the last frequency.

Split

Turns on the split mode of the radio.

Marker

Places a blue marker on the spectrum display that serves as a tuning guide when tuning CW, sideband, or RTTY signals.

Rx A

Activates the Main VFO. If in the split mode, the frequency of the secondary VFO is shown by a yellow marker. The display is green in the Amplitude, Raster, and Scope Spectrum Analyzer modes. You can also use Ctrl + PgDn to switch to Receiver A.

Rx B

Activates the secondary VFO. If in the split mode, the frequency of the primary VFO is shown by a green marker. The display is yellow in the Amplitude, Raster, and Scope Spectrum Analyzer modes.

If you are using a dual-receiver radio, such as the Yaesu FT1000mp, the Spectrum Analyzer displays the audio from the sub receiver. (Use a stereo cable from the radio audio output to the sound card line input. The main receiver should be on the tip and the sub receiver on the ring.) You can also use Ctrl + PgUp to switch to Receiver B.

If you are not using a dual-receiver radio, the main radio audio is used.

A=B

Copies the contents of VFO B to VFO A. Not supported by all rigs.

B=A

Copies the contents of VFO A to VFO B. Not supported by all rigs. You can also use Ctrl + Home to set VFO B = VFO A and turn on the radio's split mode.

Signal Level Control

Use this slider control to set the audio level for the spectrum analyzer. Set the audio level so background noise appears as light blue specks on the display. It may be necessary to adjust your sound card mixer levels to get the right signal range.

Moving the Spectrum Analyzer Out of the CommCat Main Window

If you wish to move the Spectrum Analyzer window out of the Main CommCat window, check the Spectrum Analyzer option on the File>Settings>Program>Outside window. This option is useful if you want to display the Spectrum Analyzer window while using another program, or you have a dual monitor system.

Tuning

Click on a signal that is displayed in the Spectrum Analyzer window to tune your radio to that frequency. Double-click a signal to send the frequency to the DX Tracker window (if it is already open) and mark the frequency in addition to tuning the radio. In the split mode, clicking the display sets the frequency of VFO B. The split mode assumes you are listening to a DX station with VFO A and want to tune your transmit (VFO B) frequency.

In radios that do not have a dual receiver, you can use VFO B for the receiver in the split mode by clicking Rx B. This mode allows you to listen for stations calling the DX but also sets the transmit frequency to VFO A. VFO A is probably the DX station's transmit frequency. Be sure to return to Rx A before calling the DX station!

Tuning Strategy

The Spectrum Analyzer is a powerful tuning aid, especially when opening in the CW mode. Rare DX stations often create pile ups with many stations attempting to work a new entity. A DX operator will often use split operation, transmitting on one frequency and listening on a second (usually higher) frequency. This type of operation has the advantages of dispersing the calling stations so they are easier for the DX station to hear, and keeping the DX frequency clear of loud local stations.

DX Spots

5B4/RW9UP working a CW pile up on 20 CW. On the left side of the display a station is signing with RW9UP. In the center of the display, RW9UP is sending QSL info, then standing by. A number of stations then start calling.

By watching for patterns in a DX station's operating habits you can significantly increase your chances of working him/her. A DX operator may arbitrarily work through a pile up from low frequency to high, tuning his receiver higher in frequency after each contact. It is more common for a DX operator to respond to stations close to the frequency of the last contact. In either case, the CommCat Spectrum Analyzer can help.

The Spectrum Analyzer provides up to a 2.7 kHz frequency/time view of the pile up. By listening to the radio audio and watching the spectrum, you will quickly learn how to spot a station that is in contact with the DX station. For this to be true, a propagation path to the station working the DX station must exist, and the pass band of your receiver must be wide enough to allow the full spectrum analyzer bandwidth to be used. When you identify the station working the DX station, simply click the associated spectrum analyzer trace, and your radio is tuned to the correct frequency. If you have identified a tuning pattern being used by the DX operator, click higher or lower in frequency as determined by your prediction of frequency step size.

The tuning procedure you use depends on the frequency difference between the pile up and the DX station, and the way your radio transmits CW. Yaesu radios typically use USB (Upper Sideband) in the CW mode, while other radios, such as Icom, use LSB (Lower Sideband). With USB radios you will see the DX station and an associated pile up on the same view, so long as the pile up is higher in frequency than the DX station, and is within 1-2 kHz. With LSB radios, it is not possible to see the DX station and pile up at the same time unless a "down" split is being used by the DX operator. For radios that use LSB on CW it may be possible to use CW Reverse for best use of the Spectrum Analyzer. The Elecraft K2 uses USB on the high bands and LSB on the low bands. Using the Advanced Settings for the Elecraft radio you can have CommCat automatically use CW-R on the low bands to provide USB on all bands.

The Spectrum Analyzer can be used in concert with the DX Tracker window. Double-click a frequency in the pile up to tune the radio to that frequency and set a tuning mark on the DX Tracker window. As you double-click on the stations that successfully contact the DX station, it is easy to see a developing pattern on the DX Tracker display.

Trouble Shooting

Here are some guidelines to determine why the Spectrum Analyzer is not working:

1. The Spectrum Analyzer computes the spectrum in your computer using a sound card supplied by audio from your radio.

2. Use the Line Input on the sound card. This connection requires a stereo plug. Connect the radio audio to the tip and ground to the sleeve. If your radio has two audio channels (for two receivers) connect the second audio output to the ring on the connector.

3. The line input to the sound card recorder must be enabled. You can check this on the Windows mixer panel.

4. When set up properly, you will be able to hear the radio audio through your computer speakers. If you don't hear the audio, the Spectrum Analyzer will not receive the proper signals.

5. You can adjust the Windows mixer audio level to lower or raise the level fed to the Spectrum Analyzer. You can also use the audio level slider on the Spectrum Analyzer to adjust the levels.

6. If your computer has multiple sound cards, you can select the correct source in File, Settings, Program, Spectrum Analyzer.


DX Tracker

Navigation: Tools >

DX Tracker

 Return to chapter overview

See also: Spectrum Analyzer, DX Spot Manager

The DX Tracker provides a graph of frequency activity. The spots are shown in the upper panel while the corresponding signal levels for each spot are shown in the bottom panel. The signal levels are updated when you tune to a spot.

Overview

The DX Tracker window provides a number of useful functions.

·Track the stations a DX operator is working to analyze his operating patterns.

·Look for clear frequencies inside the spread of a DX pile up.

·Tune through a band of interest and mark frequencies you want to revisit.

·Set up custom scans to listen for a DX station who operates consistently on the same frequencies.

·Transfer spots from the DX Spot Manager window and then scan those spots for active signals.

·Use your radio as an HF scanner.

The DX Tracker window contains two panes. The upper pane displays a frequency range on the vertical axis with the range adjustable from +/- 1 KHz (2 KHz) to +/- 15 MHz (30 MHz). Two frequency markers (green or yellow horizontal lines) can be shown, the green representing VFO A and the yellow VFO B. Frequency points of interest, called scan points, appear as dots connected by a red line. The collection of scan points is the scan set. Scan sets can be named, saved, and recalled later.

The lower pane contains signal level bar graphs for each scan point. The bar graphs are updated from the transceiver's s-meter readings (not all radios provide this data). The active bar graph is green, while the inactive bar graphs are red. The radio must support s-meter reading through its data port for the bar graphs to operate.

A threshold, represented by the red line, can be set by clicking a point on the signal bar graph pane. If a signal exceeds the threshold, the upper portion of that spot's bar graph is painted yellow. Once a signal has exceeded a threshold level, a number of actions can be specified.

Scan points can be added to the DX Tracker in a number of ways, including double-clicking the scan point position, clicking the Set toolbar button, double-clicking a frequency on the Spectrum Analyzer window, or transferring spots from the DX Spot Manager. Through the DX Spot Manager, spots can be transferred automatically by setting up a rule, or manually.

You can also use scan points to provide an indication of the frequency limits of a pile up. These limits are useful as you tune through a pile up as a visual cue that you have reached one frequency limit or the other.

Click a scan point to tune the radio to the spot frequency indicated by the dot.

Starting a New Scan Set

A DX Tracker scan set is initialized in one of several ways:

·Open the DX Tracker window. The center frequency of the window is set to the current active VFO frequency.

·Click the Reset button on the DX Tracker toolbar to set the center frequency of the display to the frequency of the currently active VFO.

The green frequency marker is set to the center of the display. Set the desired bandwidth of the display by clicking the bandwidth button on the toolbar. Bandwidths from 2-kHz to 30-mHz can be selected.

Setting Scan Points

·Tune the radio to a frequency of interest and click Set on the toolbar to create a scan point for that frequency.

·Double-click a point in the upper panel to set a scan point.

·Double-click a frequency on the Spectrum Analyzer to set a scan point for that frequency.

·Define a rule in the DX Spot manager to transfer spots automatically.

·Click a spot in the DX Spot Manager list, then choose Transfer Spot from the right mouse menu

Recentering a Scan Set

To recenter a scan set, click a scan point of interest to tune the radio to that frequency. Then choose Reset Center Frequency from the right mouse menu. Adjust the bandwidth as necessary to show all spots of interest.

Scanning

Click Scan on the DX Tracker toolbar to start CommCat scanning through the scan points. Press the Escape key (or click the Scan button) to stop scanning and hold the current frequency. The scan rate can be set from 1 second per scan point to 10 seconds per scan point. Select the scan rate you wish to use from the Scan menu after clicking the down arrow next to the Scan button.

tracker scan rate

Scanning can also be stopped if a signal level exceeds the threshold level. Click the Rules button on the toolbar to see the list of possible actions when the threshold is exceeded. Reset the threshold alarms by clicking the right mouse button an choosing Reset Thresholds from the context menu.

Manual scanning is provided through the arrow keys on the keyboard number pad. Use the Right arrow to step to the next scan point to the right, and the Left arrow to step to the next scan point to the left. The Home key moves to the first scan point, while the End key moves to the last.

Removing a Scan Point

To remove a scan point from a scan set, position the mouse pointer over the point you wish to remove. Choose Remove This Point from the right mouse menu. The scan set is redisplayed minus the deleted scan point.

Resizing the DX Tracker Window

The maximum number of scan points displayed in the DX Tracker window depends on the width of the window. To increase the width, drag the right side of the window with your mouse. The most recent scan points are always shown in the window. You can also resize the height of the DX Tracker window by dragging the top or bottom border of the window. The vertical scale of the window is changed to reflect the new height of the window. Adjust the size of the signal level bar graph panel by dragging the bar that separates this pane from the scan pane.

Moving DX Tracker Out of the CommCat Main Window

If you wish to move the DX Tracker window out of the Main CommCat window, check the DX Tracker option on the File, Settings, Program, Window Position window. This option is useful if you want to display the DX Tracker window while using another program, or you have a dual monitor system.

Saving a Scan Set

Scan sets can be named and saved for later use. For example, if you have created a scan set for your favorite frequencies, you can save it with the name "Favorites." You can open the scan set later to use it or modify it. Long scan set names, such as "FO0AAA Jim," can be used to describe the scan set.

To save a scan set, choose Save or Save As from the CommCat File menu. The Save option saves a scan set that is already open, while Save As allows you to rename a Scan Set or save a new one. The Save As dialog displays the contents of the Scans folder. Enter a name and click OK. (If you enter the name of an existing scan set, CommCat will ask you to confirm that you wish to overwrite the existing set.)

The Save and Save As options are also available on the right mouse menu.

Opening a Scan Set

Open the Open Scan dialog by choosing Open from the File menu. The Open Scan dialog opens and displays the contents of the Scans folder. Double-click a scan set, or select a scan set and click OK. The current scan set name is displayed in the caption bar of the DX Tracker window. When the scan set is open the radio is tuned to the center frequency that was saved with the scan set.

A second form of Open is provided on the right mouse menu. The Open Here option opens a scan set and translates the points to the current frequency. This option provides a way to open scan sets on different frequencies, such as when a DX operator changes his operating frequency but follows the same tuning pattern as before.

A scan file for the amateur radio beacons is provided with CommCat. This scan file tunes your radio to all beacon frequencies in turn, staying at each frequency for 3 minutes.

Copying the Scan Set to the Clipboard

Copy the scan set image to the clipboard by choosing Copy from the CommCat Edit menu. Once on the clipboard, you can paste the image into any document that can accept clipboard images, including a QSL card design or Word document.

Transferring Spots Automatically from the DX Spot Manager

The DX Spot Manager contains a sophisticated system of rules for testing new spots and performing actions when specified criteria are met. For example, you can monitor incoming spots for specific call signs, unworked entities, or spots that appear in a frequency range. The list of actions that can result includes an option to transfer the spot to the DX Tracker window.

The spot action can also determine the color used to show the spot, the shape of the spot, and the color of the corresponding s-meter. You can specify that certain spots will be show in green with a square shape, and other spots using yellow with a round shape. Note that these shapes and colors are also used for the map pins on the Great Circle Map window.

Analyzing DX Operating Patterns

The DX Tracker and Spectrum Analyzer windows, operating as a pair, make a powerful tool for analyzing the operating patterns of a DX operator as he/she works through a pile up. By understanding this pattern, the likelihood of making a successful contact is increased since you can often "second guess" where the DX operator will be listening next. This is especially true for CW DX pile ups where you can use the Spectrum Analyzer to monitor a band of frequencies that may encompass the entire pile-up.

Double-click each signal that the DX operator works to record the frequency in the DX Tracker window. A DX operator may use a "saw tooth" pattern, jump from one end of a pile up to another, or simply work a number of stations close to the same frequency before moving on. Once you have established the pattern, click the DX Tracker or Spectrum Analyzer on the most likely frequency.

Right Mouse Menu Summary

The DX Tracker right mouse menu provides additional functions. The menu is shown below.

Remove This Point | Remove the scan point designated by the mouse pointer position. This option is disabled when the mouse pointer is not over a scan point.
Reset Center Frequency | Reset the center frequency of the scan set to the current rig frequency. This will change the frequencies of the scan points unless you set the transceiver frequency to one of the scan points first. To do so, click a scan point of interest, then choose Reset Center Frequency from the right mouse menu. This option is disabled when the mouse pointer is not over a scan point.
Reset Alarms | Reset all s-meter threshold alarms.
Save | Save the current scan set, replacing the previously opened scan set.
Save As... | Save the current scan set under a new name.
Open... | Open a previously saved scan set. Frequencies in the original scan set are preserved.
Open Here... | Open a previously saved scan set, and center the set on the current transceiver frequency. This is useful if you have created generic scans, such as a number of steps 2 KHz apart to search a band.
Scan | Choose a scan step interval.


Code

Morse Code

Navigation: Tools >

Morse Code

 Return to chapter overview

See also: Code Settings

The Morse Code window provides access to the CommCat Morse code keyboard. The keyboard features a type-ahead buffer accessed through the Work Area so you can prepare a message in advance and then send it at the right time. The Transmitted Text area displays outgoing text that has been sent.

Morse timing is provided by the computer and is subject to minor inconsistencies depending on the speed of your processor. You may wish to use the K1EL WinKeyer external keyer if the timing is a problem for you. The WinKeyer can be used with Radio A. See the CW Timing topic, below.

Special control characters

Control characters can be used to instruct the keyer to perform special functions and send prosigns such as AR and SK. These characters are described in the table below:

Char | Result
'* | Your call sign (apostrophe + asterisk)
'X | His call sign (apostrophe + X)
@ or 'A | AR
+ | AA
'B | BK (apostrophe + B)
- or _ | BT ( dash or underscore)
'C | CL (apostrophe + C)
'E | "dit space dit" (as in "two bits")
# or 'K | KN (pound sign or apostrophe + K)
[ or 'S | SK (left bracket or apostrophe + S)
] or 'Z | AS (right bracket or apostrophe + Z)
! | Pause the keyer
> | Increase the current code speed to the "fast" setting
< | Restore the code speed to normal
% | Insert contest number. This number increments by one after every complete log entry. Set the starting point by using File, Settings, Station, Code.

Programming the memory keys

The CommCat Code window provides 10 programmable messages, F1 through F10, for sending text automatically. To change the text in the 10 messages, go to the File, Settings, Stations, Code Settings window. (You can also click the right mouse button over the Message buttons in the Morse Code window to open the Code Settings window.) Any special codes from the table above can be used in a message.

F1 is normally used as a Help key according to Windows convention. CommCat allows you to reassign this key for use as a CW message key. To reassign the F1 Help key, go to the File, Settings, Program Settings window. Choose the Help tab and then remove the check from the Use F1 As Help option.

The CW Messages can be sent from most CommCat windows by pressing the associated F-key. The contents of the message memories are displayed in the Morse Code window. Each of the CW message keys has a button in this window. You can press an F-key, use the Alt+number key, or click one of the CW message keys to insert a CW message.

CW Timing

Windows is a multitasking operating system, dividing its attention if more than one process is running at the same time. The operating system "slices" time to service multiple processes, so it is possible for Windows to assign a slice to another program when CommCat expects to have control to start and stop Morse elements.

CommCat is designed to minimize this timing interference, but interruptions in the CW timing can still occur. Many CommCat functions are placed in a standby ("hold") mode when CW is being sent to lessen the chance that a timing interruption will occur. For example, communications with your rig stops during a CW transmission. The Rig light on the CommCat status bar turns yellow to indicate this paused condition. If you notice inconsistent timing, try setting the Slow Computer option on the File, Settings, Program window which can help.

CW Hang

When CW is being sent from the Morse Code window, the control of background processes in CommCat can be further automated to reduce timing inconsistencies. The delay from the time the last CW character is sent to the time the background processes are free to resume is called the Hang Time. This delay can be set anywhere from 1 second to infinite. This setting is made in the File, Settings, Station, Code window.

When set to 0, background processes are stopped for as long as the Morse Code window has the focus. Once another window gains the focus, the processes are released. If the CW Hang setting is set to 5, background processes are delayed for 5 seconds. When the outgoing CW stops, the CW Hang counter counts down to 0. When it reaches 0 the background processes are released. The Hang counter is displayed in the Morse Code window status pane.

The CW Hang counter can be reset by sending a character, pressing the Space bar, or clicking anywhere in the status pane.

A quick way to open the Code settings window is to right-click over the macro keys below the status pane and choose Edit CW Messages.

Farnsworth Spacing

CommCat supports the Farnsworth method for spacing code characters at speeds below 18 words per minute. With the Farnsworth method, when the code speed is less than 18 wpm, the code elements are spaced as if the speed were 18 words per minute, but the spacing between characters is lengthened to achieve the desired word per minute. Many believe this method makes copying code easier to learn and copy.

Open the File, Settings, Station, Code window and check the Farnsworth option to enable this timing.

When you have enabled the Farnsworth method and are sending at speeds less than 18 wpm, the label "Farnsworth" appears in the Code window status pane.

Code Toolbar

Control | Function
Pause/Start | Pause the outgoing code or start it if paused
Flush | Erase all text in the type-ahead text box. (Press ESC during and CW transmission to accomplish the same function.)
15 | Set the code speed to 15 wpm
20 | Set the code speed to 20 wpm
25 | Set the code speed to 25 wpm
30 | Set the code speed to 30 wpm
Up | Increase code speed by 1 wpm
Dn | Decrease code speed by 1 wpm
1-10 | Send message 1 through 10. Program these message by using File/Settings/Station/Code. Note that F1 is normally the Windows Help key. You can reassign it to CW message 1 (see text).

PC Tone

If you are using a Windows '95, '98, or compatible operating system, CommCat can send the Morse code through your PC speaker. To enable the PC Speaker, go to the File, Settings, Station, Code window and check the PC Tone option. The PC Tone feature is not available in Windows NT, XP or later systems.

You can also send the Morse Code through your sound card. Select Sound Card in the File, Settings, Station, Code window.

Contest serial numbers

In contests where it is necessary to send a serial number as part of the exchange, CommCat can generate these numbers for you automatically. The percent crater (%) is used to insert the current serial number into the outgoing code. This special character can be used in the Code window or programmed into one of the CW memory keys. The starting number for the sequence is set in the File, Settings, Station, Code window.

If you wish CommCat to use the letter T instead of the number 0 in the serial number, this translation is enabled by setting an option on the Code settings window.

Halt Outgoing CW

Press the Escape (Esc) key or click Flush to stop outgoing code and erase any data in the Morse Code type-ahead buffers. To temporarily suspend outgoing Morse Code, click the Pause button on the Morse Code toolbar. To restart transmission, click the same button which is now labeled Start.

During the time Morse characters are being sent, CommCat yields control to the Morse window to preserve correct Morse timing.

Moving the Morse Code Window Out of the CommCat Main Window

If you wish to move the Morse Code window out of the Main CommCat window, check the Morse Code option on the File, Settings, Program, External Window window. This option is useful if you want to display the Morse Code window while using another program, or you have a dual monitor system.


Quick Log

Quick Log Window

Navigation: Tools >

Quick Log Window

 Return to chapter overview

See also: Log Maintenance, Advanced Log

quick log hor

quick log ver

Overview

The Quick Log is a streamlined data entry window for the station logbook. It provides data fields for call, time, date, band, mode, and RST exchanges. The Quick Log is designed for rapid entry and storing of log data, and to consume as little screen area as possible. You can set the Quick Log format to horizontal or vertical.

Data Entry

The Quick Log fields are filled with information obtained from CommCat. Even though the fields are filled automatically, they can be edited to accommodate any necessary changes. Once you are satisfied with the log entry, click Save or press the Enter key to save the information in your log.

Window Formats

The Quick Log can be displayed in a horizontal or vertical format. In addition, labels for the data fields can be shown or hidden. To configure the window format, click the right mouse button when the mouse pointer is over the window and select from the menu.

Editing Log Entries

To edit a log entry, open the Advanced Log window by pressing F12 on the keyboard or choose Advanced Log from the Tools, Log menu. Use Alt-A to move the cursor to the Call text box and select its contents. Double-click a row in the log to edit its contents.

Log Window Format Preference

Two log window styles are provided in CommCat. Set your preference for the Quick Log or Advanced Log in the File, Settings, Station, Log window. The style you choose determines which log window is opened when you click the main CommCat log toolbar button.

Moving Quick Log Out of the CommCat Main Window

If you wish to move the Quick Log window out of the Main CommCat window, check the Log option on the File, Settings, Program, Window Position window. This option is useful if you want to display the Quick Log window while using another program, or you have a dual monitor system.

Saving a QSO

Press the Enter key to save the current QSO in your log, or click Save. When you save a contact, the background color of the Call field turns gray. Any change in the Call field returns the background color to white. Note that the Contest Counter does not increment when using the Quick Log. Use the Advanced Log to access the Contest Counter for serial number purposes.


Log

See also: Log Report, Log Maintenance, Quick Log

The CommCat Advanced Log Window is the main window for entering and maintaining all information for contacts you have made. See the Quick Log Help topic for a streamlined version of this window.

4-4 Adv Log

Overview

The CommCat Advanced Log window provides a way for you to log, edit, and keep track of contacts you have made with other stations. There are no practical limits to the number of contacts or logs you can maintain. Logs can be designed to suit your specific needs, showing the data fields you have selected in any order you wish. Logs can be kept for different operators, various bands, or contests in which you participate.

Logbooks are kept in Master Logs. Master Logs are used to maintain completely independent logbooks. You can have as many Master Logs as you wish. Each Master Log contains logbooks, logbook lists, and award records.

The log window shows all contacts in your log, or the contact history for a specified station. For example, if you have worked W1AW on 4 occasions and have entered the contact details in a single log, four entries will appear in that log. If you entered the W1AW contacts in several logs, you can view contacts from all logs.

The Log window contains the call of the station you have worked, his/her name and location, and the log details. An optional Comment field at the bottom of the data entry panel window provides a place to enter miscellaneous details about the contact.

QSO Start Time

The QSO Start Time can be set when you log the contact, or when you first make contact (but before you have logged the contact). The first case is used most often if you are making quick contacts, one after another. The second case is used if you are making long contacts. In the latter case, the End Time is set when you log the contact. Additional details are provided below.

Starting a new log entry

CommCat provides a number of ways to enter a new contact in the log. Here are a few:

1. Open the Log window, select the contents of the Call field, then type the new call.

2. Click the Clear All button on the Log toolbar, then type the new call in the Call field.

3. Double-click a call in the DX Spot Manager or Band Spotter window. The call is entered automatically.

4. When the Advanced Log window has focus, press ESC, or Alt+N.

Checking for previous contacts

Once you have entered a call in the Call field using one of the techniques above, click Lookup to have CommCat check the log using a filter to see if you have had any previous contacts with that station. Other options are available for looking up, see below. The details of previous contacts are shown in the detail grid. CommCat also looks up the contact in the call book you have selected to complete additional information.

Additional filter options are provided with the space bar.

Space | Find all contacts matching the characters in the Call field and look up call in Callbook. The call becomes for Focus Call for CommCat.
Shift + Space | Find all contacts for the entity associated with the characters entered in the Call field. The Focus Call does not change.
Ctrl + Space | Find all contacts matching the characters in the Call field, plus the band and mode fields. The Focus Call does not change.
Alt + Space | Find all contacts for the entity associated with the characters entered in the Call field, plus the band and mode fields. The Focus Call does not change.

Contact details are not permanently recorded in the log until the QSO appears in the QSO log. If you enter another call in the Call field or close the Log window without logging a contact, the call and any other information you have entered is erased.

If you have enabled Dupe Checking, contacts meeting the conditions you have set are shown with a light red bar. See Dupe, below, for further information on setting the conditions to check for a duplicate contact.

Logging a New Contact

Once you have decided to log a contact, CommCat provides several ways to complete the details and record the information in the current log.

1. After entering the call for the new contact, press Enter. (The Enter key can be reassigned to look up the details for that station rather than log the contact. This choice is made in the File, Settings, Station, Log window.)

2. Click Log Contact or use Alt+L

When the contact is logged, CommCat enters the current time as the start time for the QSO unless you have used the Start Now option.

If you wish to set the start time before logging the contact, press Ctrl + Enter or click Start Now to freeze the time. This option is useful if you have started a QSO, but want to take your time to fill additional data fields before logging the QSO. When you log the contact, the QSO End Time is added.

Editing a Contact

Advanced QSO Edit1

Changes can be made to contacts in your log to correct existing data, or to add new data. Click Edit in the Advanced Log menu bar or double-click any row in the Advanced Log Detail Grid to open the Edit QSO window for that contact. Make any changes you wish to the data, then click OK to accept the changes and close the Edit QSO window.

With the Edit QSO window open, click the Next QSO or Previous QSO buttons to move to another contact. As you move from one contact to another, the current field in the Edit QSO window remains selected so you can easily modify a given field for more than one contact. Click Lookup to fill bank fields from the call book source you have specified. Click Delete QSO to remove the displayed contact from your log. Make the window slightly wider if the Delete QSO button does not show.

Resize the window to suit your preferences. The height and width of the window are retained for the next time you open the Edit QSO window.

The DXCC Number is the value that CommCat uses to determine the associated entity (country) for all contacts. If it is necessary to edit the DXCC number, open the DXCC Number List by clicking DXCC Num in the toolbar. With the DXCC Number List you can find the right number for this contact. When you move from the current log record by closing the Edit QSO window, or by clicking Next QSO or Previous QSO, CommCat checks the Country, Continent, CQ Zone, and ITU Zone against the DXCC Number. If it finds a discrepancy, CommCat asks if you want to correct the data. Click Yes to modify the data so it is consistent with the DXCC Number.

To add the mailing address for a QSL card, click the QSL Address field. Click the down arrow button on the right side of the field to open a text box for the complete address. See the Label Report topic for additional information on printing address labels.

Editing Multiple Contacts

The CommCat Logbook Editor provides a way to edit many contacts at once. You can change data in the contacts in the current view, or selected contacts. Open the Logbook Editor by clicking the Edit down arrow and choosing Logbook.

Advanced Logbook Edit1

Enter data in any fields you wish to modify. If you wish to delete existing data, use angle bracket characters (<>). To limit the changes to selected contacts, place a check in the Use Selected QSO's check box.

Use the Callbook Lookup option to have CommCat use the call book source to fill fields for every edited QSO. The lookup fills the following fields when corresponding data is available from your call book source:

1. Name (full or first, depending on your log settings).

2. QTH

3. e-mail

4. URL

5. County

6. State

7. Country

8. Continent

9. QSL address

10. QSL manager

11. Grid square

If you wish to fill a field in the above list with fresh info you can delete the existing contents using <> and then run lookup. Any existing info in a field will not be changed. Be sure to back up your log before running this feature in case the results are not what you want.

When you are ready to apply the changes, click Modify Log Data. The current QSL being edited is reported in status bar at the bottom of the window.

If you wish to clear all data you have entered to start over, click Clear All Fields.

Selecting Contacts

You can select one or many contacts in the Advanced Log contact list. To select a contact, click the gray column on the far left. The selected contact is displayed with a dark blue background.

Adv Log select

Multiple contacts can be selected in the log to perform operations on a group of log records. For example, if you wish to copy a portion of your log to paste it is a second log, select the contacts you wish to be included, then press Ctrl+C to copy them.

To select a range of contacts, click the selector column on the far left of the detail grid for the first contact you wish to include. Find the last contact you wish to be included, and use Shift + Click.

To add or remove individual contacts to the selection, click the corresponding selector column position using Ctrl + Click. To remove a selected contact, use Ctrl + Click to remove the dark blue highlighting.

To select all contacts in the current log view, select a contact then press Ctrl + A.

Note that clicking a column other than the selector column does not add that contact to the selection--you must click the selector column. Clicking a column other than the left column removes all selections.

Use the right mouse menu option Show Only Selected to hide all but the selected contacts from the view.

Operations with selected contacts

What can be done | How to do it
Delete contacts | Press Delete
Copy contacts to clipboard | Ctrl+C
Paste contacts | Ctrl+V
Cut contacts | Ctrl+X
QSL | Click QSL Now on Advanced Log menu bar
eQSL | Click eQSL Send on right-mouse menu, or down-arrow on QSL Now menu
Print Dymo or Brother labels | Click down arrow on QSL Now menu and choose Print Dymo (Brother) Label. Sort the contacts by call (click the call header) to combine multiple contacts on one label.
Edit multiple contacts | Click down-arrow on the Edit menu and select Logbook. Put a check in the Use Selected QSO's option.
E-mail selected contacts | Right-click over the QSO grid and select e-mail Selected Contacts to include the information for the selected contacts in an e-mail message. An e-mail message is prepared and opened so you can edit it, accept or change the e-mail address, and send the message. (This function requires that you have a MAPI enabled e-mail client, such as Outlook Express, installed on your computer.)
Use for new log | Copy contacts (or use cut if you want to move the contacts), then paste into new log, or use File, Save As window to save selected contacts.
Print as data report | Go to Reports, Log and use "Selected Contacts" as filter.
Print QSL report labels | Go to Reports, QSL Labels, and use "Selected Contacts" as filter

Deleting Contacts

You can delete contacts with the Delete key or by using the Edit QSO window. Once contacts are deleted there is no way to recover them other than by restoring your log from a backup. You can delete a single contact, selected contacts, or all contacts currently listed in the Advanced Log.

Delete key

Select a contact or multiple contacts by clicking the selector column on the left side of the QSO list. Press Delete to remove the selected contacts. CommCat reports the number of contacts you are about to delete and asks permission before proceeding.

Edit QSO window

To remove a contact from the log, double-click the QSO Details row containing the contact you wish to delete to open the Edit QSO window. Click Delete QSO in the menu bar. CommCat asks you to confirm that you want to delete data. (This confirmation is not requested when you have told CommCat to not ask when you are about to delete information.) Click OK to close the Edit QSO window.

It may be necessary to widen the Edit QSO window slightly to see the Delete QSO button.

You can also click the Edit button at the top of the Log window and proceed as above.

If you wish to delete all contacts presently displayed in the Advanced Log, open the Delete menu by clicking the down arrow on the right side of the Delete button on the Edit QSO toolbar. Click Delete All to delete all displayed contacts from the log. CommCat asks for confirmation before proceeding. Once all contacts are deleted, the Edit QSO window closes.

To delete selected contacts from the Log, select the contacts you wish to delete as described above. Choose Delete Selected in the Delete QSO menu to permanently remove the contacts.

Preparing a QSL card

CommCat prepares a QSL card for a selected contact when you click QSL Now on the Log toolbar. Once the card is created, you can print it. If you select more than one card, cards for the entire selection are printed.

eQSL

eQSL is an electronic QSL service on the Internet. To learn more about eQSL, visit http://www.eqsl.cc. Your eQSL user name (usually your call) and password are entered in the CommCat File, Settings, Station, eQSL window. When these items have been entered and you select a QSO, right click over the detail grid and choose eQSL Send to submit the selected QSO to your eQSL Inbox. (You must be connected to the Internet to use this feature.) You can also click the down arrow next to the QSL Now menu item to submit the contact. The contact is submitted automatically...it is not necessary to log on to eQSL.cc.

If you wish to submit more than one contact, create an ADIF file using the File, Export window and upload it to eQSL.

CommCat will not submit contacts that have an unsupported band such as SAT.

eQSL cards you receive can be saved in the CommCat log as described below. Click eQSL Received in the right mouse menu to enter eQSL in the contact's QSL Received Via field.

Print Dymo Labels

Dymo labels can be printed from the Advanced Log window to confirm contacts. Report grids can be prepared for a single QSO, multiple QSO's with a single station, or for QSO's with multiple stations. A sample report label is provided with CommCat. This label is designed to hold up to three contacts with the same station. The sample QSL label can be modified or you can design entirely new label templates with the Dymo designer software.

Important: Dymo labels are printed with thermal technology that can fade over time when exposed to light and/or heat. The labels are especially sensitive to sunlight and fluorescent lighting.

To print Dymo labels, install the Dymo software provided with the printer. CommCat then recognizes that a Dymo printer is available. Select the Dymo printer option on the Report Settings, Label window.

4-4 Dymo Label

Select the QSL template from the Label Format list and check the option for P to Y management of printed labels if you are using this system. The sample Dymo label is located in My Documents>COMMSOFT>CommCat>QSL.

Select the contacts for which you wish to print labels, then choose Print Dymo Label from the QSL Now menu.

4-4 Dymo Click

CommCat prints labels in the order they are listed in the log. If you are printing labels from a number of stations, set the log to call sign order by clicking the Call column header. Doing so will reduce the number of labels required since up to 3 contacts can fit on one label.

If you wish to design your own label template, use the Designer software provided with the Dymo printer. Open an existing label, or create a new one. Click the Designer button on the Dymo Label window to allow objects to be modified or created.

Create text objects to hold text that will print on each label, or empty text objects to hold QSO data. Use Edit, Object Properties, and Edit, Object Settings to set up the objects. An object must be selected before these options are enabled in the menu. I've found that it is best to disable "Shrink to fit" for objects that will be filled by CommCat.

In the Dymo Label Text Settings window, check the option Function as Variable Text Object so the label printer will expect text from CommCat.

Rename the text objects according to the following rules:

Text Object Name | Details
CALL | Station's call sign, printed once per label.
CALLn | Station's call sign, printed once per QSO.
DATEn | QSO Date, printed once per QSO.
UTCn | QSO Time, printed once per QSO.
BANDn | QSO Band, printed once per QSO.
2WAYn | QSO Mode, printed once per QSO.
RSTn | Station's RST signal report, printed once per QSO.

Replace n with the QSO line number starting with 1.

CommCat checks any label you have specified to make sure it will contain QSO data. If it doesn't find a text object named "DATE", a bad label format is reported.

Print Brother Labels

Brother labels can be printed from the Advanced Log window to confirm contacts. Report grids can be prepared for a single QSO, multiple QSO's with a single station, or for QSO's with multiple stations. A sample Brother report label is provided with CommCat. This label is designed to hold up to three contacts with the same station. The sample QSL label can be modified or you can design entirely new label templates with the Brother designer software. The sample Brother label is located in My Documents>COMMSOFT>CommCat>QSL.

Worked Before (WB4) Window

The WB4 window shows a list of prior contacts with the current station. It is similar to the Advanced Log Grid when All Contacts is not selected. It is much faster than the Advanced Log view. Open the WB4 window from the Tools>Logbook sub menu.

The background color of each row tells whether that station has been worked on the current band and mode (red), on the current band but a different mode (yellow), or worked on a different band.

Double-click any row in the list to show that contact in the Advanced Log QSO grid. From there you can edit the contact by double-clicking the selection column (far left) next to that QSO.

Advanced Log Sidebar

The Advanced Log Sidebar is similar to the sidebar in the DX Spot Manager. To show the sidebar, click View in the Advanced Log menu, then Sidebar. To hide the sidebar, click the X in the upper right corner of the sidebar, or click View, Sidebar. The Sidebar can be converted to an independent window by using the Attached Sidebar option in File>Settings>Station>Log>Lookup Options/

The sidebar contains a number of panels that help filter your log, display qso history, or serve as an operating aid. To display a panel, click an icon at the bottom of the sidebar. You can also customize what icons are shown by clicking the Customize button on the right side of the icon bar.

QSO History

The QSO History panel has two modes: recent contacts, and super check partial (SCP). Click the Super Check Partial button at the top of the QSO History panel to switch back and forth between modes. When the panel is in the SCP mode, the button is highlighted.

The recent contact mode shows the 100 most recent contacts in your log. The most recent contact is at the top of the list. Click a call in the list to see your QSO's with that call.

QSO History SCP

The SCP mode shows matching calls from your log and other sources as you type a call in the Advanced Log Call box. Up to 100 calls are shown. Green icons tell you the call source is from the current log. In addition to your own log, the SCP mode looks up calls in special imported databases. The most common SCP databases can be found here:

http://www.supercheckpartial.com/

All the files on the site having an extension .scp can be used. Any number of lists can be imported into your CommCat Master log, each into its own logbook. By using the "All Logs" selection in File>Settings>Station>Log>All Logs you determine which list or lists to use. For example, if you wished to try out the ARRL Sweepstakes contest, you could create a new logbook for SS, and use the masusve.scp file that contains VE and W calls. In the All Logs setting, you would identify SS and the masusve log. You will be able to instantly see if you have worked that station before in the contest, and on what bands and modes.

To import a SCP file use the following steps:

1.Create a new Log in CommCat using File>New Log... For the SS example, you might name it SCP USVE.

2.In File>Import, specify the SCP Master Format.

3.Locate the file you want to import.

4.In the Add to Logbook list, specify SCP USVE. Important: Use the newly created logbook or you will add the SCP calls to an existing log.

5.Click the Import button

To delete an SCP logbook, open that log with File>Open Log, then use File>Maintenance>Delete>Current Log.

The icons to the left of calls from your log show the the source of that call. The icons are green for the current log and blank for SCP calls.

When typing calls in the Advanced Log Call box you can use ? to denote unknown characters. For example, W?HN shows all calls starting with W, second character unknown, and HN. W0HNI would appear in the list. Entering W??H would allow W2AH and W6ZHO to show in the list.

You can also use the asterisk (*) character as a wild card. Typing *OO will show all calls with OO. Typing *O?O will show all calls with two O characters separated by any other character. For example, *O?O will show CO2OQ.

From Stu, K6TU, on the Super Check Partial web site: "Super Check Partial is a feature that K1EA first introduced in his CT logging software. However, it is now supported by all the major contest logging programs. It enables the use of the database to extend the list of calls that appear in the check partial call window. Used correctly, it can help you more quickly pull a call out of the QRM. Used incorrectly, e.g. to guess calls, it can result in stupid mistakes and significant score reductions. Caveat emptor!"

Filter

The Filter panel provides a way to display a subset of your log. This is useful if you want to create a special report, or print QSL cards for specific contacts. You can filter contacts using Band, Mode and Dates. The filters are cumulative, so you can show contacts on 20M, CW, for Oct 5, 2008.

Click a Band button to show all contacts for that band. Use Ctrl+Click to include more than one band.

Click a Mode button to narrow the list to a mode, SSB, Digital, or CW. Use Ctrl+Click to include more than one mode.

The Date panel shows a calendar that is marked showing your contacts. Click a date to show all contacts for that date. Use Shift+Click to select a second date to show a date range.

To clear all filters, click Clear All on the Band panel.

Image

See below.

QSO Timer, Notes, Unit Converter

See the QSO Timer, Notes and Unit Converter descriptions in the DX Spot Manager topic. Drag a QSO from the log, or a spot from the DX Spot Manager, to include that info in the Notes.

Images and Photos

The CommCat log can store one image per QSO. As you scroll through your log, stored images appear in the sidebar image panel.

3-8 Adv Log Image

Important: Photos can consume significant storage space causing your log to become quite large.

Adding Images to the Log

Images are added to the log by using drag-and-drop or by pasting from the clipboard. QSL card images from eQSL or photos on QRZ.com are examples of images that can be easily added to a QSO through drag-and-drop. Open the Instant Web Page and display the page for the current DX Focus station. If an image is available on QRZ.com, a hot link is provided on the Instant Web Page. Click the link and then drag the photo to the Advanced Log Image sidebar pane. It is also possible to drag images from the Info panel in the DX Spot Manager.

A link to eQSL is provided in the Links tab on the Instant Web Page. If you use the eQSL service you can display eQSL cards for stations you have worked. Drag the eQSL card image to the Advanced Log preview pane.

When an image is added to a QSO, the Photo field for that QSO is checked. Click the Photo header in the detail grid to group together all QSO's that have a photo.

Since images are stored in the CommCat log they are backed up when you back up the log. The saving of images also affects the size of the log.

Multiple Logs

The name of the current logbook is shown in the CommCat title bar in parenthesis. For example, if you are currently using a log named "Main" in the "W6HN" Master Log, the CommCat title bar will show CommCat (W6HN: Main). If you are displaying all logs, new entries will be added to the current log shown in the title bar. You may open an existing log or create a new log at any time. To open an existing log, choose Open Log from the CommCat File menu. The Open Log dialog box opens, providing a list of existing logs. Double-click the name of the log you wish to open.

Searching for a Previous Contact

The simplest way to see if you have already had a contact with a station is to enter the station's call sign in the Call box, then press the space bar as described above. All contacts for that station are filtered and displayed in the log detail grid.

You can also search using a partial call. For example, to find all contacts with Canadian stations whose calls start with VE3, enter VE3* (add a trailing asterisk) in the Call box and press the Space bar. The letters/numbers searched are at the beginning of the call. This quick search with VE3 will not find K2XYZ/VE3 (but will find VE3/K2XYZ). This search technique is not available if you have selected the Clear Data option when the QSO is logged (File, Settings, Station, Log).

If you wish a tone to be played when there is the possibility of a dupe, check the 'Sound alert when dupe' option in the File, Settings, Station, Log window. The tone comes from a file named ding.wav located in the CommCat Audio folder. You can substitute any wav file for this file, after renaming it ding.wav.

Find QSO window

The Find QSO window is shown below. This window provides a way to locate a call in your log by searching on call sign. Once found, several commonly edited fields can be modified. Log Search uses the current Log view. If you wish to search using all contacts in the current log, click All Contacts in the Log toolbar. If you wish to search in all logbooks, click All Logs.

Advanced find qso

To open the Find QSO window, click the Find QSO button on the Log window toolbar. The call sign of the selected log entry appears in the Find Call box. Change this call sign to reflect the call or part of a call you wish to find.

Click the radio button corresponding to how you want to search, using the Find Call text as the whole call, the first part of the call, or appearing anywhere in the call.

The following search options are provided:

Find | Locates and selects the first QSO in the log meeting the search parameters.
Next | Locates and selects the next QSO in the log meeting the search parameters.
All | Finds and selects all QSO's meeting the search parameters

As each QSO is found, it is selected in the detail log grid. Selected contacts can be used as a group when exporting a log, printing a log, or creating QSL cards or labels. You can also delete all selected contacts from a log.

As a search progresses the selection bar on the Log window detail grid moves to identify the contact matching the search conditions you have specified. If you are finding individual contacts (not All), you can edit the QSL Sent and QSL Received status for that contact. Click the Set P-N button to set the QSL Sent status to P(rint) and N(ot Received). Save the changes by clicking Save.

Advanced Find QSO

Click >> to open the Advanced Find QSO window.

advanced advanced find

The Advanced Find QSO window provides additional search options. These options allow you to search for QSO's after or before a given date, containing specified text in the Comment field, from a specified continent, using a specified mode or band, and QSL status. Once you have completed the additional search fields you wish to use, click Find to locate the first call that matches the conditions you have specified. Click Next to go to the next call that matches the conditions. To find and select all QSO's meeting the search parameters, click All.

The Advanced Find QSO window allows you to conduct multiple searches with different parameters each time. This ability permits you to select QSO's meeting a variety of conditions. For example, you can search for all RTTY and CW contacts on 20 and 15 meters, which don't include North American contacts. The results of each search can replace, add to, or subtract from previous searches. Use the list at the bottom of the window to choose which action you wish to use.

Click << to return to the normal view of the Find QSO window, and click Done to close the window.

When the Find QSO window closes and the search has resulted in one or more QSO's being selected, you are asked if you wish to view only the selected QSO's, or all QSO's. If you select All, the selected QSO's are highlighted in gray. You can modify the selection by using Ctrl+Click for unselected QSO's you wish to add, or selected QSO's you wish to remove. Once you are done, right-click over the detail grid and select View Selected from the menu to view only the selected contacts.

Updating QSL Status

CommCat supports paper QSL card, LoTW, and eQSL QSLing.

Paper QSL

As you send and receive QSL cards, one necessary chore is the updating of QSL status for contacts. The easiest way to update the QSL status for a contact is to locate the contact in your log, then choose a status update option from the right mouse menu.

The options include setting QSL-S and QSL-R to Y, QSL-S to P and QSL-R to Y, setting one or the other to Y, or setting the QSL-S status to P. A status of P signifies that this is a contact you wish to confirm either by a CommCat QSL card or by a label. When a corresponding card or label is printed, CommCat can convert 'P' to 'Y' for you. When you change QSL-S or QSL-R to Y, CommCat automatically enters today's date in the Date Sent field and/or Date Received field.

The DXCC Entity Status Window provides a quick way to view the QSL status for the entity of each QSO as you scroll through your log. Use the All Contacts selection on the Advanced Log toolbar to show all contacts. By watching the DXCC Entity Status window you can tell if a card should be sent for the selected QSO for DXCC purposes. To see all contacts for the selected call, return to the call view of the log by clicking All Contacts to disengage it.

Note that you can use any alpha or numeric character to specify QSL sent and QSL received status. However, CommCat uses 'Y' and 'N' to compute QSL status for awards. No entry (blank) in either field is interpreted as an 'N'.

eQSL

When you choose eQSL Send, the selected contact is submitted to the eQSL Inbox, and eQSL is added to the QSL Sent Via field in the CommCat log. When you receive an eQSL, select eQSL Received to add eQSL to the QSL Received Via field.

LoTW

CommCat treats QSL's received through the ARRL LoTW (Logbook of the World) system the same as paper QSL's. LoTW confirmations can currently be used for DXCC and WAS awards, and support for additional awards is planned. CommCat can import LoTW files from the ARRL, and export logged QSO's for upload to LoTW. For more information on importing and exporting LoTW data, see the Import and Export topics in the Log Maintenance section.

Imported LoTW confirmations change the QSL Received field for each confirmed contact to Y and add 'LoTW' to the QSL Received Via field. QSO's exported to LoTW have 'LoTW' added to the QSL Sent Via fields for each exported QSO.

See the Satellite Contacts information, below, when submitting satellite contacts to LoTW.

Manual Data Entry

If you are using CommCat without a radio, or wish to manually enter previous contacts that aren't in your log, CommCat provides a way to proceed. When in the manual data entry mode, the text in the data entry boxes is shown in red as a reminder. Enter the Receive Frequency to have CommCat use its band plan to complete the band, mode, and default signal reports for you.

To enter the manual data entry mode, click the down arrow next to the Log Contact button on the Advanced Log menu, choose Manual Entry from the right mouse menu, or check the Manual Entry check box in the File, Settings, Station, Log window. The manual mode is reset to Automatic when you restart CommCat.

Satellite Contacts

CommCat satellite contacts are identified by a satellite name entered for a contact. If you are involved in satellite operating, you can also use the CommCat manual logging selection and set the Band field contents to SAT by clicking Satellite Mode in the Advanced Log right mouse menu. When LoTW export finds a satellite name, it modifies the details of the LoTW submission to show the contact as a satellite QSO.

Tuning your rig to a logged frequency

Tune your radio to a frequency entered in a selected contact by choosing Tune from the right mouse menu.

Customizing the Log View

Contact Order

The log detail grid normally lists contacts in time/date order. The order can be changed by clicking the header of any column you wish to use to establish order. For example, to set the log to call sign order, click the header labeled Call. The new sort order is temporary. The next time you change the contents of the detail log grid, the order is reset to time/date. Click Call again to set the order to the opposite direction.

You can use cumulative sorts in the detail grid. For example, you can sort by country and then call. To do a cumulative sort, click the header of the first column you wish to use. Right-click over the column headers and then click OK on the message box that invites you to click a second header. Click the header you wish to use as the second sort.

The log detail grid also can be customized to suit your preferences. The order of fields can be changed, columns can be displayed or hidden, and the size of columns can be changed. The changes you make are applied to the current log style (see below).

Change column width

To change the width of a column, drag the line in the detail header separating the column from the next column to the right to adjust its width. For example, to make the Date column wider, drag the line to the right of the column labeled "Date".

Hide a column

Columns can be hidden using the Log Style Editor, or interactively. To hide a column interactively:

1.Right-click over the detail grid and choose Move Columns.

2.Click the header of the column you want to hide to select it.

3.Right-click over the detail grid and click Hide Column.

4.Right-click over the detail grid and click Move Columns to remove the check mark.

Unhide columns

Hidden columns can be unhidden in the Log Style Editor window checking the Grid check box for that item.

Moving columns

To change the position of a column in the detail grid:

1.Right-click over the detail grid and choose Move Columns.

2.Click the header of the column you want to move to select it.

3.Drag the column header to a new position.

4.Right-click over the detail grid and click Move Columns to remove the check mark.

The column order you establish is used for the Log Report and for the relative horizontal position of data boxes in the data entry panel.

QSO History

The QSO History list shows the 100 most recent contacts you have made. Click a call in the list to display contacts with that station in the QSO Detail Grid.

Moving Advanced Log Out of the CommCat Main Window

If you wish to move the Advanced Log window out of the Main CommCat window, check the Log option on the File, Settings, Program, Outside Window window. This option is useful if you want to display the Advanced Log window while using another program, or you have a dual monitor system.

Logbook Style selection

A log style template determines how the log window appears. It determines which data fields are displayed in a log, and the order and width of data columns. CommCat provides a standard log template. You can modify a style templates or create your own design. You may have different styles for participating in contests, chasing an award, or casual DX operation. When you switch from one template to another, log data is displayed or hidden depending on the template design. Click Edit Log Style to open the Log Style Editor window. Click Style to open a template. Remember that no data is added or lost in the underlying CommCat log when you change a template.

Log Styles

CommCat provides a great deal of flexibility in how the Log window is organized and what information is displayed. Using the Log Style Editor, the layout of the Advanced Log window can be customized for different awards, contests, and general operating. Each log has a log style assigned to it. The decision of what style to associate with a log is made when the logbook is created, but you can change the style of a log at any time. You may create as many log styles as you wish.

To open the Log Style Editor window, double-click the Log window Data Entry panel background or click Edit Log Style on the Log window toolbar.

4-4 Log Style

Changing the Current Log Style

The Log Style Editor opens displaying the current log style. The columns included in the grid are as follows:

Column Name | Description
Field | The names given to data fields. This name appears in the Data Entry Fields panel to the left or above their data boxes (an option that can be set). This item cannot be edited--the field names are fixed.
Grid | When checked, this field appears in the Detail Grid. Choose Show All Grid Fields from the Grid menu to initialize the grid to show all fields. Choose Hide All Grid Fields to remove them all.
Default | Add a default value (when the field is white) for the field, automatically entered in the log when a new contact is logged. Not all fields can have a default value. In the Serial Sent field, use the number sign (#) to have CommCat enter the current contest serial number for this contact.
Edit | Include this field in the Data Entry Fields panel. The color of this column is the same as the color used as the background of the Data Entry Fields panel. Choose Show All Entry Fields from the Edit menu to initialize the Data Field Entry panel to show all fields. Choose Hide All Entry Fields to remove them all.
Line | The line number on which the data box appears in the Data Entry Fields panel. The color of this column is the same as the color used as the background of the Data Entry Fields panel. The position of the data box relative to other boxes on the same line is determined by the Grid column order (see above).
Dupe | When checked, the contents of this field are used when searching the log to see if this station has been worked before. Only check boxes with a white background are available for dupe checking.

Select the Labels Above or Labels to Left option to set the position of data labels in the Data Entry Fields panel. Click Background Color to open a color section window to specify the color for the background of the Data Entry Fields panel.

The rows in the Detail Grid can have alternating colors. The Foreground Color set the color of the font.

Transmitter and receiver names can be entered as defaults in this window. If both are the same, or only the transmitter is entered, CommCat assumes the rig is a transceiver for reporting purposes. Every QSO will receive the transmitter and receiver names entered here. If you wish to have CommCat use the current rig (one of the 4 rigs CommCat can control through menu selection) for these fields when a new QSO is entered, leave the default values blank.

Saving a Modified Log Style

Once you have made changes to a log style, you can save the style for later use. Click Style on the Log Style Editor menu bar and choose Save Log Style. You can save the modified log style using a different name by choosing Save Log Style As and then specifying the new log style name.

Opening an Existing Log Style

Choose Open Log Style from the Style menu to open an existing log style. When the Log Style Editor window is closed, the style that is presently in use is assigned to the current log. In this manner it is possible to change the style for any log.

Creating a New Log Style

Choose New Log Style from the Style menu to create a new log style. (You can also create a new log style based on an existing style by using the Save Log Style As option described above.)

Deleting a Log Style

Delete the current log style by choosing Delete from the Log Style Editor Style menu. Deleting a log style does not delete modify or delete any log data that has used that style. The All Fields style is permanent and cannot be deleted.

Setting Log Style Defaults

Defaults are values that CommCat will automatically add to a log entry when a new contact is added. Each log style has its own set of default values.

The default values include:

·Mode

·QSL Sent

·QSL Received

·QSL Sent Type

·QSL Sent Via

·QSL Received Type

·QSL Received Via

·QSL Note

·Serial Sent

·Serial Received

·Contest ID

·Receiver

·Transmitter

·Amplifier

·Transmitted Power

·Transmit Antenna

·Heading

·Receive Antenna

·Export?

·Source

·My Call

·Propagation Mode

·Satellite Name

·Satellite Mode

·Comment

Click Set CommCat Defaults to load the following defaults into the named fields:

Field Name | CommCat Default Value
QSL-S | N
QSL-R | N
QSL Sent Type | Card
QSL Sent Via | Buro
QSL Received Type | Card
QSL Received Via | Buro
QSL Note | 73 es gud dx!
Receiver | From CommCat Rig/Ant Settings
Transmitter | From CommCat Rig/Ant Settings
Amplifier | From CommCat Rig/Ant Settings
TX Power | From CommCat Rig/Ant Settings
Export | No
Source | CommCat
My Call | From CommCat Station Settings

To clear all default values, choose Clear Defaults from the Defaults menu.

Log Window Toolbar

Log Contact | Log the contact for the specified station. Click the down arrow to set the Manual Data Entry mode. Click the down arrow and then Start Now to freeze the current time as the start time for this QSO, or click Start QSO in the menu bar. After you have entered a start time, log the contact to set the ending time.
Start QSO | Click Start QSO to enter the QSO Start Time. The Date and Time Start fields are gray after the QSO has been started. You can look up and edit data in the Data Entry Fields until you log the contact. If you attempt to change frequency or the DX Focus call after the QSO has been started, you are asked permission before changes are made. If you edit the call after the QSO has been started, the contents of the data entry fields are cleared (except for the tine and date start, RST, and Comment fields.
Lookup | Fill the pending contact data boxes with information from CommCat databases, external call sign databases, and the GoList QSL Manager database if present. Set the Lookup options in File>Settings>Station>Log to have CommCat look up data for every QSO as logged. If the County entry box is used, it will be filled for US calls when the county is found. Click the down arrow on the County box to change the county to another in the same state.
View | Open Log Style Editor or show/hide the sidebar.
Send Spot | Send a spot announcement to DX Summit or a Telnet site, as specified in settings.
Card Now | Prepare a QSL card for the selected contact or contacts. Click the down arrow to submit the selected contact to eQSL or print a Dymo or Brother Label. If you select eQSL,Dymo, or Brother, that choice becomes the default for the Card Now button until you restart CommCat.
All Logs | Show information from all logbooks in the current Master Log, not just the current log. The logs included when you select All Logs can be set in File>Settings>Station>Log. If you have created new logs from old, using the Log Select option to ignore the cloned log prevents duplicate contacts from being displayed.
All Contacts | Show all contacts in the current log, not just those for the current call. All Contacts is turned off when you search for a new call or display selected QSO's.
Find QSO | Open the Log Search window to search for a contact in the current log view. (To search through all contacts in all logs, click the All Logs and All Contacts buttons at the top of the Log window.) Contacts must be displayed in the detail grid for the Find QSO button to work.
Edit | Open the Edit QSO window for the selected contact. Click the down arrow to access a menu providing QSO Edit, Log Style Edit, or Logbook Edit.
Settings | A short cut path to most Advanced Log settings.
Clear All | Start a new log entry for a new contact.


Map

Great Circle Map

Navigation: Tools >

Great Circle Map

 Return to chapter overview

See also: Band Spotter, DX Spot Manager

The CommCat Great Circle Map provides a view of the world making it easy to determine the bearing and distance to any point. The map is centered on your location as determined by the longitude and latitude you enter in the File, Settings, Station window.

Land areas are shown on the map in green (except for Antarctica which is gray), while water is blue. Your country is shown in red. A bearing key encircles the map, and as you move the mouse pointer, the bearing and distance from your home to the mouse pointer are shown in the status bar at the bottom of the window.

DX Spots

The most recent DX spots are superimposed on the map. The number of spots, and the color and shape (square or round) of spots are determined by rules you establish in the DX Spot Manager. As you move the mouse pointer over a spot, the call sign and frequency of the spot are shown as a tool tip. Double-click any spot to tune your rig to the frequency for that spot.

Change the maximum number of spots included on the map using the File, Settings, Spots window. If a spot is not shown on the map due to this number, double-clicking a spot in the DX Spot Manager may not result in a correct beam heading.

The most recent spots listed in the DX Spot Manager show in the map. In the map View menu, select All Spots to show all spots, or Selected Folder to show the spots in a selected folder in the DX Spot Manager.

Resizing the Map Window

To resize the map window, drag the lower right corner of the window to the size you wish the window to be. Redraw the map in the resized window by clicking Resize on the View menu.

Other View Options

The Circle Map View menu has options for controlling the information provided on the map. Items such as the gray line, spots, and beacon markers can be turned on and off from this menu.

Moving the Great Circle Map Out of the CommCat Main Window

If you wish to move the Great Circle Map window out of the Main CommCat window, check the Circle Map option on the File, Settings, Program, Window Position window. This option is useful if you want to display the Great Circle Map while using another program, or you have a dual monitor system.

Band Filter

Choose Band Filter Settings from the Band Filter menu to open the Band Filter window.

Use the Band Filter to reduce the number of spots displayed. You can include spots from the current band, a selected band, or a selection of bands. The Band Filter does not use the Rule system. Even though you do not see the spots on the Great Circle Map that are hidden by the Band Filter, they remain in the DX Spot Manager Rule processing list. To engage the Band Filter, click the Band Filter button on the Great Circle Map toolbar.

Two types of Band Filtering are provided. To make a selection, click the Down Arrow to the right of the Band Filter button and then Band Filter Settings. You can limit the spots to the "Current Band" or to a combination of specified bands.

The Current Band option hides all spots in the spot list except those on the same band as your radio. As you tune from one band to another, the filtering tracks the current band.

You can also specify a band or set of bands you wish to monitor. When a band is selected a check mark appears next to the band name. Click a band name to add or remove a check mark. If a band has a check mark, spots on that band are not displayed.

The Band Filter settings in the Great Circle Map window also apply for the DX Spot Manager.

Antenna Rotor control

The Great Circle Map provides commands to antenna rotor controllers. The current direction of the antenna is shown by the two radial yellow lines. Buttons on the Map toolbar are used to control the rotor. You can turn rotor tracking on and off by using the Track Rotor option in the Rotor menu.

To rotate your antenna to a DX station's bearing, double-click any DX spot, then click Go DX on the Great Circle Map toolbar (or press F11). When you double-click a spot, your radio is tuned to the spot frequency. You can also double-click any point on the map not associated with a spot to set a bearing. Finally, you can right-click on any location on the map and choose Rotate Here from the menu.

The rotor controller determines the direction the rotor must turn to move to the correct bearing. Click Long on the Map toolbar (or press Ctrl + F11) to rotate the antenna to the DX station's bearing using the long path. The Rotor menu on the Map toolbar also has buttons to turn the rotor in either direction. Stop the rotor at its current position by clicking Stop on the Map toolbar, or by pressing Alt + F11.

Antennas and associated rotors are configured in the File, Settings, Radio/Ant window. Each ham band has one preferred antenna assigned. If that antenna has a rotor, the rotor controls on the Map window are enabled and the radial direction lines are displayed. Antenna and rotor status are displayed in the status bar on the Map window. Up to 3 rotors can be assigned in CommCat, and each rotor can have more than one antenna.

As an antenna rotates, the radial lines on the map move to show its approximate position. The radial lines may dither slightly due to noise in the rotor position measuring circuitry. The rotor bearing must change by at least 1 degree before the bearing change is shown on the Great Circle Map. If the bearing change is less than 1 degrees, the radial lines may not move. Control whether or not rotor tracking is enabled using the Track Rotor option in the Rotor menu.

The bearing to the DX is found from the callbook you have specified. The bearing may be different from the bearing used to position the red line on the map since the spot bearing is found by an internal look up in CommCat based on the call's prefix. If a "/" (slash) is found in a call, it is assumed that station is portable. In this case the internal look up is used since the callbook data may not reflect the location of operation. You can turn off bearing lookup in File>Settings>Spots>DX Summit>Call Lookup if you are not using a rotor.

Gray line

The gray line shows the current dusk/dawn line. In other words, the gray line shows the transition between night and day on the map. Often times radio propagation is enhanced between two points along the gray line.

The night-to-day transition is shown in red, while the day-to-night transition is shown in black. The region in the world where it is night is shaded with gray diagonal lines.

The gray line is drawn when the map is centered on your "home" location. If you have shifted the center of the map to another location using the right mouse menu, the gray line is not drawn. The gray line is enabled on the File, Settings, Spots window.

As time passes, the position of the gray line changes to reflect the new relative position of the earth and sun. Use the Refresh button on the Map toolbar to update the gray line manually.

Detail maps

A number of high resolution detail maps are provided with the CommCat Gold version. (If you have not installed the maps on your system, this section does not apply.) To see a regional map for an area of interest, move the mouse pointer over the part of the world you want to see, click the right mouse button, and choose Detail Map.

Copying the Map to the Clipboard

Copy the map image to the clipboard by choosing Copy from the CommCat Edit menu. Once on the clipboard you can paste the map image into any document that can accept clipboard images, including a QSL card design or word document.

Right Mouse Menu

Additional map functions are accessible through the right mouse menu. The menu is shown below.

Rotate Here | Rotate the present antenna to the mouse position
New Map | Redraw the map using the current mouse pointer position as center.
Go Home | Restore the map center to the longitude and latitude specified in File, Settings, Station, Station.
Instant Web | Create an Instant Web Page for the spot identified by the mouse pointer. (This menu option is disabled if the mouse pointer is not over a spot marker.)
Detail Map | Display a detailed map of the region identified by the mouse pointer position.
Time Zones | Display the world time zone map in a new window.
World Political | Display the world political map in a new window.


Band Spotter

Navigation: Tools >

Band Spotter

 Return to chapter overview
4-4 Band Spotter

Overview

The Band Spotter window shows spots close to your current frequency. The spot colors are determined by rules in the DX Spot Manager that set spot background colors. The band Spotter gets spot information from the DX Spot Manager, so the DX Spot Manager must be open. Spots from the current folder are used. For example, if you select the Inbox DX Spot Manager folder, all spots are shown. If you set up a rule to move spots to a different folder, you can select that folder to show its spots. To display spots, the folder must be a sub folder of the Inbox, or be a Band Edge folder.

Band Spotter Video

An instructional video showing how to use the Band Spotter is available on the CommCat web site.

Band Spotter Video

Multiple Windows

You may open as many Band Spotter windows as you wish to monitor band segments, or provide views of the same band with different resolutions. Click VFO Hold on the Band Spotter toolbar to freeze the center frequency of the Band Spotter window so that the frequency coverage is held constant when you tune your radio. The settings for each window are independent.

To open a new Band Spotter window, click the Band Spotter button on the toolbar, or Band Spotter in the Tools menu

4-4 Band Spotter Multiple

Bandwidth (View)

Click the View toolbar button to set the bandwidth for the Band Spotter window. Bandwidths from +/- 1 to +/- 100 kHz can be selected.

Stacking (View)

When multiple spots are close to each other in frequency, they can overlap. Click the Stacking button to spread them apart.

Tuning

Double-click a spot to tune to the frequency of that spot. Double-click anywhere on the Band Spotter window to move to a desired frequency. Tune with your mouse wheel:

Mouse wheel plus control key | Tuning Resolution
None | 100 Hz
Shift | 1 kHz
Control | 10 Hz

VFO Hold

VFO Hold disconnects the Band Spotter from the tuning function.

Dial Hold

Dial Hold locks the frequency scale so the frequency pointer moves.

UP/DN

Click UP or DN (Down) to move the center frequency of the Band Spotter up or down.

Frequency and Mode Tool Bars

Tune to different Bands and Modes using these tool bars. You can hide the tool bars in the View menu.

Additional Information

Choose Call Only or Extended Data from the View toolbar menu to determine the amount of information shown with each spot. Drag the right side of the Band Spotter window to allow additional data to show.

When you have specified your license class in File>Settings>Station, the Band Spotter shows the portions of the band where you can operate. The image below shows the restricted 40 meter phone segment for the General class license (US).

4-4 Band Spotter Gewneral

Changing the Band Spotter Fonts

The font used to show the spots can be changed in the View menu. You can also change the font from normal to bold.

Moving Band Spotter Out of the CommCat Main Window

If you wish to move the Band Spotter windows out of the Main CommCat window, click View>Outside. This option is useful if you want to display Band Spotter windows while using another program, or you have a dual monitor system.


Instant Web Page

Instant Web Page Window

Navigation: Tools >

Instant Web Page Window

 Return to chapter overview

Overview

IWP CCL New

The Instant Web Page displays a customized web page from the perspective of the DX Focus call. The page shown above has been created for GB0U. CommCat obtains information for the web page from a number of sources, organizes the data into folders, and displays the results in the Instant Web Page window. The Spots and DX News items are available with CommCat Live.

Once the page is built, the information can be displayed by clicking the Personal, Local Weather, Country Info, Maps or Links tabs. The Web Page header includes the DX Focus call sign, the location of the DX Focus station, and if you are using CommCat Live, the country flag for the country. The table below summarizes the data in the Instant Web Page folders.

Tab | Contents | Source
Personal | Details for the license holder of the Focus DX call sign. The amount of data shown depends on the source. Audio clip, e-mail and home page links are provided when available. | Callbook source specified in the Settings, Station, Callbook window. CD-ROM or Internet sources can be specified for US and non-US call signs. The sample above used the QRZ Subscription service, which includes a photo when available. Spot history comes from MyQSX.net and the DX News from the ARRL.
Local Weather | Current weather conditions for the location of the Focus DX Call station. For non-US locations the weather report is normally for the capital or a major city in the country. (Click the Sun button on the Instant Web Page toolbar to refresh the weather information.) instant click sun | US National Weather Service (including international weather) via the Internet. The coordinates of the DX Focus Call licensee are used to find the nearest active weather station.
Country Info | Background for the Focus DX Call licensee's country, including historical, economic, geographic, and political facts. Only available in the CommCat Live version or with a (free) QSXer account. | CIA World Fact Database linked from CommCat Live.
Maps | A variety of maps, including a local (country) map of the current DX Focus Call licensee's location. Only available in the CommCat Live version or with a (free) QSXer account. | CIA World Fact Database linked from CommCat Live.
Links | Miscellaneous Internet links | CommCat

Specifying a Call

·When the Instant Web Page window is first opened, the web page for the current DX Focus Call is shown. If the window is already open, but not the active window, click the window to bring it forward and click the Refresh button on the toolbar to display the web page for the DX Focus Call station.

·To specify a call that is not the DX Focus Call, type the desired call sign in the Lookup box on the Instant Web Page toolbar and press Enter. This procedure also sets the Focus DX Call to the call sign you have entered.

·From the DX Spot Manager window, select Instant Web Page option from the right mouse menu to open the Instant Web Page for the call that is selected in that window.

·In File, Settings, Program, Environment, check the option Refresh Instant Web Page when DX Focus Call changes, to have the Instant Web Page refreshed automatically. This option is handy if you are using CommCat with another program, such as MixW, and wish to have the Instant Web Page show details of the current call in that program.

Personal

The Personal page contains detailed information about the DX station. The amount of information depends on the information provided by the call book source you have chosen in File>Settings>Station>Callbook. The information for GB0U, shown above, was obtained through CommCat's direct Internet connection to the QRZ.com XML Subscription service. A flag for the DX country is shown if you have a CommCat Live or QSXer account.

The distance and bearing to the DX station is computed using the geographic coordinates of your location and the location of the DX station. The distance is approximate when the exact coordinates of the DX station are not found in the call sign database. When this happens, the coordinates for the center of the DX country are used.

In addition to the data show above, the personal data can include grid zone, license class, previous call, notes you have entered for this station in CommCat's Notepad, and trustee for club stations when this information is available.

If biographical text is found for the DX station, it is displayed next. The CommCat Instant Web Page does not display biographies that have embedded scripts or live video from LiveStream.com.

The two buttons below the Personal Information line indicate that an e-mail address and QSL manager are available for a station. Other buttons, not shown, are also available to show the presence of a photo, home page, audio clip, and biography. Click any button to open the DX Clip page to listen to the station's audio, display information, or to send an e-mail to the DX op. You can also click the underlined information below.

If a contact with the station shown in the Instant Web Page is selected in the Advanced Log window, clicking e-mail prepares a message thanking him/her for the contact, including the contact details.

The DX Notes and Spots items in the Instant Web Page are available with CommCat Live.

Local Weather

CommCat Local weather data is obtained from the United States National Weather Service (NWS) through the Internet. The NWS also provides limited weather conditions for most countries in the world.

CommCat uses the geographic coordinates for the DX station to find the closest active weather station. For US stations, the ZIP code is used to find the geographic coordinates if the call sign lookup does not produce coordinates. Because there are many active weather stations in the US, a report for a fairly close location can be expected.

Because the geographic coordinates for most DX stations are not available, the center of their country is used. Depending on the size of the country, the closest weather station can be some distance from the actual location of the DX station.

To find your own weather conditions, enter your call in the search box on the Instant Web Page toolbar, then click Lookup. CommCat searches the list of NWS locations, finds the closest one to you, then obtains the weather for that site through the Internet.

Country Information

Detailed background information for most countries of the world is provided when you have CommCat Live or QSXer account. This data is taken from the CIA World Fact database maintained by the US Government. Changing political and economic conditions in the world can rapidly out date information about any country, so use the data with care. If information is not available for the DX Focus call entity, CommCat provides a message to explain.

Maps

Option | Contents | Notes
Local Map | Local country maps are provided for most countries in the world. Major cities are also shown on each map. | Use the Back button on the Instant Web Page toolbar to return to the map selection page.
Large Flag | A large version of the country flag showing details. | This is the same flag, with more detail, shown in the Instant Web Page header.
Large Map | Map showing the continent in which the DX country is located | See Working with Maps, below.
World Political | Political map of the world | See Working with Maps, below.
Time Zones | Time zone map of the world showing political boundaries and DX prefixes | Use the Master Prefix for the DX Country shown on the status bar at the bottom of the Instant Web Page window to search for the desired country.

Working with Maps

The maps provided with CommCat Live are contained in either PDF (Portable Document Format) or JPG files. PDF files are viewed with Adobe Acrobat viewer. If you do not have a viewer installed on your system, one is available from Adobe at their web site.

You must have a CommCat Live account for this feature to be functional.

The Acrobat viewer toolbar contains options for printing, moving, magnifying, and searching for text on the map. The Time Zone map has call sign prefixes for each country allowing you to search for a country by prefix. Each country normally has more than one prefix--use the Map Key prefix in the lower right status bar on the Instant Web Page window. Use an asterisk (*) as the first character in the prefix so CommCat will know you are searching for a prefix and not an arbitrary combination of letters that may appear elsewhere in the map. For example, to search for G (England), click the Binocular button on the Acrobat toolbar and enter *G in the text box. Click the Find button to locate the specified prefix. The prefix *G is highlighted on the map. If you search for a prefix with the map magnified to show greater detail, the map view will re-center itself on the prefix that matches your search criteria.

To return to the map selection page, click Back on the Instant Web Page toolbar.

Links

The Links page contains miscellaneous Internet links provided with CommCat. Click a link button to open the respective Web site.

Toolbar

Back

Return to the previous page.

Forward

Return to the next page.

Stop

Stop all Internet activity.

Refresh

Redo the Instant Web Page for the current Focus DX Call.

Home

Return to the starting DX call.

Weather

Obtain weather conditions for the DX Focus Call from the Internet.

Lookup

Specify a new call sign to display in the Instant Web Page.

Google Map

Google maps are displayed on each Instant Web Page, centered on the coordinates of the DX station. The coordinates are taken from the call book source you have specified. If coordinates aren't found CommCat estimates the location from the call sign.

Audio Clips

CommCat checks the CommCat Live audio library on MyQSX.net for audio clips for each DX call. It is necessary for you to have a CommCat Live or (free) QSXer account for this feature to be active. If an audio clip is found, the audio file icon is shown at the top of the Instant Web Page. Click the icon to open the CommCat Live DX Audio Clip library to play the clip or clips found there.

Moving Instant Web Page Out of the CommCat Main Window

If you wish to move the Instant Web Page window out of the Main CommCat window, check the Instant Web Page option on the File, Settings, Program, Outside Window window. This option is useful if you want to display the DX Spot Manager window while using another program, or you have a dual monitor system.


Web Cluster

Internet Cluster

Navigation: Tools >

Internet Cluster

 Return to chapter overview

See also: DX Spot Manager

Overview

The Internet Cluster window displays DX spots and associated information from an Internet Cluster, such as the popular OH2AQ DX Summit. Through this window you can view spots, WWV propagation reports and announcements. Web spots are also sent to the DX Spot Manager window. It is not necessary to have the Web Cluster window open to receive and process spots in the DX Spot Manager window.

It is not possible to set the Focus DX call from the spot list. Click Tune to set the Focus DX call to the most recent spot.

Spots Tab

The spots shown in the Spots tab are displayed in the format provided by the Internet Cluster. This standard format includes columns for the call sign of the station providing the spot, the frequency, the DX call, a note, time in UTC, and Date in UTC. Internet connection status reports are displayed in the bottom status bar of the Internet Cluster window.

Automatic refreshing is set through the File, Settings, Spots window. Refresh the spot list manually by clicking Get DX in the Internet Cluster menu bar.

WWV Tab

WWV sunspot and propagation reports are displayed in the WWV tab. The WWV report is refreshed by clicking Get Prop on the menu bar.

Announcements Tab

Display the chatter from other DX operators in this tab. The Announcements tab is refreshed by clicking Get Ann in the menu bar.

Stopping an Internet Request

If your request for spots, WWV announcements or Announcements is taking too long, click Cancel on the toolbar to stop the request.

Making a DX Spot Announcement

Click the Announce button on the toolbar to open the Send DX Spot dialog. Enter the call, frequency, and note in the text boxes, then click OK. The spot is sent directly to the Internet Cluster site where it will appear in the spot list the next time the list is updated. Note that spots originating through the Internet have "-@" appended to the call sign of the reporting station.

The Send DX Spot dialog is opened from other windows using Ctrl + S. As opposed to sending spots from other windows where there are additional options, spots sent from the Internet Cluster window only go to the Internet Cluster (and not to other optional destinations such as Telnet).

Internet Cluster Window Settings

Connections to the cluster site are defined in the Internet tab of the File, Settings, Spots window. The font used in the folders can be changed in the File, Settings, Program window. You can also change the height and width of the Internet Cluster window to suit your own preferences. These changed are retained and used the next time the window is opened.


Packet Cluster

Navigation: Tools >

Packet Cluster

 Return to chapter overview

See also: DX Spot Manager

Overview

The Packet Cluster window displays DX spots and associated information from a Packet Cluster. Through this window you can view spots, WWV reports and announcements. Packet spots are also sent to the DX Spot Manager window. It is not necessary to have the Packet Cluster window open or to be connected to the packet node to receive and process packet spots in the DX Spot Manager window. (Even though it is not necessary to connect to the Packet Node, it is best to connect so you can contribute your own spots to benefit others.)

Connecting to the Packet Node

Connecting to a DX packet node requires a TNC (Terminal Node Controller) and VHF or UHF radio capable of reaching a packet node near you. See the TNC Connections Help topic in Getting Started for more information on configuring your station.

When CommCat has connected to the TNC, the TNC status light in the CommCat main window is yellow. Once you have successfully connected to the packet node, this indicator turns green. Click the Connect button on the Packet Cluster toolbar to connect to the packet node.

Spots Folder

The spots shown in the Spots folder are displayed using Packet Cluster format. This standard format includes columns for the call sign of the station providing the spot, the frequency, the DX call, a note, time in UTC, and Date in UTC.

Spots are displayed automatically as they arrive from the packet node. You can obtain a list of the most recent spots by clicking DX on the Packet Cluster toolbar.

WWV Folder

WWV sunspot and propagation reports are displayed in the WWV tab. The WWV report is refreshed by clicking WWV on the toolbar. A sample WWV report is shown above.

Personal Messages

It is possible to send personal messages to other operators whose stations are connected to the Packet Node. Messages sent to you are displayed in the Personal Messages folder.

Showing Current Users

Click Users on the Packet Cluster toolbar to have the packet node provide a list of the users currently connected.

Making a DX Spot Announcement

Click Announce on the toolbar to open the Send DX Spot dialog. Enter the call, frequency, and note in the text boxes, then click OK. The spot is sent directly to the Packet Cluster node where it will appear in the spot list the next time the list is updated.

Packet Cluster Window Settings

Connections to the Packet Node are defined in the Packet tab of the File, Settings, Spots window. The font used in the tabs can be changed in the File, Settings, Program window. You can also change the height and width of the Packet Cluster window to suit your own preferences. These changed are retained and used the next time the window is opened.

Disconnecting from the Packet Node

Click Disconnect on the Packet Cluster toolbar to disconnect from the packet node.


Telnet

Navigation: Tools >

Telnet

 Return to chapter overview

See also: DX Spot Manager

Overview

The Telnet window displays DX spots and associated information from a Telnet site. Telnet spots are also sent to the DX Spot Manager window. The view above demonstrates Echo. Enable Echo in Spots>Telnet settings. If the node you are using supports server echo, turn it off using UNSET/ECHO.

Red | Incoming spots
Blue | Text echoed when sent from the bottom console box
Black | Text other than spots received from the Telnet cluster

Connecting to the Telnet Site

The use of a Telnet site requires that your computer be connected to the Internet.

Once you have specified a site, CommCat automatically connects to that site when the Telnet window is opened.

Click Connect on the toolbar to connect to a Telnet site. Up to four Telnet URL's can be specified in the File, Settings, Spots, Telnet window. Click one of the four sites on the menu to connect. If you have specified a Call Prompt in the settings for the site you are using, CommCat will send your call to the site when the prompt is received, completing the log on process for you. The normal prompt sent by the Telnet site as you are logging on is "Please enter your call:".

The Telnet server invites you to enter your call. If you don't have a Call Prompt which results in your call being inserted automatically, type your call in the Message Area at the bottom of the window and press Enter. If this is the first time you have connected to the Telnet site, you will be asked for additional information, such as your name. Answer the questions in the Message Area and press Enter to send them to the site. Once the registration is complete, spots appear in the Telnet Spots panel.

When CommCat is connected to a Telnet site, the Telnet status light in the status bar at the bottom of the CommCat main window is green.

Maintaining a Connection to the Telnet Site

When connected to a Telnet site it is possible for the connection to be broken, which stops incoming spots. CommCat has a KeepAlive option that monitors incoming data. If no spots arrive for approximately 2 minutes, CommCat sends a query to the site asking for a response. If a response isn't received, CommCat goes through a reconnection cycle to once again establish the data flow. This feature is enabled using the File, Settings, Spots, Telnet window. The Telnet window must be open for this feature to work.

Telnet Window

The spots in the Telnet window are displayed in the format provided by the Telnet site. This standard format includes columns for the call sign of the station providing the spot, the frequency, the DX call, a note, time in UTC, and Date in UTC.

Spots are displayed automatically as they arrive from the Telnet site. You can obtain a list of the most recent spots by clicking DX in the Show menu on the toolbar.

Showing Current Users

Click Users in the View menu on the toolbar to have the Telnet site provide a list of the users currently connected.

Making a DX Spot Announcement

Click Announce on the toolbar to open the Send DX Spot dialog. Enter the call, frequency, and note in the text boxes, then click OK. The spot is sent directly to the Telnet site where it will appear in the spot list.

Telnet Window Settings

Connections to the Telnet site are specified in the Telnet tab of the File, Settings, Spots window. The Telnet window font can be changed in the File, Settings, Program window. You can also change the height and width of the Telnet window to suit your own preferences. These changes are retained and used the next time the window is opened.

Disconnecting from the Telnet Site

Click Disconnect on the Telnet toolbar to disconnect from the Telnet site.

DXTelnet

CommCat can be configured to work with DXTelnet. DXTelnet can connect to multiple Telnet sites simultaneously, and feed spots to CommCat. See the Accessories Help topic for more information.

View Options

The black Information Panel at the top of the window and the status bar at the bottom of the window can be hidden to reduce the amount of screen space required. Click View in the Telnet toolbar to change the settings.


BPSK

Navigation: Tools >

BPSK

 Return to chapter overview

Overview

The CommCat PSK window provides a way to send and receive BPSK (Binary Phase-Shift Keying) signals. PSK is one of the most popular digital modes. Because of its narrow bandwidth, successful communications using low power are possible. CommCat PSK uses the sound card in your computer or an external sound device such as a SignaLink, to send audio tones to your transmitter and to receive tones from your receiver. The PSK window can also be used for the RTTY mode using AFSK. Note that RTTY AFSK is also possible using CommCat's MMTTY window.

MMVARI

MMVARI was written by Makoto Mori, JE3HHT. The PSK engine is experimental and is a Beta release. Mako has also released a standalone MMVARI program you should download from the link below. CommCat uses the setting file created by the standalone MMVARI program, so it is important to download and install before you use CommCat MMVARI.

Here are several links to additional information about PSK:

MMVARI Home Page | http://mmhamsoft.amateur-radio.ca/pages/mmvari.php
Wikipedia article on phase-shift keying and its many variations: | http://en.wikipedia.org/wiki/Phase-shift_keying
Wikipedia article on PSK31, the most popular ham mode for PSK: | http://en.wikipedia.org/wiki/PSK31
PSK introduced by Steve Ford, WB8IMY, at ARRL: | http://www.arrl.org/tis/info/HTML/psk31/index.html
How-to article for PSK31: | http://bpsk31.com/psk31-guide

Configuring CommCat for MMVARI

Start CommCat and open the Station Settings window (File, Settings, Station). In the Station Settings window, click Modes, then RTTY Options.

4-4 RTTY options
1 | Select the Mode your radio uses to send/receive PSK (traditionally LSB, but many now use USB)
2 | The RTTY Offset is set in the PSK window when you click a signal. Ignore the setting here since the offset is determined by the MMVARI engine..
3 | Select the mode you want to use in your log when you log a contact.
4 | Select the MMVARI engine. Note that when the PSK window is open, the log mode is determined by the mode selected in the RTTY Settings window (3).
5 | The MMTTY Send Mode is not used by the PSK window
6 | MMTTY path is not used by the PSK window. Enter the path to MMVARI.exe. This path is used to find the settings for MMVARI.

MMVARI Settings

4-4 MMVARI settings

Select MMVARI Options from the View menu to open the Settings window.

Select the Input and Output sound devices to be used by MMVARI.

In the RTTY group, put a check in UOS to use Unshift-on-Space when receiving RTTY using MMVARI.

Put a check in Diddle LTRS/Break to use the Break code (instead of Letters) when you are receiving RTTY using MMVARI. It is not possible to turn off diddle when transmitting.

Additional MMVARI settings can be found through the MMVARI standalone program. Any settings made there are also used by the CommCat BPSK window.

PSK Window Layout

Item

Description

Transmit/Receive

Click TX to start a transmission. The TX button caption changes to RX. Click RX to end a transmission. Once the output buffer is empty, MMVARI goes back to receive.

Click TX OFF to end a transmission immediately without waiting for the output buffer to clear. The Escape (ESC) key can also be used to end a transmission immediately.

CW ID puts a CW identification at the end of a transmission.

Filters

Select Wide Med (Medium), Nrw (Narrow), or X-Nrw (Extra Narrow) audio input filters.

Audio Frequency and Speed

The audio frequency for Transmit, Receive, and the Baud rate are shown. You can set them from these boxes. The TX and RX frequencies are normally set by clicking a signal in the spectrum display. The audio frequencies are added to the VFO frequency to establish the operating frequency.

Control

AFC controls the Automatic Frequency Control function which tracks signals. NET locks the Transmit and Receive frequencies together. If you wish to operate split, click this button. Normally NET should be on.

FFT (Fast Fourier Transform) displays the amplitude-vs-frequency of the audio input.

SYN shows the envelope of the decoded signals.

WAV shows the waveform of the received signals

WF displays a waterfall of the input signal.

Signal Level

Displays the signal level of the received signal

Waterfall

Displays the received signal as FFT, Waterfall, Sync, or Wave. Right-click over the display for additional options, including setting notch frequencies.

Current Signal

The triangle shows the current receive frequency. With NET set, the transmit and receive frequencies are the same. When NET is not set, the transmit frequency appears as an unfilled red triangle.

AFC Level

Displays current AFC activity

Display Bandwidth

Adjusts the bandwidth of the frequency display.

Log Bar

Click Log to add the QSO to your log using the parameters shown in the Log box.

Receive Text

Incoming text. Text that is being transmitted also appears in this panel in the color you have selected (see below).

Transmit Text

Outgoing text

Macros

16 programmable macros that can be used to send text. See below.

Clear

Clear the Transmit or both panels

Grab

Use the call shown in the combo box as the DX Focus call.

Mode

Set the mode for the PSK window. Selections include BPSK, RTTY and MFSK. This mode is used when contacts are logged (the radio mode is not logger).

PSK/RTTY Macros

Sixteen macros are available in CommCat BPSK for inserting canned text into your transmitted text. Special commands are available for use in the macros. For example, in the macro shown below, %c is replaced by the DX Focus call and %m is replaced by your call. The resulting transmission would say "N6OJ de W6HN" if I (W6HN) were working N6OJ.

Open the Macro Edit window by right-clicking over the key you want to use. You can also open a Macro Edit window through the Edit option in the BPSK menu bar. Once the window is open, add or edit the contents of the macro in the text box. Name the macro in the name box. This name appears on the button as a caption. To see a list of commands available, click the Commands button.

Receive Text Right-Click Menu

4-4 MMVARI right-click

Right-click over text in the Receive Text panel to grab text and use it for special purposes.

Open MMTTY RTTY Window

Click RTTY on the BPSK Menu bar to close the BPSK window and open the MMTTY RTTY window.

Call sign Coloring

The Colors and Fonts setting window provides a way to set the fonts, font colors, and background colors for the Receive and Transmit windows. Click a color to change it.

MMVARI Colors and Fonts

When CommCat identifies a call sign, it is painted the color you have chosen. You can also use the Worked filter to use an alternate color for a call sign you have worked previously. Select the options in the Worked group you wish to use. For example, the Worked color will be used for calls that have been worked but not confirmed, in the current log, and on the current band.

CommCat Mode Control

When you are using MMVARI to operate with a digital mode, the Lock button on the Main Mode Toolbar is activated. This means that the mode used for your radio and the mode used for logging are determined by the RTTY settings. If you change modes by using your radio control panel, the modes used by CommCat remain as set.

PTT

If you wish to use PTT to control your radio transmit/receive function, use the PTT settings in File>Settings>Radio/Ant>Radio x>PTT.


RTTY

Navigation: Tools >

RTTY

 Return to chapter overview

Overview

The CommCat RTTY window provides a way to send and receive RTTY (Radio Teletype) signals. RTTY is one of the earliest digital modes, becoming popular when surplus Teletype machines were relatively easy to find. CommCat RTTY uses the sound card in your computer to send audio tones to you microphone input and receive tones from your radio audio. When tones are used to send RTTY, the technique is called AFSK (audio frequency shift keying). It is also possible to key the radio's VFO using FSK.

There are many web sites that provide great detail on the theory and operation of RTTY. A good place to start for an historical background is http://www.rtty.com.

An excellent getting started guide for MMTTY can be found here: http://www.aa5au.com/gettingstarted/rtty_downloadmmtty.htm. Here is a link to the MMTTY User Group on Yahoo: http://groups.yahoo.com/group/MMTTY/

MMTTY

CommCat uses the MMTTY engine by Makoto Mori, JE3HHT, and Dave, AA6YQ. MMTTY is a free standalone program that can be used to operate RTTY without CommCat. CommCat uses the program through an interface the author provided to allow other programs to provide RTTY as an internal function.

Download and install MMTTY using this link:

http://mmhamsoft.amateur-radio.ca/mmtty/index.html

Start MMTTY by double-clicking the MMTTY icon. By running the program you will confirm that the installation was correct.

Configuring CommCat for MMTTY

Once you have confirmed that MMTTY has been installed correctly, start CommCat and open the Station Settings window (File, Settings, Station). In the Station Settings window, click Modes, then RTTY Options.

4-4 RTTY Options MMTTY

The following steps assume you will use AFSK to send RTTY.

1. Choose the mode your radio uses to send and receive AFSK in the For RTTY... list. The LSB single-sideband mode is traditionally used for AFSK, although USB is becoming more common..

2. The RTTY Offset determines the Mark frequency offset. Your radio VFO is the suppressed carrier frequency, while the Offset is the number of Hertz the suppressed carrier is from the Mark frequency. Enter a positive number for LSB and a negative number for USB. The common offsets are:

·2125

·2000

·1700

·1445

·1275

·1170

·1000

·915

3. Select the mode you wish to appear in your log when you log a contact when using MMTTY or MMVARI.

4.Select the MMTTY (RTTY) radio button. When the RTTY window is open, CommCat assumes the mode is your selected mode no matter what mode is reported by your radio. In addition, the RTTY Offset is applied when you log a station, and when tuning by double-clicking a spot. The frequency shown in the lower left corner of the CommCat main window is always the VFO frequency, not the offset (transmit) frequency.

5. Select the MMTTY Send Mode you wish to use. The Word and Line mode options hold the outgoing stream of data so you can make corrections if you make a typing mistake.

6. Enter the path to MMTTY.exe in the MMTTY Path box. If you installed MMTTY without making any changes, MMTTY is found in C:\Program Files\MMTTY\MMTTY.exe.

Additional settings are provided from the CommCat RTTY menu bar.

RTTY Options

Many options for the MMTTY engine can be accessed from the RTTY menu bar by clicking Options, Setup Engine. The Setup Engine options are explained in detail in MMTTY Help. Be sure to set the Mark and Ham Default frequencies to match your desired offset. The options are found in the Demodulator tab. For example, if you wish to use a 1445 Hz offset, select 1445 in the Discriminator Mark list, and enter 1445 in the first box for the HAM Default.

Set the font and background colors for the RTTY text windows in the Colors and Fonts... selection of the Options menu.

Select CommCat RTTY options... to open the CommCat Modes RTTY Options window.

The UOS (Unshift-On-Space) option cause the RTTY engine to go to the LTRS case each time a character space is encountered. UOS is useful to correct a stream of character that is stuck in FIGS case.

Use the View menu to customize the spectrum components that appear in the RTTY window. You may show or hide the waterfall or X-Y displays.

RTTY Window Layout

4-4 MMTTY callouts

Transmit Receive
FIG | Indicates FIG or LTRS case or text in Receive Text window. Click to change case.
TX | Start Transmit mode. When in Transmit, click to end transmission when buffer is empty.
TXOFF | End transmission immediately. (You can also press ESC key.)
Control
IIR | Type of Demodulator. Rotates between IIR, FIR, and PLL.
Rev | Toggles between regular and reverse shift.
HAM | Resets Marks and Shift values to their default values.
SQ | Enable squelch. Set the squelch level by clicking above or below the horizontal green tick mark on the Signal Level indicator.
NOT | Turns on the audio notch filter. The notch frequency is indicated by the small red arrow in the spectrum display. Change the notch frequency by right-clicking to the left or right side of the arrow.
BPF | Turn the band pass filter on and off. (It should normally be on.)
ATC | Turn the Automatic Threshold Control on and off. Turn off for low level signals.
NET | Sets the transmit mark frequency to the same frequency as the receive mark frequency.
AFC | Turn on and off Automatic Frequency Control. AFC locks the demodulator to a close-by signal.
Signal Level
Indicator | Shows the incoming audio signal level.
Level Slider | Use the Level Slider to the left of the Signal Level Indicator to adjust the gain of the spectrum and waterfall displays. The slider does not affect the internal MMTTY engine characteristics.
Threshold | Shows the squelch level. Click above or below the green tick to set the level.
Waterfall | Displays incoming spectrum in a waterfall format. The mos recently received spectrum is at the top. The waterfall can be monochrome, or color. Click the View menu option to change the setting.
Notch | A red triangle shows the notch frequency
Spectrum | Displays the spectrum amplitude.
X-Y Tuning Indicator | Rotating X-Y display shows the Mark and Space tones. Mark is horizontal and Space is vertical.
Log Bar
Look Up | Looks up name and QTH for current focus call. Set the focus call by clicking the Grab button after selecting a call in the Grab list, or by clicking a colored call in the Receive Text Window.
Name | Name of current focus call op. Obtained by clicking Look Up or by right-clicking a name in the Receive Text window.
QTH | QTH of the current focus call op. Obtained by clicking Look Up or by right-clicking a word in the Receive Text window.
My RST | RST report
His | RST report
Log | Log the current contact using the focus call, name, QTH and RST values.
Clear | Clears all log data entry boxes.
Receive Text | Displays the incoming text when in Receive, and the outgoing text when in Transmit. Use color settings to change the colors or incoming, transmitted, and call sign text.
Transmit Text | Displays the text to be sent, either from the keyboard, or by using a Macro.
Macros | CommCat has 16 macros you can program with canned messages. See the Macro help topic, below.
Buffer | Shows the number of characters remaining in the type ahead buffer.
Clear
Clear | Clear the text in the Transmit (bottom) window
Clear All | Clears text in the Transmit and Receive (top) windows, the Name and QTH boxes, and the grab list.
Grab | As calls are found in incoming text in the Receive window, they are added to the Grab List. Click the Grab button to use the selected call as the DX Focus call.

RTTY Macros

Sixteen macros are available in CommCat RTTY for inserting canned text into your transmitted text. Eight are accessed with function keys 2 through 9, and eight more by using the shift key. Special commands are available for use in the macros. For example, in the macro shown below, %c is replaced by the focus call and %m is replaced by your call. The resulting transmission would say "N6OJ de W6HN" if I (W6HN) were working N6OJ.

Open the Macro Edit window by right-clicking over the key you want to use. You can also open a Macro Edit window through the Edit option in the RTTY menu bar. Once the window is open, add or edit the contents of the macro in the text box. Name the macro in the name box. This name appears on the button as a caption. To see a list of commands available, click the Commands button.

Receive Text Right-Click Menu

4-4 MMVARI right-click

Right-click over text in the Receive Text panel to grab text and use it for special purposes.

Open MMTTY RTTY Window

Click PSK on the RTTY Menu bar to close the RTTY window and open the MMVARI BPSK window.

Call sign Coloring

The Colors and Fonts setting window provides a way to set the fonts, font colors, and background colors for the Receive and Transmit windows. Click a color to change it.

RTTY Colors and Fonts

When CommCat identifies a call sign, it is painted the color you have chosen. You can also use the Worked filter to use an alternate color for a call sign you have worked previously. Select the options in the Worked group you wish to use. For example, the Worked color will be used for calls that have been worked but not confirmed, in the current log, and on the current band.

CommCat Mode Control

When you are using MMTTY to operate RTTY, the Lock mode button is activated. This means that the mode used for your radio and the mode used for logging are determined by the RTTY settings. If you change modes by using your radio control panel, the modes used by CommCat remain as set.

PTT

If you wish to use PTT to control your radio transmit/receive function, use the PTT settings in File>Settings>Radio/Ant>Radio x>PTT. The PTT setting in MMTTY Settings does not function in CommCat.


Awards

DXCC Tracking

Navigation: Tools >

DXCC Tracking

 Return to chapter overview

DXCC Summary

View the current status for DXCC awards with the DXCC Summary window.

The DXCC Summary window shown above reports that there are 334 possible active entities. This number will change as active entities are added to the list and deleted entities are removed. Choose the award you wish to check from the Award drop down list.

Click All Logs to show the results for multiple logs (selected in File, Settings, Station, Log) instead of the current log. This option allows you to maintain the status of special logs, such as QRP, or one used for portable operation.

The equivalent status for deleted entities is displayed by clicking Deleted. Click Show to refresh the status when you make a change in the options.

Entity Status Grid Window

The Entity Status Grid provides a way to determine the QSL status for all stations worked in any entity.

The Entity Status Grid window displays a list of all entities in alphabetical order. The order can be set to Prefix, Entity Name, DXCC Number, Worked, Pending, or Confirmed by clicking the header at the top of each column. Each time you click a header, the order is reversed. The DXCC column is the DXCC reference number associated with each entity.

The numbers of stations worked, QSL's pending, and contacts confirmed are shown in the three columns. By clicking one of the three cells associated with an entity, a list is displayed showing all call signs that apply to the Worked, Pending or Confirmed column. Click a call to open the Advanced Log window displaying contacts for that call. Choose All to display all Worked, Pending, or Confirmed contacts for the entity in the Advanced Log window.

Choose the Band and Mode you wish to display. For example, select 20M and Mixed to display QSL status for contacts on the 20-meter band. Select 15M and Phone to show the status for Phone contacts on 15. Click Refresh to calculate the QSL statistics when you have changed the Band or Mode.

Use the Status drop down list to filter the list depending on QSL status. The options include All, Confirmed, Needed, Pending, Not Pending, Worked, and Not Worked. Pending computes the status for entities that have been worked, and for which you have sent a QSL. Not Pending displays entities you have worked, but haven't sent a QSL. The number of entities found for the Status you have selected is shown at the bottom of the window.

The contents of the Entity Status Grid are updated by clicking Refresh. If you change logs or have changed the contact status for an entity, you can display the revised statistics by using Refresh. While the statistics are being collected by CommCat, a bar shows the progress as entities are analyzed.

You may show the statistics for the current log or for all logs. To display the statistics for all logs, click All Logs. CommCat proceeds to find the entity totals for contacts in all logs. To see the results for entities that are no longer active, click Inactive.

The contents of the DXCC Entity Status Grid can be printed by clicking Print Preview on the File menu, or choosing Print Preview from the menu that is opened by right-clicking over the grid. You can select two or more rows to print. To select multiple rows, use Ctrl-Click. To select a range or rows, click the first row you wish to include, then Shift-click the last row in the range.

Open the Entity Editor for any entity by double-clicking a row, or choose Edit Entity from the right mouse menu.

DXCC Entity Status

Open the DXCC Entity Status window to see the DXCC details for the entity of the Focus DX call or for any entity selected in the entity list. The current band is shown by the black frame. Each of the DXCC awards and endorsements are shown for the entity, along with the Worked/QSL Sent/Confirmed status. The view below shows that Faroe Island has been worked on the current band, 17 meter CW, but not confirmed. A QSL has not been sent for this contact.

The DXCC Entity Status window shows the status for the entity, band and mode of the DX Focus Call. If single-click lookup is enabled and you single-click a call, or double-click any spot in the DX Spot Manager spot list, the entity status for that spot is displayed.

The entity list provides a fast way to check the status for many entities. Type the first letter of the entity you wish to report, such as M for Mongolia, to move rapidly to that location in the list. The list is normally in entity order, but you can change it to prefix order by clicking the prefix header at the top of the prefix column. When the list is in prefix order, the first letter you type takes you to the matching prefix.

You may also enter the call (or prefix) in the look up box to determine the status for that entity.

Click All Logs in the View menu to see the DXCC entity status for multiple logs you have specified in File, Settings, Station, Log..

If a contact with that entity qualifies for the QRP DXCC award, the QRP annunciator changes from white to red, blue, or green. (Confirmation is not required, and the entity can be worked on any band or mode to qualify.)

The size of the DXCC Entity Status window can be made smaller to conserve screen space. Remove the entity list through the View menu or right-click over the window and choose Next Size to change the size from large to small. Repeat the procedure to return the view to the large window. The size of this small version can be changed by dragging the right edge of the window.

A button is provided on the DX Spot Manager to open this window. In addition, use Ctrl+I to open the window from anywhere in CommCat.

Using the DXCC Entity Status Window with the Advanced Log

Double-click any colored square to open the Advanced Log window to display all contacts that apply to that entity, band, and mode. This feature is useful if you spot a band/mode for an entity that you have contacted but you haven't sent a card.

When All Contacts are displayed in the Advanced Log, the DXCC Entity Status window tracks the entity for each contact as you scroll through your log. This provides a quick way to look for needed cards.

Moving DXCC Entity Status Out of the CommCat Main Window

If you wish to move the DXCC Entity Status window out of the Main CommCat window, check the DXCC Entity Status option on the File, Settings, Program, Window Position window. This option is useful if you want to display the DXCC Entity Status window while using another program, or you have a dual monitor system.

DXCC Logging

SSB, USB, LSB, FM, and AM contacts are included in the DXCC statistics for Phone modes. Satellite contacts must have a satellite name entered in the Sat Name log field to be counted.

DXCC Award

CommCat provides a powerful and easy-to-use facility for keeping track of your DXCC Award status.

·Track DXCC Award status for any log or all logs.

·Easily update DXCC Status for previously submitted QSL's using a Log View.

·View and edit the status for any DXCC Award including QRP and Millennium.

·Prepare the ARRL application and Record Sheets, including the proper arrangement of cards that confirm multiple contacts. CommCat even fills in the ARRL award matrix for you!

·Import LoTW confirmations from the ARRL and export logged QSO's and send to the LoTW system.

The LoTW system eliminates the need for paper QSL confirmations for the DXCC award. When you apply for an award you may submit cards for which you do not have LoTW confirmation. The following instructions apply to those QSO's you must confirm with cards.

When you are ready to submit cards to the ARRL for DXCC Awards use the DXCC Award window. The DXCC Award window provides tools to organize, track, and print the necessary forms for all DXCC Awards, including the 5-Band DXCC, QRP, and Millennium certificates. The DXCC Award window is shown below.

Even though you can submit as many cards to the ARRL as you wish, there is a price to pay in the form of added charges if you go over their limits. Be sure to review the ARRL requirements which are summarized on the Application form. It is also noteworthy that the ARRL keeps track of cards you have submitted and credits all applicable awards even though you may not be submitting a card for that award. For example, if you have several 40M cards in a submission for the Mixed award, the ARRL credits you with those cards for 40M. If you wish to apply for the 40M award in the future, it is not necessary to resubmit those cards.

The DXCC Award window contains a toolbar at the top, the QSO list section, the Award list section, and a status bar. In the view above, the first panel in the status bar shows the number of active entities and the number of deleted entities (active/deleted). These numbers will change depending on options chosen in the View menu, and whether or not you are viewing a composite award list.

8 Steps to Prepare a Submission

1.Open the DXCC Award window and select Use All Logs on the View menu to use your entire log, or leave unselected to use the current log.

2.Open the Log View from the Award list to identify all QSO's previously submitted.

3.Open each Award list you wish to use from the Award list and click Auto Select to have CommCat find the latest confirmed contact for each entity.

4.Make manual adjustments where necessary to select alternate cards (see below).

5.Open the Composite view from the Award list.

6.Specify Multi QSO's (more than one submitted QSO on a QSL card). Multi cards must be listed at the end of the form, a chore CommCat handles for you.

7.Preview and print the ARRL Record Sheet (Reports, ARRL Forms). CommCat will ask to mark all QSO's in the list as submitted.

8.Preview, edit and print the ARRL Application (Reports, ARRL Forms).

Confirmations and Entities

Confirmed contacts are submitted to the ARRL, via LoTW or by sending QSL Cards, to receive credit for entities worked. If by QSL Card, the card is checked, and the ARRL credits the entity to all awards to which the card applies. If by LoTW, the checking and crediting is automatic. From then on it can be argued that it doesn't matter what card or contact was submitted, only that the entity has been confirmed. Any confirmation that meets the mode and band details that have been credited can be tagged as "submitted" so CommCat will not use that entity/band/mode in future submissions.

Even though you may be submitting confirmations for a subset of the possible awards, it is important to select as many cards as possible for all awards so CommCat can credit entities in the same way as the ARRL. The ARRL provides updated listing of entities by award, so it is easy to use the DXCC Award Log View to update your submitted data in the future.

CommCat uses a three pass search for confirmed QSO's to use for awards. In the first pass, the cards are drawn from submitted contacts in existing award lists. The second pass adds contacts that are in an existing award list, but have not been submitted. The third pass fills in QSO's from your log. The purpose of this approach is to reuse confirmations as much as possible to reduce the number required for any award.

Log View

Use the Log View, selected from the Award list, to update your log with the Submitted status for any QSO's you have previously submitted to the ARRL for DXCC credit.

The Log View displays all Confirmed QSO's in the current log (or All Logs). Check boxes are provided for all DXCC Awards. By checking an Award box, CommCat credits that entity with that award. Future submissions for that Award will bypass any entity for which a QSO is marked "submitted".

Double-click a QSO to have CommCat fill all check boxes appropriate to that contact. For example, if you double-click an RTTY 20M QSO, CommCat will fill the Mixed, RTTY and 20M check boxes. These selections override previous check box settings since only one entity/band/mode submission is possible. For example, if you've previously set an RTTY 20M contact for Canada as submitted, when you double-click another Canadian RTTY contact on 15M, CommCat will use this new contact for the Mixed and RTTY awards for Canada.

If you double-click an entity, then clear the check boxes, CommCat retains that QSO for future submission purposes. This technique provides a quick way to specify which cards you wish to use for each entity.

Click a column header to set the order of the Log View to that item. To see all Mixed submitted QSO's click the Mixed header. As you move the mouse pointer over the list, CommCat tells you the number of that QSO in the list in a tool tip. It is easy to check the number of submitted QSO's for each award in this manner.

CommCat determines entities by the DXCC reference number. Contacts that have a blank entity field probably do not have an assigned DXCC Number. To go to the Log entry for that contact, select the contact and right-click. Choose Show Log for this Call from the menu.

Award QSO List

The Award view is available for all DXCC Awards, including the QRP and Millennium awards. The Award view shows the details for each entity including the submitted status and date, and the checked status and date. The checked status and date are provided for reference purposes--CommCat does not use this information.

When you click a Sub check box, today's date is automatically added to the date column. If you edit the date, the edited date is then used when you check Sub for other contacts. Note that submitted status can also be added automatically when you prepare a Record Sheet for submission to the ARRL. Any entities marked as submitted are used to calculate eligibility for new awards and endorsements, but are not included on the Record Sheet for the ARRL (because you presumably submitted them previously).

Click the column header of any column to set the order of the list to that item.

Column | Description
Prefix | The master prefix for the associated entity. There may be more than one QSO per entity (and therefore duplicated prefixes) if you are viewing a composite (multiple award) QSO list.
DXCC | The DXCC Reference number used by CommCat to identify each entity.
Confirmed | The number of Confirmed QSO's for this entity. To refresh this column, use Maintenance, Get Confirmed. CommCat searches the current log (or All Logs if so specified in the View menu) for all confirmed QSO's. Click any cell in this column to expose a down arrow that provides a list of all QSO's that qualify. Click any QSO to use that contact for the current award.
Call | The call sign for the QSO to be used for this award.
Worked | The date the station was worked (in the same format as your system date).
Band | The Band used for the contact.
Mode | The Mode used for the contact. CommCat uses the Mode table to determine which modes qualify. To open the Mode table, go to File, Settings, Station, and click the Mode tab. The Award Name in the Mode table is used to qualify any mode for inclusion in the submission. For example, USB, LSB, SSB, AM, and FM are valid modes for PHONE. DXCC uses PHONE, CW, and RTTY modes.
Sub | Check box to indicate that this QSO has been submitted for an award. If a QSO is checked, it will not be included when the QSO Record Sheet is prepared for submission. When a Record sheet is viewed you are asked if you want to have CommCat automatically fill the Sub and Sub Date fields for the submitted QSO's.
Date | The date this QSO was submitted for an award.
Chk | Check box to indicate that this QSO has been checked for the award.
Date | Date the QSO was checked.
Entity | The full entity name.

The current Award view can be printed by right clicking over the grid and choosing Print Preview from the menu.

Starting a new Award

CommCat has the ability to track status for all DXCC Award categories. You can prepare submission record sheets for any individual award, or combine individual awards into a composite submission. Records sheets can be prepared for confirmed contacts for normal DXCC awards, or worked and not necessarily confirmed contacts for awards that do not require cards such as the DXCC QRP and Millennium awards.

CommCat keeps DXCC Award status for confirmed, worked, current log, and all logs. Each award can therefore have up to four different status record lists. For example, you can keep status information for DXCC Mixed (confirmed, current log), DXCC mixed (worked, current log), DXCC Mixed (confirmed from all logs), and DXCC Mixed (worked from all logs). Depending on how you've set up your logs, you will normally use the first option, DXCC Mixed confirmed in current log. The choices of what format to use are made in DXCC Award window View menu.

·Open the log you wish to use for an award (you can also use All Logs once the DXCC Award window is open).

·Open the DXCC Award window from Awards, DXCC, DXCC Award. CommCat displays the status for the Mixed Award, confirmed, in the current log.

·Select the award you wish to view from the Award list at the bottom of the window. CommCat refreshes the view.

·Click Auto Select to instruct CommCat to search the current log (or All Logs, if selected in the View menu) for the most recent confirmed QSO for each entity. Only QSO's meeting the requirements for the selected award are used. For example, if you are working on the RTTY award, only RTTY contacts (or contacts using a mode that has been identified as "RTTY") are used. QSO's added to the Award are colored blue so you can easily identify and check them.

·Click any header in the list to set the order of the list to the order of that column. Click the header again to set the order to the opposite direction.

·If preparing a submission that requires QSL cards, locate the QSL cards in the list. Click DXCC Order Preview to set the list to the order required for the submission and organize the QSL cards in that order.

If you can't find a card, you can select another QSO for that entity. Click Get Confirmed in the Maintenance Menu. CommCat finds all confirmed QSO's for each entity and displays the number in the Confirmed column. Click the cell holding the number, then click the down arrow to display a list of all qualifying QSO's. Select the QSO you want to use, or "none" if you want to exclude that entity from the submission.

The Listing shows confirmations received by card and by LoTW. The data from the QSL Received Type is shown for each call in the drop down list. If an entity has been confirmed by LoTW you do not need to submit a card.

Composite (Multiple Award) Submissions

The DXCC Award window has two formats for data, one for individual award tracking, and a second for managing composite (multiple award) submissions. To create a composite submission you must first collect data for the individual awards you want to submit. For example, suppose you want to submit an application to the ARRL for DXCC Mixed, DXCC Phone, and DXCC 20.

·Open the QSO list for Mixed from the drop down list in the lower right corner of the window, and collect data. The most convenient way to collect data is to use Auto Select. Auto Select finds the most recent confirmed QSO for each entity. Check "Sub" (Submitted) for any QSO's you want to exclude from your new submission.

·If you prefer to make your own selections, click Get Confirmed in the Maintenance menu.

·Complete the same steps for Phone and 20.

·Open the QSO list for Composite from the drop down award list. You will be asked what awards you want to include. Awards for which CommCat has found unsubmitted QSO's are enabled. Check Mixed, Phone and 20.

·Multi QSO's must be treated differently in a composite submission. Any QSO's you are submitting where more than one QSO is confirmed by a single card are considered to be "Multi" and must be placed at the end of the submission list. To look for Multi QSO's, click the Call header to place the list in call sign order. You will be able to easily spot repeated calls in the list. If two or more QSO's are on the same QSL card, click Multi for those contacts. Multi status is not retained in the database since a QSO can be multi in one composite submission and not in another.

·Check the data by clicking DXCC Order Preview, collect the cards, and organize them in the same order.

·Create the printed form by using Reports, ARRL, and the form you want to use.

Note you can use the current log (the default) or All Logs by clicking Use All Logs in the View menu. You can also include QSO's from Deleted Entities the same way. When you are using All Logs, composite submission uses the data for individual awards that have also been collected using All Logs.

Editing Contacts

The open the Advanced Log for any contact in an Award View or Log View, select the contact, right-click, and choose Show Log for This Call...

Printing Reports

You can print the Award View table for any award. Right click over the table and choose Print Preview. It is not possible to print the Log View.

CommCat prepares DXCC Record Sheets (QSO Lists) and DXCC Award Application cover sheets for DXCC, QRP DXCC, and Millennium DXCC awards. The Record Sheets follow the order and data guidelines required by the ARRL for these forms. Sample Record Sheet and Award Application windows are shown below.

CommCat prepares the DXCC Award Application in Adobe Acrobat PDF form and displays it in the Acrobat Reader window. The form is partially completed with information already known by CommCat. Any field can be edited and blank fields completed by clicking the field you wish to change and typing the required information. Check marks can be added to or removed from check boxes by clicking the box you wish to modify.


WAS Tracking

Navigation: Tools >

WAS Tracking

 Return to chapter overview

WAS Map

The CommCat WAS Map window provides a quick way to see the WAS status for the various awards and endorsements. The window below shows confirmed states in green, and worked states where a QSL has been sent in blue. The key at the bottom right shows the colors used for the various status conditions. CommCat uses the QSL Received and sent data in the log to prepare the map. LoTW confirmations received from the ARRL and imported into your log count the same as a paper card for confirmation purposes.

The WAS Map window displays the worked/QSL status for the Worked All States award. Select the award type from the Award drop down list and any endorsement from the Endorsements list. View the results using the current log, or click All Logs to display the award status for all logs combined.

WAS State Status

The WAS Status window shows a comprehensive summary of awards and endorsements for a selected state. Select the awards and endorsements you wish to be displayed using the Awards selection on the View menu.

You can look up state status by call manually or automatically. You can also select a state from a list that is displayed using the State List selection on the View menu. Resize the window by dragging the lower right hand corner of the window.

The WAS Awards are shown in the column at the left side of the window, while endorsements are shown along the top.

You can view the status for the current log, or for all logs by selecting All Logs in the View menu. Select the logs you wish to use for "all logs" in the File, Settings, Station, Log window.

To display the first letter of the WAS status in addition to color, select Status Key in the View menu. The key uses W for Worked (red), S for Sent (blue), and C for Confirmed (green).

Double-click any red, blue, or green square to display associated contacts in the Advanced Log.

With the state list displayed, click a state name to display the WAS status for that state.

State Status by Call

To display status by call, CommCat looks up the location of the station you have specified. Select the call book source in the File, Settings, Station, Callbook window. Enter the call in the lookup box on the menu bar, then click Lookup or press Enter to start the process. CommCat checks your log for a previous contact for that station. If the state is identified for a previous contact, CommCat uses that state. If a previous contact is not found, or the state is not identified, CommCat uses the Callbook source you have specified to look up the state for that station.

The call in the lookup box follows the current DX Focus Call. For example, if you double-click a call in the DX Spot Manager, the DX spot's call is entered in the lookup box. If the call is a US call sign, you can proceed to check status by clicking Lookup. You can also have the call looked up automatically by checking the Auto option on the Lookup menu. Click the arrow next to the Lookup button to display the Lookup menu.

If the call is not found in your log or the call book, the caption bar for the window displays "Call Not Found".

WAS Award

The WAS Award window provides a way to organize and prepare the paperwork required for the WAS certificates and endorsements. Select the award submission you wish to prepare, then start by clicking Auto Select. CommCat fills in as many states as it can with the most recent confirmed contacts. If you wish to use an alternate contact, click the down arrow in the Call field to show all confirmed contacts for that state. Click the contact you wish to use.

States that have been worked but not confirmed are displayed with a gray background. These contacts are not used when the submission form is prepared.

To use contacts from all logs, check the option All Logs in the View menu. To remove all contacts from the current award/endorsement view, click Remove All Contacts in the Maintenance menu. To clear unconfirmed contacts, click Remove Unconfirmed Contacts.

Application and Submission Forms

CommCat prepares the ARRL WAS Application Form using the standard form as a template. CommCat fills in as many blanks as possible. These entries can be edited and any remaining blanks can filled out directly on the form.

CC WAS Application

The standard WAS Record Sheet template is used. If you are applying for a 5 band WAS certificate, complete forms for each band.

WAS record sheet


WAC Tracking

Navigation: Tools >

WAC Tracking

 Return to chapter overview

WAC Map

The window shown below shows the WAC status for the Basic Mixed award. The key at the lower left shows the colors used for different status conditions. In this case, all continents have been confirmed.

The WAC Map window displays the worked/QSL status for the Worked All Continents award. Select the award type from the Award drop down list and any endorsement from the Endorsement list. View the results using the current log, or click All Logs to display the award status for all logs selected in File, Settings, Station, Log.

WAC Award

CommCat uses the ARRL WAC Award Application as a template. Many fields are filled from data you have previously entered, such as your name, call, and address. This information can be edited and you can complete the remaining fields before printing the application.

CC WAC Application


WAZ Tracking

Navigation: Tools >

WAZ Tracking

 Return to chapter overview

WAZ Summary

View the current status for the WAZ (CQ Magazine Worked all Zones) awards with the WAZ Summary window.

The WAZ Summary window shown above reports that there are 40 possible zones. Choose the award you wish to check from the Award drop down list.

Click All Logs to show the results for multiple logs (selected in File, Settings, Station, Log) instead of the current log. This option allows you to maintain the status of special logs, such as QRP, or one used for portable operation.

Click Refresh to refresh the status when you make a change in the options.


Report Settings

Navigation: Tools >

Report Settings

 Return to chapter overview

The Report Settings window contains settings for CommCat printed reports that can be used to filter data and determine other options for reports. The filter can also be used when exporting log data to the ADIF or tab-delimited formats.

Report Filter

Option | Description
Use Filter Specifications Defined Below | Use the filter parameters entered in this window to determine which QSO's will be used as a basis for reports and for exporting.
Use n Selected QSO's from Advanced Log | QSO's can be selected in the Advanced Log through searches, or manually. These selected contacts can then be used for the basis of a report, or for exporting. See the Advanced Log topic for additional information on selecting contacts. When this option is selected, the Filter Specifications on the Report Settings window are not used and are disabled. The Advanced Log must be open with selected contacts for this option to be available.
QSO Date After | Include contacts in the log after this date.
QSO Date Before | Include contacts in the log before this date.
QSL Sent field is 'P' | Only include contacts where the log QSL Sent field is set to P. You can enter any character you wish to use as a filter. If you use 'P', QSL and label reports can set this to 'Y' when the item has been printed. Check the box to the right of this field to turn on the QSL Sent filter.
QSL Received field is 'N' | Only include contacts where the log QSL Received field is set to N. You may use any other filter character you wish. Check the box to the right of the QSL Received field to turn on the QSL Received filter.
QSO Start Number | Reports will start with this QSO number. The number for any contact will be different depending on the order that has been set for the contacts.
QSO End Number | Reports will end with this QSO number. The number for any contact will be different depending on the order that has been set for the contacts.
Call | Only include contacts with this call. Use the asterisk wild card to provide further filtering. For example, W* will find all calls starting with W.

QSL

Option | Description
QSL Card Offsets (Horizontal and Vertical) | The horizontal and vertical offsets are used when printing single cards to center the card on the print media. This setting is useful when printing on small card stock.
Card Orientation (Landscape or Portrait) | Determines the layout of the card.
When a QSL is Printed | Changes a P in the QSL Sent field to Y.

Label

Option | Description
Label Format | Select the Label you are using from the list to set the label dimensions.
When a label is printed | Changes a P in the QSL Sent field to Y.
Include CommCat Credit | Includes "Verified and Printed by CommCat" at the bottom of the label. (Not available for Dymo labels, but you can add anything you want using the Dymo program.)
On First Page of Labels | Sets the starting row and column for the next label to be printed. (Not available for Dymo label.)
Sheet Size | Sets the label list to Letter, A4, or Dymo labels.

Log Report Order

Select the radio button indicating the order in which you want the contacts to be listed. The As Entered option lists the contacts in the order you entered them, not taking the date of the contact into account.

Report Grid

Select the report grid style you wish to use for labels and QSL cards. Use the Dymo Label program to set up a report grid using the instructions in the Advanced Log Help topic.


QSL Report

QSL Card Designer Window

Navigation: Tools >

QSL Card Designer Window

 Return to chapter overview

See also: Advanced Log

The CommCat QSL Card Designer window gives you the tools to create your own personalized QSL Cards. Cards can be designed from scratch, selected from a collection of sample cards provided with CommCat, downloaded from the CommCat web site, or you can use one of the samples as the basis for a new design.

QSL Card Designer Overview

The QSL Card Designer, shown below, provides a canvas for designing or modifying QSL cards, tools for creating shapes and patterns, a color selection palette and fill pattern selector, and a list of data items you can add to the card.

The canvas represents a 3-1/2" x 5-1/2" QSL card. The card can be designed in a landscape format, shown below, or in a portrait format.

Graphics Tools

The Object Selector is used to select text, shape and image objects on the canvas. Selected objects have handles that allow you to adjust the size and position of the object. In addition, many objects can be filled with solid color or shading patterns, and the border color and border width can be changed.

The Alignment Grid is provided to help adjust the position of objects. Lines are provided in quarter-inch increments. The Alignment Grid does not appear on the completed QSL Card. A light blue guide on the QSL Designer alignment grid shows the area to use if you are using 4" x 6" index cards for printing.

Choose Print Preview to display the Print window. Data from contacts fills the report block in the Print Preview window, where you can print one or more cards.

The Area Selector is used to define an area on the Canvas. A block of objects can be defined with the Area Selector, then removed from the Canvas by pressing the Delete key.

Zoom provides viewing magnification of 2X and 4X. To remove the zoom, click the Zoom button or right-click the mouse over the canvas. Editing is not possible while the canvas is magnified.

Shape objects (rectangles, circles, ellipses), text, and the QSL background can be filled with a selected color using the Color Fill tool. Select the color (and fill style when appropriate) you wish to use in the color palette, then click the Color Fill tool. The canvas background can be filled with a color (but not a transparent or patterned fill). Color Fill does not function with Images such as a map, the ARRL emblem, and image Bitmap.

Use the Paint Dropper to copy a color from the canvas to the color palette. The selected color can then be used as a fill, line, or text color, in other objects, or the canvas background.

The Image tool is used to insert an image from an external BMP or JPG file onto the canvas. Click Image, define the area on the canvas to which the image will be added, and a file dialog box opens allowing you to find and specify the image you wish to insert. The image is added to its own object on the canvas, which can then be moved and resized. You can edit the image with another application by choosing Edit Picture from the right mouse menu, after first selecting the image. The changes to the image do not appear on the QSL card until you reopen the QSL Card window.

Text can be added to the QSL Card or existing text can be edited using the Text button. To add a new text object, click the canvas background or press ESC so that no objects are selected. Next click the Text button. Move the mouse back to the canvas and drag the mouse over the area where you want the text to appear. The Text Edit window opens after you have defined the area, where you can type the desired text. The text size is determined by the width of the area you have defined. To edit existing text, select a text object, click the Text button, and modify the text in the Text Edit window. The text, font selection, font size, font style, and font color can be edited.

Create line objects with the Line function. Click the Line button, then drag the mouse over the area where you want the line. The line starts where you start to drag and ends where you stop. Press Shift while defining the area to create horizontal or vertical lines. Select the line object to enable the line color and line width buttons.

The Line Color function allows you to set the color of line objects, or borders on Rectangle, Circle, Ellipse and Report Block objects. Select the color you wish to use from the Color Palette, select the object you wish to modify, then click the Line Color button. The Line Color button is enabled for selected objects whose line color can be changed.

The Line Width function is used to change the width of Line, Shape or Report Block objects. Select the object you wish to change and click the Line Width button. The four possible line widths are set in succession as you click the Line Width button.

Draw Rectangle objects with the Rectangle tool. The top row of shapes in this section are transparent, while the bottom set are filled. Set the line color, fill color and style using the Line Width, Line Color and Fill tools.

Draw transparent or filled Circles with the Circle tool. Click the Circle button, then drag the area on the canvas where you wish the circle to appear.

The Ellipse tool is the same as the Circle tool except that ellipses can be drawn.

Field Picker

Choose predefined objects to add to your QSL design.

qsl field picker

The Field Picker contains a list of objects that can be added to the QSL Card. The data for most of the items in the list comes from information already entered in CommCat through the Selections windows.

To add an object, click the check box next to the desired item. The object can be moved and sized once it is visible on the Card. To remove an object, select the object, then click the associated check box or press the Delete key. The position and size of deleted objects are retained, so you can return them to where they were by clicking the check box for the object you want to include. You can also Undo the most recent deletion of an object by pressing Ctrl-Z or choosing Undo from the CommCat Edit menu.

Field Picker Selections

Call | Your call from CommCat Settings
Name | Your name from CommCat Settings
Address 1 | First address line from CommCat Settings
Address 2 | Second address line from CommCat Settings
City ST Zip | Your City, State and Zip from CommCat Settings
County | County name from CommCat Settings
County ST | Your county and state from CommCat Settings
Grid Sqr | Grid Square as computed by CommCat from your Latitude and Longitude entered in CommCat Settings
Report* | Report block (contact data are filled in from log data when QSL card is printed)
E-mail | Your E-mail address from CommCat Settings
URL | Your Web URL from CommCat Settings
Rig* | Rig description from CommCat Log
Power* | Transmitted power from CommCat Log
Antenna* | Primary antenna from CommCat Log
Amplifier* | Amplifier description from CommCat Log
QSL Message* | "73 es gud dx" canned message
Map | Map image of your country determined from country Setting
Flag | Flag image for your country determined from country Setting
ARRL | ARRL logo for use by ARRL members

*These items are completed from log data when the card is printed.

Color Palette

Select colors to be used for objects.

QSL Palette

Click a color on the palette to specify the color to be used in an object. The selected color is shown on the left end of the palette. Colors can be assigned to fonts, lines, borders of rectangles, circles and ellipses, and to fill styles.

Fill Style

Choose the style to be used to fill rectangles, circles, ellipses and the report block.

QSL Fill

The fill pattern is selected from the fill palette shown to the left. The left most pane shows the currently selected fill pattern. The second (gray) pane is a transparent fill--when used to fill a shape, objects behind the shape show through.

Canvas Position

The X and Y coordinates shown in the bottom left corner of the Designer window report the position of the mouse pointer on the canvas.

QSL Coordinates

The X and Y coordinates provide the position of the mouse pointer on the canvas as you move the mouse. The dimensions are in inches.

Call Sign

The Call Sign object uses your call as entered in the Settings, Station window. Change the font size of the object by selecting it and dragging one of the object handles, or by changing the font size in the Font Window. You can also change the Font style, Italic, Bold, Underline, Strike Through and Color attributes for the Call object from the Font window.

The font selection list for the Call object includes all True Type fonts found on your system.

Report Block

The Report Block is filled from Logbook data when the QSL Card is printed. The block shown above should only be use for large format blocks, otherwise the printing will be too small.

The block shown below, selected in Report Options, is much better for small blocks. The call is only printed once in the top section.

qsl call on top grid

The following items are included in the QSL Card Report Block:

RADIO | Call sign of the station you contacted.
DATE | The contact date using UTC (Universal Coordinated Time, also known as GMT).
UTC | The time for the start of the contact, in UTC.
BAND | The band used for the contact, in meters.
2-WAY | The mode (CW, SSB, etc.) used for the contact.
RST | The signal report for the station you contacted.

To change information printed incorrectly in the Report Block, open the CommCat Log window, locate the entry containing the incorrect information and make any necessary changes.

Use Print Preview to check the contents of a QSL card before printing it.

The size and location of the Report Block can be changed by selecting the report object, then dragging the object handles to achieve the desired size or location. CommCat fills the report block with as many contacts as will fit for each call sign. Drag the height of the report block to adjust the number of contacts that will fit. As you make the Report Block narrower, the font size is made smaller to compensate. With a smaller font size, more contacts will fit in the Report Block.

Two report block styles are provided with CommCat. The style shown at the top of this section includes the call of the worked station on each line. The alternate style places the call of the worked station in a special area at the top of the block, and has columns for Date, UTC, Band, 2-Way, and RST. To change the report block style, choose Report Grid... from the right mouse menu, select the style you want to use, then click OK on the Report Settings window.

Address Block

Add your name, street address, and city/state/zip to the card.

addressblock

The sample address block shown here is composed of 4 objects, all chosen from the Field Picker list. The four objects are the Name, Address 1, Address 2 and City ST Zip items.

Change the font attributes for any of the text objects using the Font window. The position and size of each of the objects can be adjusted by clicking the object, then dragging the object or one of the object handles.

The information for each of the four blocks comes from the CommCat program settings.

Country

Add your country name to the QSL Card.

QSL Country

The Country object uses your country as entered in the Settings, Station window. Change the font size of the object by selecting it and dragging one of the object handles, or by changing the font size in the Font Window. You can also change the Font, Italic, Bold, Underline, Strike Through and Color attributes for the Call object from the Font window.

If you wish to change the country text for the Card only, click the country object, then click the Text tool. Change the text as desired, then choose OK on the Text Window to accept the changes and update the country object.

ARRL Logo and other graphics

Add the ARRL Logo if you are a member of the American Radio Relay League.

QSL ARRL

The ARRL object can be added to the QSL Card by choosing ARRL in the QSL Field Picker List. The position and size of the logo can be changed by clicking the logo then dragging the object or one of the object handles.

To remove the logo from a design, click the logo then press the Delete key, or click the check box associated with the ARRL item in the Field Picker List.

Other pre-defined graphics objects include the flag for your country, and a map of your country.

It is not possible to change the color or text used in these graphics objects.

Working with Objects

Each of the items--pictures, lines of text, shapes--on the QSL Card canvas is an object. An object can be moved and its size can be changed. Objects can be added using the tools collection, or from the Field Picker List. You can also create an object by pasting an image from the Windows Clipboard to the Canvas.

To select an object, click the mouse with the mouse pointer over an item. A selected object has a border enclosing the object with small solid squares in the corners and on each side called "handles." As you move the mouse pointer over handles, the pointer changes to an arrow that shows which way the handle can be dragged. When the mouse pointer changes to crossed arrows the position of the object can be changed by dragging.

Deleting Objects

To delete an object, select it and press Delete. Use Undo (Ctrl+Z) to restore a deleted object.

Moving Objects

QSL objects can be moved by dragging them with the mouse, or by selecting them and using the Ctrl-Arrow keys.

Copy and Paste

The Copy command places an image of the entire QSL card on the Windows clipboard. It is not possible to copy individual objects.

The Paste command places the contents of the Windows clipboard on the canvas as a single object. This object can be manipulated in the same manner as any object--it can be moved and resized.

De-selecting Objects

Press the ESC (Escape) key to deselect all objects.

Starting a New Design

To start a new QSL design, open the QSL Designer window and choose New from the CommCat File menu. If you wish to change the orientation of the new design, choose QSL Settings... from the right mouse menu. Select either Portrait or Landscape, and click OK.

To use a QSL Template that has been provided as a sample with CommCat, choose Open from the CommCat File menu, navigate to the CommCat QSL folder, select a design, and click OK.

To download a QSL Template from the CommCat web site, choose Templates on the Web... from the right mouse menu. Download the design you wish to use, and follow the steps given below for sharing QSL designs.

Saving a QSL Card Design

QSL Card designs are saved in QSL Template files that can be used to create QSL cards, shared with other CommCat users, or stored for later use and modification. From the File menu, choose Save As to name the Template file and then save it. Existing Template files can be opened on the Canvas by choosing Open from the File menu.

When a Template file is opened, the data contained on the card is updated with information from the CommCat settings you have entered. Use QSL Card Templates to share your card design with other CommCat users.

In addition to saving a QSL Card design as a Template file (qtt), you can save the design as a graphics file in the Bitmap (bmp), or JPG Graphics File (jpg), or Compressed (zip) formats. Note that the Bitmap and JPG images will contain exactly what you see displayed on the Canvas. The Report Block will not contain contact data. The Compressed (zip) format includes the Template file and any images used to create the card.

Sharing QSL Designs

CommCat provides two ways to share QSL Template files. Designs may be sent via e-mail directly to another CommCat user, or submitted to the CommCat web site to be shared by all. In both cases, the necessary files are gathered into a compressed (zip) file and attached to an e-mail. Once received (or downloaded from the CommCat web site), the QSL Templates are opened as zip files--do not unzip the file when you receive it.

To send the design to an individual user, choose E-mail Template.. from the right mouse menu after opening the design you wish to share. Complete the e-mail by adding the address of the individual you wish to receive the design, and adding any comments you wish to the message.

To submit the design to the CommCat web site, choose Submit Template... from the right mouse menu after opening the design you wish to share. Complete the e-mail by adding a description and credits to the message. Please do not submit any copyrighted material to the CommCat web site. All submissions will be reviewed before they are added to the QSL Template page.

When you receive a compressed QSL template file from another user, or download one from the CommCat web site, save the file to disk rather than opening it. Save the file in any convenient folder, including the recommended CommCat QSL folder. To view a Compressed (zip) Template file, open the QSL Designer window, choose Open from the File menu, and set the Filter Type to Compressed (zip). Locate the file you have saved to disk, and click OK.

Creating a QSL Card from the Design

To create a QSL Card from your design, click Print Preview in the control group, or choose Print Preview from the CommCat File menu. The Print Preview window opens and displays the filled out card or cards, depending on the size of paper you are using. If you are using 4 x 6 inch index cards, one QSL is printed per card, while using an 8 x 11-1/2 inch page will yield two cards per page. A screen view of the QSL Card Print Preview window is shown below.

Additional QSL File Format details

Printing QSL Cards

To open the QSL Card Print Preview window, click Print Preview on the QSL Designer toolbar. Depending on the capabilities of your printer, cards can be printed on single card stock or on card sheets. In the view below, 2 cards per sheet are shown. Up to 5000 QSL cards can be printed at one time but you will normally only print one or two.

Preparing to Print

Click File, Print Setup to select the page format you wish to use to print QSL cards. You can print a selected card or a range of cards. If you wish to print a selected card, select the call for the card you wish to print from the QSO list in the window. Click the Target button. You will see the number for the selected card which should be entered in the QSO Start Number and QSO End Number boxes. You can also select QSO's in the Advanced Log and use that selection to print cards.

Calls are listed in alphabetical order. If there are more than one contact for a call, as many contacts as will fit are listed in the report block. Contacts for the same call that do not fit are printed on the next card.

Use the Report Filter in Report Settings to limit the number of cards that appear in the Call list. You can limit the contacts by date, number, or QSL sent/received data. When "P" has been entered in the QSL Sent field for a contact, you can have CommCat convert that "P" to "Y" when the card is printed. To open the Report Setting window, choose Report Filter... from the right mouse menu.

qsl designer print preview

Print QSL Toolbar

1 | Print QSL card(s)
2 | Report Settings filter
3 | Navigate
4 | Fit page width in view
5 | Fit full page in view
6 | Zoom
7 | Close Print window, return to Designer

Working With 4" x 6" Card Stock

4" x 6" card stock is a convenient material for printing cards. Photo grade 4" x 6" paper is also available for printing high quality images. Once printed, the card can be trimmed to the normal 3-1/2" x 5-1/2" QSL card size.

Printers vary on how they handle index card stock. The horizontal and vertical offset for the card image can be set in Report Settings to accommodate different printer requirements. Some experimentation will be necessary to get the best results. To open the settings window, click QSL Settings from the right mouse menu.


Label Report

Label Designer

Navigation: Tools >

Label Designer

 Return to chapter overview

The CommCat Label Designer window provides tools for creating personalized labels for pre-printed QSL Cards and address labels. Labels can be designed from scratch, selected from a collection of sample labels, or you can use one of the samples as the basis for a new design.

CommCat supports the Dymo Label printer through a menu option on the Advanced Log. Please see the Advanced Log Help topic for complete information. When you have specified the Dymo format, the Report Label option on the CommCat menu is disabled.

Label Designer Overview

The Label Designer window, shown below, provides a canvas for designing or modifying labels, tools for creating shapes and patterns, a color selection palette and fill pattern selector, and a list of data items that you can add to the label.

The controls on the Label Designer window are similar to those on the QSL Card Designer. Please refer to the QSL Report Topic for more information.

Report Block

qsl call on top grid

The Report Block is filled from Logbook data when the labels are printed. The following items are included in the Report Block:

RADIO | Call sign of the station you contacted.
DATE | The contact date using UTC (Universal Coordinated Time, also known as GMT).
UTC | The time for the start of the contact, in UTC.
BAND | The band used for the contact, in meters.
2-WAY | The mode (CW, SSB, etc.) used for the contact.
RST | The signal report for the station you contacted.

To change information printed incorrectly in the Report Block, open the CommCat Log window, locate the entry containing the incorrect information and make any necessary changes.

Use Print Preview to check the contents of a Label before printing it.

The size and location of the Report Block can be changed by selecting the report object, then dragging the object handles to achieve the desired size or location. CommCat fills the report block with as many contacts as will fit for each call sign. Drag the height of the report block to adjust the number of contacts that will fit. As you make the Report Block narrower, the font size is made smaller to compensate. With a smaller font size, more contacts will fit in the Report Block.

Two report block styles are provided with CommCat. The second style shown above includes the call of the worked station on each line. The alternate style places the call of the worked station in a special area at the top of the block, and has columns for Date, UTC, Band, 2-Way, and RST. To change the report block style, choose Report Grid... from the right mouse menu, select the style you want to use, then click OK on the Report Settings window.

Use the first style (call on top) if you are using a label smaller than 3" wide.

Address Labels

The Label Designer allows you to include address labels for mailing QSL cards when you print labels. You can print report labels, address labels, or both. When you specify that you want report and address labels, CommCat includes any address labels along side the QSO labels that apply.

To include address labels, check the Mailing Label option in the item list. Address labels contain only the address of the intended recipient--no additional items from the list are added.

The caption "Mail to Address" appears on the label design when the Mailing Label option is checked. The caption is replaced by the actual address when it is found in the log.

QSL Mail Addresses are entered in the Advanced Log. Double-click any QSO in the log to open the Edit window for that contact. Scroll down to the QSL block of data to the QSL Address field. If the QSL Address field doesn't appear, close the Edit window and open the Log Style Editor by double-clicking the colored area behind the data entry fields. Scroll down the list and add a check to the Grid option for the QSL Address field.

Once the QSO you wish to use is displayed in the Edit QSO window, click the down arrow on the right side of the QSL Address field to open the text edit box for the address. You can enter the address manually, or click Lookup in the Edit QSO menu to have CommCat complete the address.

Saving a Label Design

Label designs are saved in Label Template files that can be used to create labels, shared with other CommCat users, or stored for later use and modification. From the File menu, choose Save As to name the Template file and then save it. Existing Template files can be opened on the Canvas by choosing Open from the File menu.

When a Template file is opened, the data contained on the label is updated with information from the CommCat settings you have entered. Use Label Templates to share your label design with other CommCat users.

In addition to saving a Label design as a Template file (lbt), you can save the design as a graphics file in the Bitmap (bmp), or Compressed (jpg) format. Note that these images will contain exactly what you see displayed on the Canvas. The Report Block will not contain contact data.

Creating a Label from the Design

To create a label from your design, click Print in the toolbar. The Print Preview window opens and displays the filled out labels. The number of labels per page depends on the label stock you have chosen in the Report Settings window. A screen view of the Label Print Preview window is shown below.

The starting row and column for the labels to be printed can be set in the Report Settings, Label window. Use these settings to start printing a label page that has been partially used.

Saving As a Graphics File

In addition to saving a Label design as a Template (lbt), you can save the design as a graphics file in the Bitmap (bmp), or Compressed (jpg) format.

Printing Labels

To open the Label Print Preview window, click Print Preview on the Label Designer toolbar. Labels can be printed on label stock that comes in many standard sizes. Select the label style you wish to use in the Print Setup window. Up to 500 labels can be printed but you will normally only print a few. The list of calls in the current log is displayed at the left side of the Print Preview window. The calls are listed in call sign order.

Preparing to Print

You can print a selected label or a range of cards. If you wish to print a selected label, select the call for the label you wish to print from the list in the window or use the navigation keys on the toolbar. Set the QSO start and QSO end number in Report Settings to print one or more labels.

qsl designer preview

Print Labels Toolbar

1 | Print Labels
2 | Use Report Settings filter
3 | Navigate
4 | Fit page width in view
5 | Fit full page in view
6 | Zoom
7 | Close Print window, return to Designer

Changing the View

Use one of the Zoom buttons (4, 5, or 6) to zoom in on the label page. You can also double-click the left mouse button to move in and double-click the right button to move out. Place the mouse pointer over the page of labels and drag the hand point to see different parts of an expanded page.


Log Report

Navigation: Tools >

Log Report

 Return to chapter overview

See also: Advanced Log

Use the CommCat Log Report window to format and print logbooks for the contacts you have made. Settings in the Report Settings window provide ways to filter the contacts and set the order contacts will appear. Choose the fields you wish to appear in the log from the Log Designer field picker. The log design you create can be saved for future use. The Log Designer window is shown below.

log design view

Formatting and Printing a Log Report

·Open the Log you wish to use by choosing Open Log from the File menu.

·Open the Log Designer from the Reports menu.

·Select the page format you wish to use after opening the Print Setup window from the File menu.

·Select the fields you wish to appear on the printed log report. The first 25 contacts from your log are shown.

·Select the fonts you wish to use for each report section.

·Save your design for later use.

·Click Print Preview on the Log Designer toolbar to go to the print preview view and print the report.

Special Fields

Most of the fields in the field picker list come directly from the corresponding fields in the CommCat log. Several of the fields, described below, have a special purpose.

Field Name | Function
Header | The Header fields (Call, Log Name, page number) appear at the top of each printed page when selected. Call is your call and log name is the name assigned to the log you are using (such as Main).
Title | The Title is printed after the Header on the first page. The title is entered in the Title text box in the left bottom corner of the window.
Introduction | Taken from any notes that CommCat has created or you have entered manually for the Log. For example, when you import a log, CommCat creates a description of the import process in the log notes field.
Log | Select Log to include data from the CommCat log in the report.
Log: Empty Columns | Fields you have included in the report but which do not contain data are not shown on the printed report unless you check this option.
Log: Grid Lines | CommCat draws lines to separate contacts and columns when this option is checked.

Making Adjustments

You may find that the layout of the log you wish to print isn't what you would like. CommCat provides a number of options to help you fine tune the appearance of the report.

·Remove or add fields using the check boxes in the field picker list

·Change the font size for the header, title, introduction and log sections

·Use landscape rather than portrait printing (use the Print Setup window to change orientation)

·Use a different size paper, such as legal (use the Print Setup window to change paper size)

Log Column Order

The order of columns on the log report is taken form the log style you have assigned to your CommCat log. This is the same order that is used for the data grid at the bottom of the Advanced Log window. If you wish to change the order fields appear you can adjust the log style as described in the Log help topic.

Log Contact Order

The order of rows (contacts) in the log report uses the same order the log uses. If you set the log to call order, the log prints in the same order. For further information on setting the log order see the Log help topic.

Starting Page number

If you are adding to a printed log with new contacts, you can set the starting page number for the current report. In this way, a continuous record can be kept even though the reports are printed at different times. If you are printing a log that has more than 5000 contacts, you can use the log filter to break the log into sections, then print consecutive reports while changing the starting page numbers.

Log Styles

The Log design you have created can be saved as a Log Style for later use. You may wish to have a number of log styles depending on how the log will be used. To save the current style, click the Save Log Style button on the Log Report toolbar. The next time you open the Log Report window, the most recently saved style is opened by default. To open another style, click the File Open button on the toolbar.

In addition to the list of fields you have selected for the style, the fonts, page size, orientation, and title are saved. It is possible to have one style designed for legal sized paper in the landscape format, or another style for index cards in the portrait format.

Printing the Log

Click Print Preview on the Log Designer toolbar to open the Log Print Preview window. The Print Preview process uses the entire log, not just the first 25 lines as in the Designer window. If you are printing a large log (more than several thousand contacts), it will take CommCat some time to finish formatting the log. Be patient.

The Log Print Preview window is shown below. Note the Print Preview toolbar at the top of the window which provides access to a number of functions.

lor print preview

Log Print Preview Toolbar

Button | Function
Print | Print the report (you can also choose Print from the File Menu).
Save | Save the log as an HTML file (HTM) for display on an Internet Web site, or Rich Text Format (RTF) for importing into a word processor.
Filter (well, er, "target") | Turn on and off any filter conditions you have set in the Report Settings window
Navigation | Scroll forwards and backwards through the report
View | Select Page Width, Full Page, Two Page or Many Page view of the report.
Zoom | Zoom in on the report to look at details
Close | Close the Log Print Preview window and return to the Log Print Designer

Using the Report Filter

Open the Report Filter window by clicking the Target button on the toolbar, or choose Report Filter from the right mouse menu when the mouse pointer is over the contact list. Using the filter you can focus the report to a specified date range, call sign string, or record number range.

Contact List

The call sign List on the left side of the window shows all call signs that will appear in the report. Click any call to go to the page in the log that contains that call sign. The record number for the call you have selected appears in the status bar at the bottom of the window. If the record number is higher than 5000, the record number is displayed although the print preview page is not available. You can use the record number to set the report filter.

Canceling Print Preview

Press Escape to cancel the formatting of pages once the process has started.

Changing the View

The Log Report window can be resized to enlarge the view, or you can use Zoom to move the view in or out. You may also display two, or a number of pages in the Print Preview window.

Use the Zoom and view buttons in the Print Preview toolbar to adjust the view. Double-click the left mouse button to enlarge the view, and double-click the right mouse button to compress it. Hold the left mouse button down and drag the hand pointer to move the view to a portion of the page that is not visible with the current zoom factor. The hand pointer is shown below.

Printing the Report

To print the report, click Print on the toolbar or choose Print from the File menu. You can select to print All pages, a Page Range or the selected page.


Accessories

Navigation: Tools >

Accessories

 Return to chapter overview

UTC Time

4-4 UTC Clock

Open the UTC Time window by clicking the Clock icon in the Navigation Toolbar, or by selecting Clock in the Tools menu. The UTC Time window can be re sized by dragging any one of its corners. The window can be moved outside the main CommCat window by checking the Clock option in File>Settings>Program>Outside Window.

Notepad

CommCat Notepad provides a convenient scratch pad for notes you can refer to while operating. For example, you might list antenna tuner settings, needed entities, or information about schedules or nets in which you participate.

Notepad data is contained in the current log. If you maintain several logs, independent Notepads are used for each.

Notepad has four folders. The three folders named Notes A, Notes B, and Notes C can be renamed. Right-click over Notepad and choose Rename Fold Tab to rename the current folder.

The fourth folder tracks the DX Focus call. This folder provides a way to keep notes and other information (including pictures) for specific calls. Pictures are stored in the Rich Text Format (RTF) which can be used by Microsoft Word and many other word processing programs. Images and photos stored using RTF can take up significant storage space. Note that images can also be stored for each QSO in the Advanced Log. Pictures stored in the Advanced Log are retained as bitmaps, which is a more efficient way to store data of this type.

The CommCat Edit menu is used with Notepad for the Copy, Cut, Select All and Paste commands. Text, images, and other objects can be copied from a word processing program to Notepad. You can also use drag-and-drop to move a photo from another application (such as a QSL card from eQSL) into Notepad. Images displayed in the Instant Web Page can also be moved to Notepad in this way. Notepad retains the font style, size, and color of pasted text.

Right click the Mouse to open a menu of options for Notepad, including auto entry of the current frequency, the current spot, and the selected Advance Log QSO. You can also drag-and-drop spots from the DX Spot Manager and Advanced Log to Notepad.

Tune the radio to the frequency in any line by using Ctrl-Click, or by choosing Tune from the right mouse menu. If the beginning of the line contains "DX: " plus a call sign, this call becomes the DX Focus call for CommCat. Notepad also interprets modes, so it is possible to override the normal band plan for special situations. CommCat responds to USB, LSB, CW, AM, FM, and RTTY modes.

Several examples are provided below:

Notepad line | CommCat response
DX: W6HN 14.003.55 | Tune to 14.003.55, CW mode as determined by band plan, W6HN becomes DX Focus
KCBS .740.00 AM | Tune to AM broadcast station KCBS
K2MSP 21.082.55 RTTY | Tune to 21.082.55 RTTY, band plan ignored, DX Focus does not change
DX: W1DSB 28.495.00 LSB | Tune to 28.495.00 LSB (ignoring band plan USB), set DX Focus to W1DSB

A shortcut key, Ctrl + P, is provided to quickly open Notepad from any window.

DX Atlas

Overview

DX Atlas is a shareware program that offers a number of mapping, propagation, and entity resources. An evaluation copy of DX Atlas can be downloaded from http://www.dxatlas.com.

Using DX Atlas with CommCat

Install DX Atlas in the default directory (C:\Program Files\Afreet\DX Atlas) recommended by Afreet Software or any other folder you wish. In CommCat go to File, Settings, Program, External to set the options for DX Atlas. Set the path to DX Atlas and check toe Enabled option to have CommCat recognize DX Atlas.

When the settings allow CommCat to find DX Atlas, the DX Atlas option on the Tools menu appears. Click this button, or Tools, Accessories, DX Atlas to open the DX Atlas window. DX Atlas displays your location and the location of the current DX Focus Call. The color of the DX marker is determined by any applicable rules you have defined in the DX Spot Manager.

DX Atlas can also be synchronized with the DX Spot Manager. Right-click over the DX Spot List, and select DX Atlas from the menu. When you tune to a new spot by double-clicking a spot on the list, or by using the space bar, the DX Focus Call location is displayed on the map. To keep the DX Atlas window on top, select the Stay on Top option on the DX Atlas View menu.

Fldigi

Fldigi stands for Fast Light Digital modem and is a free application created by W1HKJ (David Freese, Jr.) and associates. Fldigi is a free program.

Downloading Fldigi

The latest vserion of Fldigi can be downloaded from Source Forge using this link:

https://sourceforge.net/projects/fldigi/files/

Starting Fldigi

In CommCat, go to File>Settings>Station>Modes>RTTY Options. Select the Fldigi radio button. In the Fldigi.exe Path box, enter the complete path to the Fldigi executable program. Click the folder button to find it through File Explorer. Once you have completed these settings, you can start Fldigi from inside CommCat by clicking the RTTY patter button on the Main toolbar.

Data Flow

Frequency and DX call data is passed to Fldigi whenerever this information changes. If you double-click a spot in the DX Spot Manager. Fldigi is sent to that frequency and the DX call is shown in the Fldigi Call box. Mode is not transferred since there are many modes not identified by the frequency of the other station.

Changes made in Fldig are reflected in CommCat. If you change a call, frequency, or mode, the new values are sent to CommCat.

Radio Control

Fldigi controls your radio and CommCat controls Fldigi. To establish this connection, Fldigi is defined as a radio in CommCat. Open File>Settings>radio/Ant. Select Radio A, B, C, or D. The manufacturer for Fldigi is W1HKJ, and the model is fldigi. You radio can be connected directly to Fldigi, or you can use Flrig.

Logging

When a contact is entered in the Fldigi log it is automatically transferred to the CommCat Log. When ComCat starts it determines the logbook name currently used by Fldigi. If you change the Fldigi log name while CommCat is running, restart CommCat so it will know the new name.

Fldigi Modes

Fldigi supports over 16 main modes, with each mode having a number of sub modes. For example RTTY has 4 sub modes: RTTY-45; RTTY-50; RTTY-75N; and RTTY-75W. Fldigi sends the sub mode to CommCat for logging. The sub mode must be entered in CommCat's Mode List in File>Settings>Station>Modes>Names to be recognized. If a mode is not found in the list, CommCat displays UNK (Unknown) in the Advanced Log Mode box. The Mode is logged as UNK. If the sub mode is found, CommCat uses the ADIF Export Name when it logs the contact, not the Fldigi sub name. RTTY-45 is logged as RTTY, assuming you have created a new Mode called RTTY-45 with an ADIF Export Name of RTTY.

MixW

MixW is a multi mode program that works well with CommCat. From the MixW Help file, MixW stands for a Mixture of different modes. MixW fully supports CW, BPSK31, QPSK31, MFSK, RTTY, FSK31, Packet (HF and VHF), Pactor RX/TX (TX requires TNC), Amtor (Sitor) TX/RX (No TNC needed), Hellschreiber, FAX (RX only), SSTV, THROB, and MT63. Visit the MixW website at http://www.mixw.net to learn more about this product.

MixW was written by Nick Fedoseev, UT2UZ and Denis Nechitailov UU9JDR and the Help system is by Scott Thile, K4SET. The MixW icon is used with permission in CommCat.

The following features are provided by CommCat when MixW is running:

·MixW is started from a button on the CommCat Navigation toolbar.

·When MixW is started, CommCat releases control of the radio serial port to MixW.

·When MixW is closed, CommCat regains control of the radio serial port.

·A contact logged in MixW is automatically transferred to the CommCat log.

·Focus call signs in MixW are transferred to the CommCat DX Focus.

CommCat Settings for MixW

The settings for MixW in CommCat are located on the File, Settings, Program, External window.

Item | Description
Enabled | MixW can be controlled from CommCat this box is checked. When enabled, and the MixW program file is present, a MixW button is added to the CommCat Navigation toolbar.
CAT Auto Switch | When MixW is started from CommCat by clicking the MixW button on the Navigation toolbar or from the Accessory menu, CommCat releases the serial port controlling the radio so that MixW can gain control. When the MixW window is closed, CommCat regains control of the radio.
MixW Always on Top | Check this option to require that the MixW window is always on top of other windows on your desktop. Note that this can cause other windows to be hidden behind the MixW window, but it guarantees that MixW will be visible when CommCat is running.
Path | The full path to the MixW program file, including the file extension. Click the open file button to browse for the MixW file.

If you wish to have the CommCat Instant Web Page contents reflect the current focus call in MixW, check the option Refresh Instant Web Page when Focus Call Changes in the File, Settings, Program, Environment, Instant Web Page.

MixW Settings for CommCat

If using CommCat to control MixW as described above, make sure the Disable CAT option is not checked in the Configure menu.

To have new calls sent to the CommCat DX Focus, check the option Clear Call on Fq Change on the Options menu.

External Program

An external program of your choice can be opened from CommCat. The program can be Notepad, as shown above, or any other program you wish to use with CommCat.

Item | Description
Enabled | The external program can be controlled from CommCat this box is checked. When enabled, a Windows button is added to the CommCat Navigation toolbar.
Test | The Test button is provided to confirm that the path you have specified to the external program is correct. Start the external program by clicking Test.
Path | The full path to the external program file, including the file extension and any parameters. Click the open file button to browse for the external program file. The example shown above opens Windows Notepad with a file named W6HN.

DX Telnet

DXTelnet is a program by Fab, IK4VYX, designed to process spots from a number of sources. DXTelnet has been tested with CommCat using the following procedure:

If you are starting DXTelnet for the first time it will prompt you to enter your call sign. Type your call sign and press Enter.

·In the site list, select "Accept-1".

·Click the "Edit" button at the right.

·In the service type section, select "Other" (Default is DXCluster, so you will have to change it).

·Click "Edit script".

The default script looks like this:

/S !!!Welcome into $$$$'s Telnet Box

/S !!!Please Log in With your call sign

/S !!!login:

/C TERM 3

/F RELAY

Remove the first three lines of the script so it reads as follows:

/C TERM 3

/F RELAY

·Click OK to save script changes. You will get back to the previous form.

·Click OK again to save all changes.

·Click OK on the warning message box.

·Press ESC to hide the site list.

·Quit DXTelnet (Alt+F4).

Note: all the above operations must be performed only the very first time: a sort of one-shot configuration; the following part of this step by step is the only part to be repeated after the very first configuration.

·Start DX-Telnet by double-clicking its icon.

·In the site list select Accept-1 and press the Enter key.

Now start CommCat and go to File, Settings, Spots, Telnet. Change one of the four options to:

Name: DXTelnet

URL: 127.0.0.1

Port: 23

Once connected, start another DXTelnet session. Note: leave the previous DXTelnet instance (Accept-1) running when starting the second DXTelnet instance.

For example connect the second DXTelnet session to the CQDX-IRC node. The spots from the CQDX-IRC node should start flowing from DXTelnet to CommCat.

DXTelnet allows you to start as many sessions you wish and collect all the DX spots from all the sessions, filter them for dupes and send all the filtered DX spots to CommCat.

Propagation Prediction

The Propagation Prediction window is provided by an external freeware program, Ham CAP. This program can be used to provide an indication of the band conditions between you and a DX station. The Propagation Prediction window is opened by clicking the Propagation menu item on the DX Spot Manager right mouse menu.

Ham CAP is provided by its author, Alex Shovkoplyas, VE3NEA. For download and installation instructions, please go to the HamCAP web site at http://www.dxatlas.com/hamcap

When you start Ham CAP from CommCat, CommCat provides your location, transmitter power, the DX Call, and band. Use the Ant tab to specify the antennas you are using on each band.

CommCat VP

CommCat VP is a separate program that can be used with CommCat to control the frequency and mode of other applications through virtual ports. Download CommCat VP from the CommCat downloads page. A separate Help file is provided with CommCat VP.


CommCat Live

CommCat Live Overview

Navigation: CommCatLive >

CommCat Live Overview

 Return to chapter overview

CommCat Live provides a personal Internet web site others can visit to watch as you operate. Your operating conditions are constantly updated every three seconds as you work DX, record audio clips and log contacts. CommCat Live is filled with features to give you an exciting presence on the web unlike any other.

·Operate your own personal CommCat Live web site.

·Show your operating status including frequency, beam heading, log, and s-meter as they change.

·Record and upload audio clips of stations you hear or work.

·Stream your audio to the net so others can hear what you hear.

·Bring order to your pile ups and nets by using the interactive CommCat List.

·Create a bio page with text, a photo album, and Google map showing your location.

·Receive e-mail sent through your web-based e-mail page.

·Sync your radio to the frequencies of other CommCat Live users.

·Participate in a chat room for CommCat Live users.

·Archive your log on your web site for safe keeping.

·Track CommCat Live user's operating activities with your cell phone.

Your web site is located on a server that has been set up especially for this application. The server domain is http://www.myQSX.com and the Live sites are hosted on http://www.myQSX.net. Each user's site has a sub domain that includes their call sign. For example, the site for W6HN is http://w6hn.myQSX.net.

Troubleshooting

See the Technical Support FAQ's topic of Help for suggestions for resolving common issues with CommCat Live.


Getting Started

Navigation: CommCatLive >

Getting Started

 Return to chapter overview

CommCat Live Subscription

CommCat Live is the web subscription service for CommCat. When you purchase CommCat Live or upgrade from CommCat, a one-year subscription for your web site is included. After the first year you can choose to continue using your web site for a nominal subscription fee that is used to help defray the costs of maintaining the CommCat Live server.

To learn more, visit the CommCat web site: http://www.commcat.com.

Once you have a subscription, a web page is created for you on the CommCat Live server and CommCat is ready to help you personalize it.

You can check you CommCat Live subscription status at any time by selecting Check Live subscription... from the Help menu.

To start CommCat Live, click Enable CommCat Live in the File, Settings, Program, Startup, Internet window. Restart CommCat, then check the CommCat Live status at the bottom of the main CommCat window. If the status light is green, you are ready to go.

If the CommCat Live status indicator is red, make sure you have subscribed to CommCat Live and have been notified by e-mail that your site is ready. This process can take up to 24 hours.

3-8 Live NOT OK

Live Not Connected
3-8 Live OK

Live is Connected

CommCat Live Settings

3-8 Live Settings

CommCat Live settings are made through the CommCat Live settings window: File, Settings, Live.

When CommCat starts it checks the CommCat Live site to make sure you have a valid CommCat Live subscription. If an active account is not found, the Live settings menu option is disabled.

CommCat Live settings are divided into 8 categories.

1. My Location: your location as displayed on your site

2. Banner: design the call sign logo that is shown in the banner at the top of your Live web pages

3. Log: display the latest contacts from you log on your site

4. Audio: assign the sound card for CommCat Live recordings; record audio clips for use in CommCat's voice keyer; manage the audio clips you have uploaded to your site and configure editing options, set up VoIP for CommCat Mobile

5. S-Meter: enable the uploading of s-meter data and calibrate the meter

6. Log Stats: compute statistics from your log to display in the Live pie chart

7. About: enter text telling about yourself

8. Photos: upload photos to you Live site and create a slide show

9. Google: set up Google calendar for CommCat and Google map on your Live site About page

10. MyQSX Message: enter the default comment that is displayed in your info balloon

11. E-Mail: allow visitors to send you e-mail from your site

12. Privacy: hide information on your Live site when you are inactive

13. Twitter: send log info to CommCat Twitter account

See the topics below for details on each of the settings.

My Location

Use the My Location settings to specify your current location. These settings may be different from your CommCat settings, but the CommCat settings for these items appears when you open the window.

Banner

The right side of the banner at the top of each CommCat Live page is reserved for your call sign. You can use simple text for your call, or create a fancy graphic logo.

HTML Text

The fastest way to add your call to the banner is using CommCat's built-in HTML editor. The image above shows W6HN.com added to the banner.

Select the option Use HTML Text then click Get Call to download the current HTML text. Select the text you want to change and type the new text.

To change the font size or color, select the text and use the Edit toolbar at the top of the settings window to make any adjustments you wish. Note that changes are limited to the entire block of text. It is not possible to use different colors or different font settings within the block of text.

The text can have a solid or transparent background. By selecting Transparent, the shaded blue background from the banner will show behind the text. If you do not select transparent, the text background is a solid color that masks the banner.

Click Save Call to upload the text to your site, and View My Site to see the results.

Graphic Logo

Using your favorite graphics program you can create your own logo. In addition to your call, you might want to add your location to the logo, or include some other image.

Two backgrounds that match the banner background are available for your use. If you are using an Adobe product, such as Photo Shop Elements, to do image editing, use the PSD background. The jpg format is available for graphics editors that do not support PSD.

Click Download Background to download the format you have selected and save the file in a convenient location. Open the file with your image editing program and add any text and graphics you wish. Save the edited background in the GIF format and upload it to your site using Save Call.

View your new call sign logo by clicking View My Site.

Log

If you wish to show your last 4 logged contacts on your Live site, check Include Latest Logged.

Your site has a folder to save archives of your log. If you wish CommCat to ask to save your log archive on the site, check the Ask to Upload Logbook ZIP option.

An option is provided to mirror logged contacts on the MyQSX site. This requires that you have set up a CommCat Mobile account. Contact CommCat Technical Support if you wish to use this feature but do not have a CommCat Mobile account. With this feature enabled, each time you log a contact, the contact details are also sent to a personal logbook on the MyQSX site.

Audio

Preferences

If you wish to prevent any clips from being uploaded to your site, remove the check from Enable Upload in Audio Clip Options.

If you have Audacity or Wavosaur, popular free audio editing programs, selecting Edit with Audacity or Edit with Wavosaur will provide you the opportunity to edit all audio clips before they are uploaded. Click the navigation button to locate the program you wish to use for audio editing.

Recorder

The Recorder settings tab is used to select the audio source to record, set the proper levels and to provide the tools to record clips for the CommCat voice keyer.

Select the Sound card and Mixer you wish to record. If you are recording Voice Keyer clips, select the Microphone as the source. Click Record and adjust the Record Level so the audio peaks are approximately 25% of full scale. Click Stop to turn off the Recorder, the Play to see how it sounds.

If you are recording audio clips to be uploaded or audio to be streamed you your Live site, select source to which your radio is connected. Usually this will be Line Input. Experiment to get the proper Record Level setting.

Voice Keyer

Clips you have recorded in the CommCat Voice Keyer can be played back when you are in a voice mode (SSB, USB, LSB, AM, etc.). Each clip is associated with an F key at the top of your keyboard. If you wish to use F1 for Voice Keyer clips instead of Help, go to File, Settings, Program, Help and remove the check in Use F1 for Help.

Record a clip using the recorder functions at the top of the tab. Play a new recording back to make sure it says what you want. Next select an unused F-key button (one that is not shaded blue. Next click Save. Form now on when you press the corresponding F-key and you are using a voice mode, the clip will be played back.

To delete a clip, select an F-key that is shaded blue, then click Delete.

To play a Voice Keyer clip you have recorded for an F-key, select the key and click Play.

To save a short description of the F-key audio clip, click select an F-key and click Caption.

Once you are done recording Voice Keyer clips, set the recorder up for your receiver so you can record and upload DX Clips.

Clips

You can store an unlimited number of sound clip recordings on your CommCat Live site. The 10 most recent clips are played using the player on your home page. All clips, no matter who recorded them, can be found through the DX Clip search pages on the CommCat Live site.

A clip that appears in you player can be deleted and its description can be edited using the Audio Clips tab in Live settings. Once a clip has scrolled off the list in the player, it becomes a permanent addition to the clip library.

Clips are normally added using the CommCat Audio Toolbar located at the top of the CommCat main window. You can also add clips to your player through the Audio Clips settings tab, but they are not added to the clip library and will disappear once they scroll off the bottom of the clip list. Clips must be in the mp3 format.

Click Get Playlist to download the current Playlist from your site.

To add an external clip, click Add Clip. (Remember that clips are normally added through the Audio Toolbar, not through the settings window.) The Audio Clips window opens allowing you to navigate to and select the mp3 clip you want to add. Once a clip is selected, click OK to add the clip to your playlist.

To remove a clip from the playlist, select the clip and click Delete Clip.

To edit the DX Call, Description. or Source, set the insertion point in the box you want to change. Edit the text.

Upload the Playlist and any clips you have added by clicking Save Playlist.

VoIP

VoIP (Voice-over-IP) provides a duplex audio connection between CommCat and CommCat Mobile. Using this audio connection you can operate CW or SSB while away from your home location. This feature must be activated by CommCat support. If you are using CommCat Mobile, please contact support to have Live audio enabled in your account.

Once your account has been set up for Live audio, place a check in the Enable VoIP check box. Select the incoming and outgoing audio source.

S-Meter

Include S-Meter on Site

To show your s-meter data, check the Include S-meter Data option in the Enable panel. Your radio s-meter data must be available to CommCat through the CAT port to use this feature. Many older radios do not provide s-meter data through the CAT channel.

Click Test S-meter to send a simulated signal to your web site. Open your site in a browser to see the results.

Appearance

In the Appearance, select the colors you want to use for the Low, High, and Average plots. Select Line, Area or Column format from the Chart Style list.

To save your settings on your Live site, click Save Design.

Calibration

Use the following procedure to calibrate the s-meter readings from your radio as they are sent to the CommCat Live s-meter graph. The calibration process uses 2 s-meter points, S9 and S9+40, to adjust the reading before it is sent to your site.

1.Select the S9 radio button and set your s-meter on your radio to S9 using your RF gain control.

2.Click Set S-Meter

3.Select the S9+40 radio button and set your s-meter on your radio to S9+40 using your RF gain control.

4.Click Set S-Meter

If you wish to repeat the calibration procedure, click Reset and start over.

Log Stats

Your CommCat Live home page displays statistics of your operating activities, computed from your log. The Log Stats settings tabs hold the options and settings to create and display the statistics in a pie chart format.

The Log Stats Data tab collects the statistics for the three charts on your site: stats by band, mode and by entities worked/confirmed. Click Get Stats to collect the data. (Save the stats on your site in the Appearance settings window.)

Too many pie sections will make the stats panel look cluttered. It is best to keep the number of pie sections to 6 or fewer. To reduce the number of pie sections, delete the sections that have the smallest numbers. Select the section you want to delete, then click Delete. The percentage of the section you delete is added to the Other section. The Other section, if it is used, can't be deleted.

The individual pie sections can be moved away from the center of the pie to provide emphasis and interest. Edit the number in the Distance column to move a section. 0 keeps the section at the center, and 100 moves it out one radius so the tip of the pie section falls on the outer edge of the pie circle.

Click Appearance to modify the way the charts look and to save your stats on your Live web site.

Check the option 3D Pie Chart if you want to show the pie chart in a 3-dimensional format. The transition selection sets how the chart will be added to the web page when a visitor first arrives or clicks Next... to go from one chart to the next.

Set up the colors you want to use for your stats display.

To upload the stats to your site, click Save Stats. If you upload new stats but your web site doesn't reflect the changes, you may need to refresh your web browser several times or delete your browser's cache since it is storing the old view.

About

The CommCat Live About page is a place where you can add biographical text about yourself, a photo slideshow, and a Google map showing your location. Please see the Photo Album topic for details on how to create a slideshow and set up the Google map.

Download your Bio Text from you site by clicking Get Bio Text. The text is shown in the Bio Text box. In the text box you can add new or modify existing text, change font style and color, and add graphics images.

Select text you wish to modify, or place the insertion point where you wish to add new text. Type the text you wish to be included in your Bio.

3-8 Live Banner

Using the Edit toolbar you can modify the way the text looks and add links or images.

To change the font face or size, select the text you want to change and use the font face and size drop down lists to set a new value. If you wish the text background to be the same as the Bio Text frame, click Background of Bio Text Transparent.

To make selected text appear bold, italic, or underlined, click the respective button on the toolbar.

Text can be left justified, centered or right justified by selecting the text you wish to format and clicking the one of the justification buttons on the toolbar.

Use the palette button to change the color of selected text, and the bucket to change the background color.

To add a link to selected text, click the link button. A Hyperlink window opens providing a place for you to enter the Internet link you wish to use. The link feature is a good way to show links to other sites that may be your favorites. When a visitor to your site clicks the link, their browser will go to that site.

You may add images to the text by selecting the insertion point, then clicking the Image button. The Picture window opens providing you a place to find any gif or jpg image you want to add. Enter the Alternate Text you wish to show, then click OK. The new image appears in your text where you can left, center, or right justify is and change its shape by dragging one of the hooks provided for that purpose in each corner of the image.

When you are happy with the text and layout, click Save Bio Text.

Photos

The CommCat Live About page holds Bio text, an optional Google map showing your location and a photo album. See the previous Help topic for entering and formatting Bio Text.

In the Photo Album settings tab you can add or remove photos from the album, change their position in the slide show, and change the transition between photos.

Photos should be in the jpg or gif format, and the ideal size is 320 pixels wide by 240 pixels high. If your photos are formatted with a different aspect ratio than 4:3 they will not fill the available area. If they are larger than 320 by 240 pixels they will be scaled down but will occupy more memory than necessary and will take longer to load.

Click Get Album to download the current album from your site. The list of photos in your album is shown in the Photos list.

To add a photo to the list, click Add Photo. The Photo window opens allowing you to navigate to and select the photo you want to add. Select the photo and click OK.

To delete a photo from the album, select the photo you want to remove and click Delete.

To change the position of a photo in the album, select the photo and click Move Up or Move Down.

To add a caption to a photo, set the insertion point in the Photo Description box for the photo you want to change. Edit and add text that appears at the bottom of each photo in your album.

Each photo has a transition that determines how the slideshow moves from one slide to the next. Choose the transition from the drop down list for each photo.

To display the Album on your site, place a check in Show Album and then click Save Options. The Save Options process only shows or hides the album on your site.

To save the Photo Album on your site, click Save Album. Before uploading, CommCat asks if you want the slideshow to start automatically, or require the visitor to start the slideshow.

Google

Google Calendar

Google Calendar is a useful utility that you can use to keep track of operating events, skeds, and other calendar items of interest. Ham radio calendar overlays are available through the Google site that provide contesting schedules. See the Amateur Radio Contest information by Luc, VA2KSH, maintained by Anthony, VA7IRL, using information from WA7BNM's Contest Calendar.

The Calendar is accessed from the Live window. Open the Live window by clicking the green Live button on the main CommCat toolbar.

To enable Google Calendar, check Enable Calendar in CommCat from the Google tab.

Once you have set up your calendar, you can access it directly without have to sign in to Google.

1.Click the down arrow next to your calendar name in My Calendars on Google Calendar.

2.Click Calendar Settings

3.Click the HTML button in Private Address

4.Copy and paste the address provided by Google in the Calendar URL from Google box in Google settings.

Google Maps

The About page on your CommCat Live site can display a Google map showing your location. Enable this feature by checking the Include map on my CommCat Live About page option. You must also display a photo album on your Live site to include the map. See the Photo Album tab in Live Settings.

The Latitude and Longitude used to center the map on your location are taken from the Station settings in File, Settings, Station. In the Station Settings window, click the button next to Longitude to get your location as determined by your Zip code. You may also enter any other Latitude and Longitude you wish. Enter Latitude and Longitude as decimal numbers. Use a negative number for West Longitudes and for Southern Latitudes.

If you want to allow visitors to your site to zoom in on your location, check Allow Zoom. This option places a zoom control on your map. You can also set the initial zoom factor of the map. Enter a value of 1 to 10, with 1 being the farthest out.

Click Save Maps to change the settings on your site, and View My Site to see you About page.

MyQSX Message

When a visitor to the MyQSX site clicks your pin, and information balloon is opened. The balloon shows your current operating status, name, location, and a short message. Set the default message in this window. You can change the message any time you want through the MyQSX Message toolbar option on the Live window.

E-mail

Check the Enable CommCat Live E-mail option if you wish to enable the e-mail page on your site. Enter your e-mail address in the My E-mail box. This is the address to which your e-mail will be sent. Since your e-mail address is not shown on your site, your privacy is protected.

With Enable CommCat Live E-mail checked and your e-mail address entered, click Save E-mail. To see the e-mail page on your site, click View My Site.

Privacy

If you don't wish to show recent operating activity when you disconnect from Live, check the option in the Privacy settings window to exclude log and last change time information. When your site displays 'Yourcall is not active', your last 4 log contacts and the line 'Last change...' do not appear.

You can upload a picture to show in the space left by your log. The picture must be in jpeg format with a 5 x 3 aspect ratio. Keep the size of the image less than 200 x 120 pixels. Click Add Photo to find an image on your hard drive. If you do not upload an image, your Live site displays a sleeping cat.

Click Update Site to save the privacy setting and image on your Live web site.

Twitter

Twitter is a web site and service that is used to post short comments about your current status. See http://www.twitter.com for more information. We've set up a special CommCat Twitter account to display log info each time you log a contact. You can see the results at http://twitter.com/commcat

To send logged contact info to Twitter, check the option Send QSO data to Twitter. You can send a test message from the Twitter settings window to test your connection.

Testing Your CommCat Live Connection

The CommCat Live Connection Test window (File, Maintenance, CommCat Live Test) measures the time to connect to your Live site. Two separate tests are started by clicking Test Site or Test Account. The Account test goes through a series of steps to make sure CommCat has the necessary access to the folders on your site.

Live Test New

The elapsed time for the entire test should be less than one second for a normal connection.

Click Test Site or Test Account to start the test. If you wish to e-mail the results or save them in a file for future reference, click Copy Log to Clipboard. You can then paste the log into an e-mail message or to Notepad.


Main Status Panel

Navigation: CommCatLive >

Main Status Panel

 Return to chapter overview

The main CommCat Live status panel shows your current operating conditions. The panel is updated approximately once every three seconds. When data is received in the panel, the DATA light flashes. The data includes:

·Your transmit frequency

·Receive frequency

·Mode

·Operating state

·Time since last change

·Your last 4 logged contacts

·Current local and UTC time

·Bearing to the current DX

·Rotor bearing if computer controlled

·Current antenna and rig

The current operating state show above is the current DX focus call (VK4BX). Other states that may appear include the following:

·Listening...

·in QSO

·QRX

·calling CQ

·now QRT

·Contact List

·Tuning...

These states are set by the Live toolbar in CommCat. To add the Live toolbar to the CommCat main window, right-click over an existing toolbar and select Live.

When the Auto mode is selected, CommCat chooses the operating state depending on what it sees. The operating state changes as you tune to a spot, tune your radio, or haven't made any changes in 15 minutes.

The current DX call is the DX Focus call in CommCat. This call reflects the latest spot to which you've tuned, or the latest logged contact. The call in the CommCat title bar is the current DX Focus call.

The List state enables the contact list in the CommCat Live. Visitors to your site can go to the List to leave short notes similar to "Instant Messages" or ask to be called as you work your way down the list.

If you haven't made any changes (added a contact to your log, tuned your radio, etc.) in 15 minutes, CommCat Live displays "W6HN is not active" with your call in place of W6HN. If you select any of the states from QSO through List, the 15 minute timer is not used.


S-meter Panel

Navigation: CommCatLive >

S-meter Panel

 Return to chapter overview

The CommCat Live S-meter shows the last minute of readings from your radio's s-meter. Three lines are shown on the graph: red for peak value; green for average value; and blue for low value. The highest and lowest s-meter reading for the past minute are shown by the green band.

Each dot represents one sample taken over approximately 3 seconds. The exact timing will vary depending on Internet delays.

The CommCat Live s-meter provides a number of useful benefits. It is an easy way to spot changing band conditions, to compare signals, or for a person you are working to compare their own power output settings, antennas, or beam headings.

If a visitor wants to have a printed copy of the s-meter graph, they can click PRINT. A visitor can also display the s-meter graph expanded to fill their screen by clicking Full Screen. The s-meter graph is not updated while in the full screen mode. Press Esc or click Full Screen to return to the normal view.

Click Low, Average, or High in the graph key to turn off and on the respective line on the graph.


Audio Clips

Navigation: CommCatLive >

Audio Clips

 Return to chapter overview

The CommCat audio player is used by visitors to your CommCat Live site to listen to your recent recordings. Select a clip to play it, and use the playback controls to stop or pause the playback. The volume can be adjusted by the slider above the playback controls. The time display shows the length in minutes and seconds of the selected clip.

Recording and uploading audio clips

Clips are created in CommCat by using the Audio Toolbar. To add the Audio toolbar to the CommCat main window, right-click over an existing toolbar and select Audio.

3-8 Audio Toolbar

To start recording click Rec. The caption Rec changes to a number which counts the number of elapsed seconds up to 30.

To stop the recorder, click Stop.

If you have installed the audio editing program Audacity and have selected the option Edit with Audacity in Audio Clip settings, the Audacity window opens showing the clip you have just recorded. If you are not using Audacity, CommCat takes you directly to the Upload dialog, below.

Using Audacity you can adjust levels and remove silent portions of the clip before uploading. When you have edited the clip, select Export As... MP3 in the Audacity File menu. Save the clip in the CommCat Audio folder using the name output.mp3. Click Save and Exit Audacity. If Audacity asks if you want to overwrite a file of the same name, click Yes. Finally, Audacity will ask if you want to save the changes, reply No.

CommCat asks if you want to upload the clip to Live. To proceed, click Yes.

The Audio Description window opens for you to describe the clip. Make sure the DX call is correct, and that the description is accurate. Edit the credit to show whether you actually logged the contact or were simply listening.

Click OK to upload the clip or Cancel to stop the process.

While you are recording you can check the audio levels and audio buffer status by opening the Recorder window in the Tools, Live menu.

Streaming

The CommCat Live audio stream sends your receiver audio to the Live site in a continuous stream. See the Streaming topic for more information on how to use this capability.


Streaming

Navigation: CommCatLive >

Streaming

 Return to chapter overview

CommCat Live streaming provides a continuous audio stream of your receiver's audio. With streaming, visitors to your web site can hear what you hear. This can be helpful if you are in a roundtable where not everyone can hear all stations, or just fun with others eavesdropping on your conversations and DX exploits.

Unlike commercial streaming which requires a special multimedia server, CommCat uses burst streaming with the audio stream made up of short files. Brief dropouts between audio clips are a result of this technique.

The Audio Clip Player on the CommCat Live site switches automatically to the streaming mode when you turn on streaming in CommCat. The view below shows the player in the normal clip mode.

When streaming is running, the player switches to the view shown below:

It takes 10-20 seconds for the audio clip list to be replaced by the Audio Stream (Delayed) caption. Once Audio Stream (Delayed) appears, click the Player's Play button (right-arrow) to start the stream. When you stop streaming in CommCat, the Player reverts to the clip list.

When Audio Stream (Buffering) appears, the player is synchronizing with the audio uploads.


VoIP

Navigation: CommCatLive >

VoIP

 Return to chapter overview

VoIP (Voice over IP) provides 2-way audio between your radio and CommCat Mobile or CommCat Remote. Internal VoIP is an added feature for CommCat Live users that bypasses the need for using Skype. CommCat VoIP is extremely easy to set up and use. VoIP can be used with CommCat Remote or CommCat Mobile, but not at the same time.

If you wish to use CommCat VoIP, please contact CommCat technical support with a request to have it added to your account.

CommCat VoIP Settings are shown below.

Once CommCat technical support has enable your account for VoIP, check the Enable VoIP option. Next, select the Out and In devices from the drop-down lists. You can set the Out and In devices for four radios. Set the audio levels for the respective devices using the sliders.

The VoIP toolbar shows VoIP status and allows you to mute the input and/or output audio streams. To show the VoIP toolbar, right-click over an existing toolbar and select VoIP. To hide the VoIP toolbar, reverse the process.

The indicator light is yellow when CommCat VoIP is ready to receive a call from CommCat Mobile, and green when the connection is established. If you do not have a CommCat Live subscription with VoIP enabled, the VoIP toolbar is disabled.

CommCat Remote has an additional button, Audio. Click the Audio button to connect CommCat Remote to CommCat. See the CommCat Remote chapter for more information on using CommCat Remote.


E-mail

Navigation: CommCatLive >

E-mail

 Return to chapter overview

Receiving E-Mail From CommCat Live

When you enable e-mail in CommCat Live Settings, the e-mail form is present in the CommCat Live Contact tab. The form has boxes to enter the visitor's e-mail address, call sign and message. Once the boxes are filled, the e-mail message is sent to you by clicking Send E-mail to N6OJ, with your call in place of N6OJ.

You e-mail address is kept private through the use of the form.

Configuring E-mail

E-mail on your site is enabled using the Live Settings general tab. Place a check in the Enable CommCat Live E-mail check box and your e-mail address in the My E-mail box. Click Save E-mail to update your web site. Enabling E-mail also turns on the cc:List feature on the same web page. If you want to see how your Contact page looks, click View My Site.


List Manager

Navigation: CommCatLive >

List Manager

 Return to chapter overview

Overview

CommCat Live List Manager provides a way for you to manage a list of those who want to talk with you, or manage a net or roundtable. The List appears in the CommCat Live Contact tab when you have enabled CommCat Live e-mail. The screen below shows e-mail enabled with the List showing but not in use.

Users add their name to the List on the CommCat Live site. In addition to their call signs, they can add a short note such as "QRP," "Hi Howard," or "see you on 14.287 later." When their call sign appears on the list, a timer is started which shows the number of minutes and seconds since they added their info.

Within a few seconds of adding their call sign, their message (call, time, and note) appears in the CommCat List Manager window. In that window you can delete one or all calls in the list, show a call sign as inactive, or edit the note and send the edited note back to the List on the site. You can also add a note at the end of the list warning that the list is about to close, preventing new calls from being added.

Starting the List

CommCat List Manager is opened from the CommCat Live toolbar. Click the List button.

When List is clicked, CommCat open the cc:List Manager window. The list shown below is empty since no calls have been added on the CommCat Live site.

A few seconds later the List is enabled on the CommCat Live site. Someone who wishes to contact you enters their call sign and a short note in the boxes, then clicks Add Me to the List.

The call, note, and waiting time are added to the List.

This list entry says that W8ERN wants to talk to me, he has just added his call to the list (3 seconds ago) and he is running QRP.

Within 10 seconds, the information from W8ERN appears in cc:List Manager.

Modifying the List

You have much control over how the list looks.

To delete a specific call sign from the list, select the line and click Remove Selected.

To delete all call signs and ending messages from the list, click Remove All.

If the call sign is no longer active for you have worked him and gone on, or he has left the net, uncheck the box next to the call sign. When unchecked, the call sign is dimmed in the CommCat Live List, and the time on list is not shown.

You can also edit the note and send it to the CommCat Live List. For example, you can respond to a question left on the List. Click the note contents to start editing. When you are through, press Enter which causes the edited text to be save and sent to the CommCat Live site. It is not possible for the person who submitted the call sign to edit the existing note, although you can edit the note as many times as you wish using cc:List Manager.

If you have a number of callers waiting and you know you have limited time, you can close the list for any new callers. Enter the ending message you wish to use in the text box, then click Add Ending Message. You can also add a noted to the ending message if you wish. Once the ending message appears on the CommCat Live List, new call signs cannot be added. If you wish to reopen the List, select it in cc:List Manager and click Delete Selected.

cc:List Status

The number of call signs in the queue is shown at the bottom of cc:List Manager. The status bar above shows that there is one call waiting.

CommCat can notify you when a new call sign has been added to the list by sounding a tone, or by using a voice announcement. Turn on the tome or voice announcement using the Alerts menu. Your computer must have a voice engine installed to use the voice alert feature. The voice says "W8ERN is waiting" when W8ERN arrives. With the voice feature you can be somewhere else and receive a notification that someone is waiting for you.

Logging Calls in the List

Click a call in the List to set that call as the CommCat Focus call. The call is set up in the Log window so it can be easily added to your log.

Exiting cc:List Manager

Click Exit or the red close box to close cc:List Manager. When cc:List Manager closes, it asks if you want to close the CommCat Live List. Click Yes to retire the list, or No to keep the list active. When you reopen cc:List Manager it shows all calls in the List no matter what state CommCat Live List is in.


Live in CommCat

Live Window

Navigation: CommCatLive >

Live Window

 Return to chapter overview

CommCat provide a Live window you can open while connected to CommCat Live. You can also monitor your site using a browser, but the Live window takes less screen space and has more information. The Live window is shown below.

The Live window has three sections: a mini browser where you can watch your CommCat Live main panel, or those of others; a list of CommCat Live users showing their current status, and a link panel that is used to start the CommCat Live chatroom or open Google Calendar.

The List window shows active and inactive calls. If you wish to list only active calls, click the Active Call option in the View menu.

You can View the main CommCat Live status panel, the streaming s-meter, Full Live Site to show the entire CommCat Live page, and Radio to view CommCat Live and DX spots on a radio dial (see above). When in the main panel mode, a player at the bottom of the panel can be used to play audio clips. You can also turn off the Live updates and use manual Refresh to update the panel. If you find the constant data stream to cause problems, especially when using CW, turn off live updates.

DX spots are shown as green dots, and CommCat Live or QSXer as red dots, on the radio dial. Round dots are used to indicate activity, while square dots show there is an audio clip available for that station. Click a circle to "tune" to the spot's frequency, or a square to tune and to play the audio clip for that station. The list of calls on the left shows CommCat Live/QSXer and DX Spots in alphabetical order. A call followed by an asterisk is a CommCat Live user. A plus in front of a call indicates there is an audio clip for that station. Click Sync My Radio in the Live toolbar to tune your radio to the frequency shown in the radio dial.

Click Sync My Radio to synchronize your radio's frequency and mode with the CommCat Live user you are watching. This is a fun way to listen in on other CommCat Live users, provided the band conditions are favorable.

The MyQSX Note appears in the information balloon visitors to the MyQSX site will see when they click your pin. Change the note by clicking MyQSX Note to open the note edit window.

CommCat Live Chatroom

The Chatroom is a web page that allows you to text chat with other CommCat Live users in real time. Follow the instructions in the Chatroom to register so you can use this feature.

Google Calendar

Click the calendar icon to open Google Calendar in a new browser window. If you don't see the Google Calendar icon, go to Live settings and set up the right links. See the Google Calendar settings in the CommCat Live Getting Started Help topic for more information.


Cell Phone

Navigation: CommCatLive >

Cell Phone

 Return to chapter overview

The CommCat Live site for any user can be viewed on your cell phone using the mobile browser. The view below show how it might appear on a Siemens phone.

Point your browser to the following URL to navigate to the site of your choice:

http://w6hn.myqsx.net/m.php

Replace the call W6HN with the call you want to view. You can also use your normal browser to see the data as it will appear on a cell phone.


MyQSX DX Spots

Navigation: CommCatLive >

MyQSX DX Spots

 Return to chapter overview

CommCat Live subscribers can download spots from MyQSX.net and process them in the CommCat DX Spot Manager. See the Spots Settings topic for more information on the options available.

Spots can also be sent by CommCat Live users to MyQSX.net. Spots are not forwarded to other DX Clusters on the Internet from MyQSX.net.


Logbook Backup

Navigation: CommCatLive >

Logbook Backup

 Return to chapter overview

You may use your CommCat Live account to back up and restore your logbook file. This is an excellent way to preserve a recent copy of you log in a different location.

See the Log Maintenance Help topic for more information on saving and restoring your log using your CommCat Live site.


CommCatLive - QSXer Comparison

Live/QSXer Comparison

Navigation: CommCatLive >

Live/QSXer Comparison

 Return to chapter overview
Web Features | CommCat Live | CommCat QSXer
Data
Activity (Frequency, Mode) refresh | 6 seconds | 60 seconds
Time since last updated refresh | 6 seconds | NA
Latest logged QSO's | 4 | NA
Log stats | Yes | NA
Local and UTC Time | Yes | Yes
S-meter refresh | 3 seconds | 60 seconds
S-meter reading | Max, average, min | Max
DX Bearing refresh | 6 seconds | NA
Rotor Bearing refresh | 6 seconds | NA
Audio
Audio player | Yes | NA
Upload audio clips | Unlimited | NA
Streaming audio | Continuous | NA
Duplex audio (VoIP) for CommCat Mobile | Yes | Yes (subscription)
About
Bio | Yes | Yes
Photo slide show | Unlimited | NA
Google Map | Yes | NA
Contact | Yes | NA
Secure e-mail | Yes | Yes
Instant Contact List | Yes | NA
CommCat
Live Chat room | Yes | NA
Synchronize radio to Live user | Yes | NA
View Live Info panel and S-meter | Yes | NA
Active user list | Yes | NA
Google Calendar link | Yes | NA
Back up log on web site | Yes | NA
HTML Editor for Live Bio | Yes | NA
Twitter interface | Yes | NA
Radio Control | Yes (4 radios) | Yes (1 radio)
Compatibility | CommCat | TRX Manager, Ham Radio Deluxe, Logic, HAM-LOG, manual logging
Price | CommCat ($49.95 one time, free updates) plus Live Subscription ($20 for first year, $30 thereafter) | Free (VoIP is a subscription service)


CommCat Mobile Overview

Navigation: CommCat Mobile >

CommCat Mobile Overview

 Return to chapter overview

CommCat Mobile is a simplified version of CommCat designed to run on the Apple iPhone, iPod touch, and iPad.

With CommCat Mobile you can monitor spots, look up calls in an online callbook, control your radio, review your logbook and log new contacts. For more information about CommCat Mobile, visit the expanded Help page at http://www.myqsx.net/ccMHelp.

The information in the CommCat Mobile topic is designed to help you set up CommCat to control your radio from an iPhone.


Mobile Settings

Navigation: CommCat Mobile >

Mobile Settings

 Return to chapter overview

Ports and Port Forwarding

CommCat can control your radio through a LAN (Local Area Network) or from the Internet.

If you are using CommCat Mobile in your home, your iPhone connects to your LAN through a Wi-Fi connection. CommCat runs on a computer that is also connected to your LAN. Your iPhone and computer have distinct IP addresses that allow connection through a router. The IP address for your computer is used by CommCat Mobile to provide data flow. Since all connections are inside your LAN, port forwarding is not necessary.

If you use your iPhone away from a Wi-Fi connection, you connect to CommCat through an Internet connection. To control your radio from the Internet, you must open a data pathway through your router. This pathway is called port forwarding. CommCat listens on an assigned port for data from your iPhone. A router transfers data from one or more computers on your local area network to and from the Internet. Data are sent to specific ports. For example, http data normally uses port 80 or port 8080. The default port for CommCat is port 30001. The router must be told which computer on the local area network is using port 30001.

Here are the rules for IP addresses:

1. Every device on the internet has at least one IP address. The IP address is a number that is used to uniquely identify a device.

2. Every IP address is divided up into many ports. When one computer sends data to another computer, it sends it from a port on an IP address to a port on a second IP address.

3. A port can only be used by one program at a time.

CommCat's Mobile settings window File>Settings>Program>Mobile shows the IP the outside world sees (Network IP) and the IP address for the computer running CommCat (Local IP). A Test Connection function is provided so you can see if port forwarding has been set up correctly.

Auto Connect

Put a check in Auto Connect to have the Port, Internet IP, and LAN IP transferred automatically to CommCat Mobile. (Do NOT check this option if you are using the CommCat Demo. You must enter the IP and Port numbers manually in CommCat Mobile in this case.) These settings are updated each time you start CommCat, so you don't need to keep track of your Internet IP if it is assigned dynamically. You can also use a dyndns service for the Internet IP. Don't forget, however, that if the LAN IP of the computer in which CommCat is running changes, you must manually update the port forwarding settings in your router.

Configure Your Router's Port Forwarding

Netgear

Instructions for RP614, MR814, WGR101, WGR614, WGT624, WGT634U, WGU624, WGM124, or WPN824

These routers do port forwarding by assigning port numbers to a "service" that is associated with the application you want to run.

To Let CommCat Use Port Forwarding:

1. Type the router's address in an Internet browser's address bar. (By default the router's address is 192.168.0.1). The Setup Wizard appears.

2. Enter the router's username and password.

3. Under Advanced, click Port Forwarding on the left menu bar.

A Port Forwarding Screen appears (varies slightly by Router)

4. Click Add Custom Service.

5. Enter 30001 in an unused Start Port box.

6. Enter the same number in End Port.

7. Enter any name you choose for the service.

8. Click Apply

9. Click Logout to exit from router settings.

Linksys

1. Type the router's address in an Internet browser's address bar. (By default the router's address is 192.168.0.1). The Setup Wizard appears.

2. Enter the router's username and password.

3. Once logged in, select the Applications and Gaming tab at the top of the page.

4. Select Port Range Forwarding.

5. In the top row first box, put the name of the service that you are forwarding the port for, e.g. Rig

6. In the second and third box, put 30001 and select TCP in the drop down menu.

7. Under IP address, enter the IP for the computer running CommCat.

8. Check enable and save settings.

Important Port Forwarding Note

Some Internet Service Providers supply a Modem that contains a single-port router. If you use an external router with such a device, port forwarding will not work without extra settings. Here is an article on the web that explains the 2-router problem. If port forwarding doesn't appear to work for you, please read this article.

http://boards.portforward.com/viewtopic.php?f=6&t=158

Firewall

In addition to port forwarding, the Internet Firewall on your CommCat computer must allow data to flow by creating a rule for CommCat. You can temporarily turn off your firewall to make sure it isn't blocking your connection.

Password Protection

Add a check to the Password protect remote control check box to prevent others from controlling your radio. Do not check this option if you are using the CommCat Demo version.


Mobile Log

Navigation: CommCat Mobile >

Mobile Log

 Return to chapter overview

The MyQSX Log provides a home for your CommCat Mobile QSO log on the MyQSX.net site. Your logged contacts are sent to your MyQSX Log automatically via the Internet. You can also upload logs created with any logging software using the ADIF format. There is no limit to the number of log entries you can have, and access to your log is free.

Here are the features provided with the MyQSX Log:

·Use any browser to view your log

·Automatic upload of contacts from CommCat Mobile

·ADIF upload of logs with no limits

·Edit and delete contact info

·Sort and filter contacts

·Search for contacts by any field

·Download contacts using ADIF, Excel spreadsheet, or XML

·Print logs

·View graphs of log statistics

·View major award status (coming soon)

If you have a CommCat Live account, you can choose to mirror contacts logged with CommCat in your CommCat Mobile log. To do so, put a check in File>Settings>Live>Log>Mirror Log in CommCat.

You can also access your logbook through the link http://myqsx.net/mylog. See the MyQSX Log section of Help for additional information.


Macros

Navigation: CommCat Mobile >

Macros

 Return to chapter overview

The CommCat Mobile Tuner window has 8 rows of 4 macro buttons (32 total). The CW Keyer has 16 macros,shared with the first sixteen in the Tuner. You can use macros to send CW messages and remote commands. CW Macros, Tune, Radio Control, and Rotor control are not available for QSXer/HRD users, but are available if you are user native QSXer rig control..

Programming Macros

Macros and their associated button captions are entered in CommCat Mobile Settings in the Macros section.

The first character in a macro indicates the action to be taken.

$ | Literal characters sent as CW
* | Radio Control described below
! | Special commands described below
none | CommCat macro having the same macro number as defined in CommCat CW settings is sent

For example,

$CQ CQ CQ DE W6HN

causes CommCat to send

CQ CQ CQ DE W6HN

in CW.

Radio '*' commands allow you to send custom control messages to your radio. Radio control macros can include functions such as power on/off, antenna tuner, or antenna select.

These commands are one-way. Radios often send a response to a command, and these return responses are ignored by QSXer. For example, it is not possible to request the frequency for VFO A through the use of a macro.

Many radios use hex numbers for commands. For these radios, enclose each hex number by greater than/less than symbols.

Icom Example

To tune the Icom IC-7800 Antenna Tuner, the command is 1C-01-03. Each 2-character pair is a hex number. The entire command is:

FE-FE-6A-E0-1C-01-03-FD

These are all hex numbers. You can see the Antenna Tuner command in there, which is taken from the IC-7800 manual. The entire string of hex digits must be sent to the radio.

CommCat Mobile has a special way to represent hex digits. FE should be entered <FE>, and so on. The entire string must be preceded by an asterisk. So the command to start the antenna tuner in the radio would be:

*<FE><FE><6A><E0><1C><01><03><FD>

Open the macro settings in CommCat Mobile and find an unused macro slot. Enter the name ‘A-Tune’ in the name box, and the command string into the macro box.

If you wish to add multiple commands in a single macro, simply append one macro to the previous one, without using an asterisk.

Elecraft K3 Examples

Mike, N6MQL, uses the following radio macros for his K3:

CQ (K3 memory 2) | *SWT31;
APF | *SWH29;
PRE | *SWT24;
ATT | *SWH24;
ANT 1/2 | *SWT26;
RIT On/Off | *SWT45;SWT53;
RIT Up | *RU;
RIT Down | *RD;
XFL | *SWT29;
NR | *SWT34;
NB | *SWT33;
RF Gain 100% | *RG255;
ATU Tune | *SWT19;

Kenwood TS-2000

Dave, K5OZ, uses these macros for his Kenwood TS-2000:

Ant-1 | *AN1;
Ant-2 | *AN2;
Ant Tune | *AC111;
Rig On | *PS1;
Rig Off | *PS0;
100W | *PC100;
5W | *PC005;
147.270 MHz (see note) | *FA00147270000;MD4;CN16;
444.100 MHz (see note) | *FA00444100000;MD4;CN16;
444.425 MHz (see note) | *FA00444425000;MD4;CN16;

Note: The macro sets frequency, FM mode, and 114.8 PL tone. The radio is already set for automatic repeater offset.

Special '!' commands that can be sent using a macro key include the following:

!KEYER | Opens the iPhone keyboard so you can send CW manually
!ESC | Stops a CW message that is being transmitted
!T/R | Toggles Transmit/Receive (works with HRD)
!TUNE | Keys the transmitter while you hold your finger on the macro button
!ROTOR | Turn your station rotor to the DX bearing (not available with QSXer)
!RTR STOP | Stop rotor immediately (not avaialble with QSXer)
!SKYPE | Starts Skype for 2-way audio. Enter the command with a Skype name or telephone number. !SKYPE:w6hnradio or !SKYPE:+17075551234. If you are using CommCat Live and have enable VoIP, tap the Audio button to start and end the connection.

Special CW keying characters that can be used in a macro (prefaced by $):

Char | Result
'* | Your call sign (apostrophe + asterisk)
'X | DX call
@ or 'A | AR
+ | AA
'B | BK (apostrophe + B)
- or _ | BT ( dash or underscore)
'C | CL (apostrophe + C)
'E | "dit space dit" (as in "two bits")
# or 'K | KN (pound sign or apostrophe + K)
[ or 'S | SK (left bracket or apostrophe + S)
] or 'Z | AS (right bracket or apostrophe + Z)
% | Insert contest number. This number increments by one after every complete log entry. Set the starting point by using File, Settings, Station, Code in CommCat.

If you are using CommCat and CommCat Live, you can also send voice macros when operating phone.


CommCat Remote

Navigation: CommCat Remote >

CommCat Remote

 Return to chapter overview

CommCat Remote is a second copy of CommCat running on a remote computer. CommCat Remote connects to CommCat VP running on your radio computer.

CommCat VP provides a bridge between CommCat controlling your radio and CommCat Remote. CommCat VP runs on the radio computer and CommCat Remote connects to CommCat VP through the Internet. If you are using CommCat Mobile, it can also control your radio at the same time.

1. Start CommCat and CommCat VP on your radio computer.

2. Confirm that you can control your radio correctly with CommCat and that frequency and mode changes are reflected in CommCat VP.

3. Note the toolbar at the bottom of the CommCat VP window.

1-35 ccVP Toolbar

LAN IP: The IP used to connect your radio computer to the local LAN. (Enter in CommCat Remote if on the same LAN)

Internet IP: The public Internet IP assigned to your modem. (Enter in CommCat Remote if away from home.)

Port: The control port used by CommCat VP (enter in CommCat Remote)

4. If you will be using CommCat Remote away from home, you must set up Port Forwarding in your home Internet router. See below.

5. Start CommCat on your remote computer. This copy of CommCat is referred to as CommCat Remote.

6. In CommCat Remote, go to File>Settings>Radio/Ant and select a radio, A through D, you want to use.

7. In Radio, Select COMMSOFT and CommCat VP.

8. In Port enter the IP (LAN IP or Internet IP) in the CommCat VP IP box.

9. In Port enter the CommCat VP Port in the Port box.

If all settings are correct, you will now be able to control your radio from CommCat or CommCat Remote. Any changes you make using your radio controls or CommCat are reflected in CommCat Remote. The remaining radios in CommCat Remote can be used to connect to radios at the remote location.

If you have a CommCat Live subscription, you can use the VoIP feature in CommCat to provide 2-way audio from CommCat to CommCat Remote. See the VoIP section of in the CommCat Live chapter of CommCat Help for more information. If you do not have CommCat Live, you can use two Skype accounts to provide audio. Note that CommCat Remote or CommCat Mobile can connect to the VoIP server, but not both at the same time.


Log Overview

MyQSX Log Overview

Navigation: MyQSX Log >

MyQSX Log Overview

 Return to chapter overview

The MyQSX Log provides a home for your QSO log on the MyQSX.net site. If you are using CommCat Mobile or CommCat Live, your contacts can be sent to your MyQSX Log automatically. You can also upload logs created with any logging software using the ADIF format. There is no limit to the number of log entries you can have, and access to your log is free.

If you would like to access your online log, please contact CommCat technical support.

Here are the features provided with the MyQSX Log:

·Use any browser to view your log

·Automatic upload of contacts when using CommCat Mobile or CommCat Live

·ADIF upload of logs with no limits

·Edit and delete contact info

·Sort and filter contacts

·Search for contacts by any field

·Download contacts using ADIF, Excel spreadsheet, or XML

·Print logs

·View graphs of log statistics

·View major award status (coming soon)

·Synchronize your MyQSX log with your home log using File>Maintenance>MyQSX Log Sync

You can visit your log by navigating to http://MyQSX.net/mylog


Main Menu

Navigation: MyQSX Log >

Main Menu

 Return to chapter overview

Call

Enter your call

Password

Use your Registration Code until you have changed your password

Edit Log: Normal Format

Open your logbook for viewing and editing using the basic fields

Edit Log: Expanded Format

Open your log for viewing and editing using all fields

Import ADIF

Upload your system logbook so it can be viewed and edited in MyQSX Log

Log Statistics

Display graphs and charts detailing statistics about your log activity

Award Tracking

To be added

Change Password

Change your password from your Registration Code to one more easily remembered

Preferences

To be added

Select the option you wish to use, then click OK.


MyQSX Logbook

Navigation: MyQSX Log >

MyQSX Logbook

 Return to chapter overview

Viewing

The MyQSX Logbook displays contacts in date order, starting with the most recent. To change the order to the earliest contact first, click the Start Header.

You can sort the logbook by clicking any header to sort by that field. For example, to sort by call, click the Call header.

To reset the order, click Start or the Refresh button (see below).

To return to the MyQSX Logbook main menu, click the Home button (see below).

Editing

Edit the contents of any field by clicking the cell you wish to change, then editing the contents. To add a new record, click the Blank page icon in the toolbar.

Selecting Contacts

Click any box in the Sel column to select a QSO record. Click it again to remove the check. Selected contacts are used by Delete, Export, Print, and Log Statistics functions.

Select all contacts by clicking the checked box in the toolbar. Remove all checks by clicking the empty box in the toolbar.

Selected contacts are preserved in the logbook from one session to the next. If you select contacts, exit MyQSX Logbook, then return later, the selected contacts are retained.

Use the Search function (see below) to isolate contacts of interest, then use the Select All toolbar to select those contacts. Once selected, you can delete, export, print, or display stats for those records.

Searching for Contacts

To find QSO's for a call, enter the callsign in the Search box and click search. You can also enter part of a call. To find all 3D2 stations, enter 3D2 and click Search. To find all calls with the number 2, enter %2.

You can search other fields as well. To find all US calls, enter DXCC=291.

Toolbar

The toolbar buttons are described below.

.


Log Stats

Navigation: MyQSX Log >

Log Stats

 Return to chapter overview

Various statistics for your log are computed in the Log Stats section of MyQSX Log. The stats are found using any selected contacts. If no contacts are selected, the entire logbook is used.

The statistics and graphs include:

·Total QSO's analyzed

·First contact details

·Last contact details

·Unique callsigns (count excludes callsign dupes)

·Average time between contacts

·QSO Mode pie chart

·Digital Modes pie chart

·Bands pie chart

·DXCC QSL status pie chart

·QSO Activity by year area chart

The QSO Activity graph includes a relative sun spot number plot so you can see how your activity varied with sun spots. Keep in mind that the numbers shown for sun spots are relative and do not reflect the actual numbers.

Move the mouse pointer over the various sections of each graph to see details.

Click the Home button to return to the MyQSX Logbook main menu.

Logbooks containing a large number of contacts can take several minutes to analyze. Please be patient. The stats functions have been tested using a log with over 80,000 contacts.


Log Maintenance

Navigation: Maintenance >

Log Maintenance

 Return to chapter overview

Overview

The Log Maintenance functions help you maintain data, import and export log data, and delete duplicate data.

Starting a New Log

You can have as many logs as you like in CommCat. The Main log is provided with CommCat, but you can add additional special logs suitable to your interests, such as RTTY or QRP. You may also wish to maintain separate logs if others operate at your station, or if you operate in a different location some of the time.

To create a new log, click New Log... on the File menu. The New Log window opens.

The names of existing logs are shown in the Existing Logs list. Each log has an associated style. Available styles are listed in the Log Styles box.

·Select a Log Style for your new log.

·Enter the name of the new log in the Name box.

·Add any comments you wish in the Comments box. This information can serve as a reminder about anything special in this log.

·Choose OK to accept the new log and close the New Log window. The new log is now the default for CommCat until you change it.

Opening an Existing Log

Existing logs can be opened at any time. Once a log is opened, it becomes the default log for CommCat until you open another log or create a new one.

To open an existing log:

·Click Open Log... on the File menu.

·Select the log you wish to open from the list of existing logs.

·Add any comments in the Comments box.

·Click OK to accept the log and close the Open Log window.

Saving a Log with a New Name

Choose Save Log As... from the File menu to save an existing log with a new name. The original log is kept, and a copy of that log is created with the new name. CommCat provides three options:

Save current log as | Creates a clone of the current logbook, with a new name.
Save a combination of logs as | Specify the logs you want to combine and save under a new name.
Save selected QSO's as | Use selected contacts in the Advanced Log to create a new log.

Deleting a Log

IMPORTANT: Proceed with caution. If you delete a log it is impossible to reverse your decision. Back up your data before deleting a log.

CommCat allows you to delete the current log or all logs. Once you start to delete a log, CommCat will ask twice to make sure that is what you want to do. If you are uncertain, click the Cancel button.

To delete a log:

·Choose Current Log or All Logs from the Delete, Maintenance option on the File menu.

·Click OK and then OK once more on the second warning dialog box.

Merging Two Logs

If you wish to merge the contents of two logs, here is how to proceed:

1.Open the source log (the one to be copied into a second log)

2.Open the Advanced Log

3.Select any contact

4.Type Ctrl+A to select all contacts

5.Type Ctrl+C to copy all selected contacts

6.Open the destination log (the one that will contain the merged contacts)

7.Select any contact in the Advanced Log

8.Type Ctrl+V to paste the contacts

Changing a Log Style

To create a new style or change the current style for a logbook, see the Advanced Log topic in Tools help. A style associated with a log can be easily changed at any time with no loss of data.

Import

Logs from other programs can be imported into CommCat. ADIF and TRX Manager formats are supported and more may be added in the future. ADIF files normally have an extension ADI.

ADIF Format

CommCat converts logs from other programs in the ADI (Amateur Data Interchange) format. Most programs can export data in this format, while others rely on third-party utilities to provide the conversion. Check with the author of your software to find what options are available if it does not appear that ADIF export is supported.

LoTW Import is covered in its own Help topic.

To Import an ADIF file:

·Select ADIF in the Format List

·Click the Folder Open button on the Import From line and locate the file you wish to import.

·Select the Logbook you wish to receive the converted data, or enter a new Logbook name in the Add to Logbook box.

·QSL Sent and QSL Received data are imported, if present. When these items are not present, CommCat uses the default preference you have set up for the Log Style. (For example, QSL-S and QSL-R can be blank, or set to N.)

·Start the conversion by clicking Import.

As the file is imported the progress is shown in the bar at the bottom of the window. If you wish to cancel the import at any time, click Cancel.

After the file has been imported, CommCat displays the number of potential conversion errors it found and asks if you wish to see the details. Click Yes to open a Notepad window containing the conversion details. This report will be useful in the future to correct any problems that have been encountered. It is best to save the report using a new name so that you can go back to it later--otherwise it will be overwritten during the next conversion.

Several tools are available to help correct problems. The Active and Inactive Prefix Grid windows (File, Maintenance, Entities) provide a quick reference to prefixes and their DXCC numbers. To see the details for any entity connected to a prefix, double-click the associated grid line to open the Entity Editor window.

See the Import Editor Help topic later in this section.

TRX Manager Format

TRX Manager is a powerful program that uses a database format CommCat can import directly without going through the ADIF process. To convert a TRX Manager log file, click TRX Manager in the Format list and proceed as above. An error report is not generated with a TRX Manager import.

Export

Logs can be exported from CommCat to other applications in the ADIF or Tab Delimited format. ADIF is useful for other ham logging programs that can import ADIF data, while the Tab Delimited format is useful for other applications, such as spreadsheets, that can provide useful data manipulation routines for your log data.

Export to LoTW is covered in its own Help topic.

ADIF Format

To export log data to an ADIF file:

·Select Current Log or All Logs to specify the data to be converted.

IMPORTANT: CommCat uses part of the ADIF specification that allows logging programs to define custom fields. The ADIF export option uses this capability to include the CommCat log name in the transfer. If you export a log destined for another logging program, the log name is NOT preserved.

This limitation is NOT true when you upload a CommCat log to your logbook on MyQSX.net. Likewise, log names are preserved when you download a log from MyQSX.net

If you wish to export an ADIF file that does not include this custom field, use the LoTW export file only export option.

·Check the Use Report Filter box if you wish to use additional data filtering provided by the Report Settings window.

·Select the ADIF radio button.

·Enter the path and filename of the file you wish to create in the Export to Path\Filename box.

·Click Export to start the export process. Progress is shown in the bar at the bottom of the Export window.

Files exported in the ADIF format are given the extension ADI.

Tab Delimited Format

Proceed as above, selecting Tab Delimited rather than ADIF. The status bar does not reflect progress. Files exported in the Tab Delimited format are given the extension TXT.

Backing Up Log Data

Backing up valuable data is important for any computer application. CommCat provides a number of back up capabilities you can use depending on your needs. No matter what strategy you use, make certain you save back up data on a disk independent of your computer. This can be done to another computer on a network, another folder on the local computer, a memory stick, or CD-R/W disk.

Backing up a logbook backs up all logbooks, logbook styles, and award data. The Spotter Distance, Spotlist (and Rules), BandPlan, and Antenna databases are included with the backup. Note that when you restore, only the logbook database is restored automatically.

Manual Backup

Choose Logbook from the File, Maintenance, Backup menu.

CommCat asks if you want to back up to the specified directory. Answer Yes to proceed, No to specify another folder, or Cancel to stop the backup process.

The logbook is saved in the specified folder using the name Logbook.zip.

If you have a CommCat Live account, you can also save your logbook backup on your site for safe keeping. Check the option "Ask to Upload Logbook ZIP" in the Live settings General tab. When you create a ZIP backup, either automatically or manually, CommCat asks if you want to upload the file.

Automatic Backup

You can instruct CommCat to back up data when you leave the program, on a timed basis, or after a specified number of contacts.

4-4 Backup destination

To specify your backup strategy:

·Open the Program Settings window from the File>Settings>Program menu option and expand the Backup option.

·Check the backup schedule options you wish to use in the Periodic window.

·Select "Interactive" if you wish CommCat to ask each time it is about to back up, or "Silent" if you don't want to be asked.

·Check "Backup only when changes" if you want CommCat to skip the backup if there have been no changes in the log since the last backup.

·Click Program Exit and select the options you wish to use, as above.

·Open the Destination window to specify the folder you want (for periodic backups, or for program exit backups) to use for a backup.

·Click OK to accept any changes and close the Program Settings window.

Log data is saved in a file named the same as your Master Logbook name, usually Logbook.ZIP. Separate destinations can be set for periodic and program exit backups. The standard ZIP format is used. Note that Silent backups only back up the log, whereas Interactive backups back up the log and other CommCat databases.

Restoring Log Data

To restore a previously backed up log, choose Restore from the File, Maintenance menu. The CommCat Restore Log window opens to invite you to specify the log file you wish to use.

Logbooks can be restored from a backup on your local hard drive. If you have a CommCat Live account, you can also download a backup you have saved on your site and restore it. When you download a backup from your CommCat Live site, the ZIP file is named logbook_from_live.zip and is located in your CommCat Backup folder.

CommCat displays the time and date of the file you have specified and asks you to confirm that you want to restore the current logbook file. Choose Yes to proceed. Once the restore is complete, data from the backup replaces all data in all logs, all styles, and all award data.

The Spotter Distance, Spotlist, BandPlan and Antenna databases are restored to the CommCat Backup folder. If you wish to restore one of these supporting databases, copy and paste it into the CommCat Databases folder.

Separate Log Files

It is possible to use separate log files even though CommCat allows you to maintain as many logs in a single log file as you wish. You can archive an existing log by copying it to any name other than Logbook.mdb. This process leaves the original logbook file and the a new logbook file having the same data under a new name. Once you have created a separate copy of the log file, all log data in the original log file can be deleted through the File, Maintenance menu. Be sure to create a backup of your logbook before proceeding.

If you maintain separate logbook files you may not be able to use many of CommCat's logging features, such as award tracking and dupe checking.

Deleting Duplicate Log Records

Duplicate log records can occur accidentally by saving a contact more than once, by importing a log some which has already been imported, or one that already has duplicates. The Delete Duplicate Log Records window provides a way to automatically detect and delete duplicate log entries. CommCat uses the call, start date, start time, mode, band, and QSL data to detect duplicates. With the exception of the QSL data, if any of these items do not match in two log entries, a contact is not considered to be a duplicate.

log duplicate delete

The QSL data is examined to make sure the most accurate QSL sent and received data are retained, no matter what checking order is used. A contact with QSL sent and QSL received set to Y is the highest priority. If not found, the first contact with one or the other QSL status set to Y is retained. If two contacts are found with one having QSL Sent set to Y, and the other with QSL Received set to Y, the contacts are combined into one with both set to Y.

Duplicate checking can be done starting at the top (earliest entry) or bottom (latest entry) of the log. When duplicates are found, the first log record found is left and the following duplicates are deleted. If you choose First to Last, the contact that was first entered in CommCat (not necessarily the earliest contact) will be retained. If you choose Last to First, the last log contact is retained. This distinction is useful if you import a log with duplicates, and then want to keep the most recently imported contacts in your log.

Check Report Only to have CommCat prepare a report without deleting contacts. If you do not check this option, CommCat deletes duplicates at the end of the process.

Duplicates are only checked in the current log.

Log Database Cleanup

An external program named Maintenance.exe is provided with CommCat. It can be found in the CommCat folder. This program compacts the Log database and fixes other errors it finds. To run this program, close CommCat, then start Maintenance.

Select the Master Log you wish to repair. Unless you have set up new Master Logs your log will normally be logbook.mdb located in the CommCat databases folder.

Click Compact and Repair to start the maintenance process. As maintenance progresses, status messages are displayed in the Status window. Next click Repair Index to check the internal indexes in the Logbook database. CommCat checks individual QSO records when you click Repair Records. After the process is completed, click OK to close the CommCat Logbook Maintenance Utility window.

The Correct Time function allows you to apply a positive or negative offset to all start and end times in a logbook. The offset should be entered as hh:mm for positive offsets and -hh:mm for negative offsets. This option was requested to correct a log that had been created using local time rather than UTC.

Repair County Info fixes the CNTY information imported into CommCat where the state information is incorrectly formatted. For example, if the imported county is shown as CA,Sonoma in the county field, this function removes CA, from the field.

Check Special Calls checks the entity database for calls entered as special calls that are not marked as such. If a call is not marked correctly, the entity for that call may be identified incorrectly.

Repair WPX Prefixes checks all QSO's in your log for incorrect WPX Prefixes. When it finds a bad prefix, it corrects that QSO with the right prefix. When it is done you will see the number of records that have been corrected. Back up your log before running this process!

It may be necessary for you to send a copy of your log to the CommCat FTP site for analysis if a problem is encountered. Find the log file you wish to send (normally as shown in the screen shot), then click Start. Your log is compressed then sent. If you wish to cancel the upload, click Cancel. As the log is sent, progress is shown in the Status box.

FixPJ

An external program named FixPJ.exe is provided with CommCat. It can be found in the CommCat folder. CommCat Entity Updater updates CommCat's entity and prefix databases for the PJ entity changes made on 10/10/2010. If you started using CommCat version 4.2 or later, you do not need to use this utility. These changes can be made manually inside CommCat using the Entity Editor. FixPJ automates the job for you.

To run this utility, exit CommCat and run FixPJ. FixPJ does the following:

1.Retires Netherlands Antilles, DXCC 85, showing it and its prefixes as deleted as of 10/10/2010.

2.Retires Sint Maarten, DXCC 255, showing it and its prefixes as deleted as of 10/10/2010.

3.Adds Curacao, DXCC 517, along with the prefix PJ2, as of 10/10/2010.

4.Adds Sint Maarten, DXCC 518, along with the prefix PJ7, as of 10/10/2010.

5.Adds Saba and St. Eustatius, DXCC 519, along with the prefixes PJ5 and PJ6, as of 10/10/2010.

6.Adds Bonaire, DXCC 520, along with prefix PJ4, as of 10/10/2010.

7.Scans your logbook for any DXCC 85 or DXCC 255 contacts after 10/10/2010 and changes the DXCC number to the correct number (based on prefix), along with country name, and CQZ/ITUZ numbers where appropriate.

Synchronizing your MyQSX Log with your home log

If you are using CommCat Mobile, you can log contacts while away from home. The contacts are added to your online log at MyQSX.net/mylog. To synchronize your MyQSX log with your home log, go to File>Maintenance>MyQSX Log Sync.

4-4 MyQSX Sync

This is a one-way synchronization. That is, any contacts found in your MyQSX log that are not contained in your home log are automatically downloaded. No contacts from your home log are deleted or sent to your MyQSX log. Once you have imported your new contacts, click View Imported Contacts to see a list of the contacts that have been added.

Beginning with CommCat 4.5, new contacts logged from CommCat Mobile are sent to your CommCat log immediately. CommCat must be running and connected to CommCat Mobile for this transfer to take place.


Logbook of the World

Navigation: Maintenance >

Logbook of the World

 Return to chapter overview

The Logbook of the World, known as LoTW, is a web based electronic QSL service run by the ARRL. QSO records are submitted through a secure process and compared against similar logs submitted by other stations. When the is a match, a confirmation results. Currently DXCC and WAS awards accept LoTW confirmations, and the ARRL promises additional supported awards in the future.

To learn more about how LoTW works and to apply for the credentials to use it, visit the ARRL web site at:

http://www.arrl.org/lotw.

Using CommCat you can download confirmations and automatically update your log QSL status. To submit your log data, CommCat prepares the necessary file and sends it to the ARRL via e-mail.

Downloading LoTW Confirmations

LoTW confirmations are provided by the ARRL in ADIF (Amateur Data Interchange Format) files. CommCat can import files you have downloaded manually from the ARRL (previously downloaded) or files you instruct CommCat to download. To import an LoTW file, open the Import window from the File menu.

To have CommCat download the file, follow these steps:

Before starting, open the log into which you want to import the confirmations.

1. Select LoTW (Download Now) in the Format box and click Import. The LoTW Download window opens.

2. Enter your user name as submitted to ARRL and the Password they assigned you. Your User Name is normally your present call and the Password is normally a 6-character string of characters provided by the ARRL (not on the post card).

3. If you were using another call, enter that call in the Call sign Used box.

4. Enter the start date for the downloaded confirmations. Once you have downloaded the first batch, CommCat uses the date of the last confirmation in the box automatically. At first limit the download to your most recent QSO's to create a smaller downloaded file. Importing the file will take much less time with a small file. In addition, if the downloaded file contains more than 200 QSO's, CommCat will not use the comprehensive interactive correcting feature to help you make changes to errors in your log.

5. Click OK.

6. CommCat asks for the data from ARRL, downloads it, and names it. A confirmation window opens.

7. Click OK. CommCat imports the data and looks for errors and missing contacts. The Log Update window opens.

This example resulted in 1 imported contact confirmation and 2 QSO's not found. The QSO's that were not found are listed in the QSO's Not Found in Current Log tab.

If inconsistencies were found between the downloaded data and contacts in your log, they are reported in the Warnings window. Warnings for up to 200 confirmed contacts are displayed. If are more than 200 confirmations this window is not used and you can use the log file named importlog.txt in the main CommCat folder to examine problems.

The Warnings report includes the details of the contact including the specifics of the problem that was found. Select a contact and click repair to make the suggested changes in your log. After each warning is repaired it is removed from the list.

All confirmations that have been successfully imported into CommCat change the QSL Received data to Y. In addition, LoTW is added to the QSL Received Type field.

If you have independently downloaded an LoTW file, or wish to re-import a file, proceed by selecting LoTW (Previously Downloaded), then specify the file, and continuing as above.

Uploading LoTW Confirmations

CommCat extracts the data for the QSO's you specify, encrypts the file with the ARRL security format, and sends the file to ARRL via e-mail. You can also choose to have CommCat simply prepare the ADI file without encrypting it and not send it. In either case, CommCat asks if you want to have the QSO's marked with 'Y' for QSL Sent, and 'LoTW' added to the QSL Sent Type fields.

Open the Export window from the File menu.

To have CommCat complete the submission process, select LoTW export, sign, and e-mail option and proceed as follows:

1. Specify the contacts you want exported by selecting the appropriate radio button. If you wish to export all contacts, use Entire Logbook. To export the contacts you have made since you last exported, use Start Export on this date. Finally, choose a local file name (with an extension of .adi) you wish to use, then click Export. CommCat enters a candidate Export file name for you. You can use this suggestion or create your own. If you wish to use the Report Filter to send a portion of your log, click that option. Click Export.

2. The LoTW Export status window opens reporting the number of contacts exported. Click OK.

3. CommCat asks if you want to mark the QSO's that were exported with 'LoTW' in their QSL Sent Type fields.

CC LoTW Mark

4. CommCat finds the date of the latest QSO exported and offers to save it for your next export.

CC LoTW DateSave

5. The Location window opens. Enter the location used for the contacts you are about to submit. This location must have been provided to the ARRL as part of your registration process. Click Next

6. The Password window opens. Enter the password as instructed and click OK. Note this is not the password assigned to you by the ARRL.

7. The file is prepared and CommCat confirms that you want to e-mail the encrypted file.

CommCat uses a Windows service called "MAPI" to send the e-mail and attachment. If the MAPI service isn't found on your computer, CommCat will notify you and ask that you use your normal e-mail program to send the TQ8 file to lot-logs@arrl.org as an attachment. You can also go to the LoTW web site and upload the file through that path. Most e-mail programs support MAPI, the most common of which is Outlook Express.

If you sent the TQ8 file by e-mail, a short time later you will receive a confirmation e-mail from ARRL with details of their import.

Notes for Satellite contacts

LoTW will accept satellite confirmations. To qualify, the LoTW PROP_MODE field must say SAT and the Band field must contain your transmit band.

CommCat uses SAT in the band field or the presence of a satellite name to determine that a contact is through a satellite. Further more, CommCat determine the transmit band by using the first letter of the satellite mode field:

§H = 15M

§A = 10M

§V = 2M

§U = 70CM

§L = 23CM

§S = 13CM

The conversion of data in the Band field only affects the LoTW export file. No changes are made to the CommCat log.


Import Editor

Navigation: Maintenance >

Import Editor

 Return to chapter overview

The Import Editor window is a utility designed to simplify the detection and correction of problems that may be found when a log is imported. The most common problems arise from ambiguities in how prefixes are assigned to DX entities. In many cases it is not possible for CommCat to guarantee that the correct entity has been assigned to a particular call sign because of these ambiguities.

The Import Editor uses the Import Log File, importlog.txt, created when an ADIF file is imported into CommCat. The Import Editor is only available for ADIF imports and not those from LoTW.

Opening a Log Import File

CommCat creates a list of contacts to check when an ADIF logbook file is imported. This file is named ImportLog.txt and is found in the CommCat folder. The file can be opened with a text editor or with the CommCat Import Editor window shown above.

When an ADIF file has been converted, CommCat reports the number of suspect contacts it has found and asks if you wish to view the list with the Import Editor window. If you agree, the Import Log window is opened, automatically displaying the import log that was just created.

You can open the import log file at any time by choosing Import Editor from the File, Maintenance menu. If you have saved an import log using a name other than ImportLog.txt, or have moved the import log to another folder, click the Open Folder button to locate the file, then click Open.

Click View Error Log to open the entire error log in a text editor window. You may print a copy of the error log from this window if you wish.

Window Layout

The Import Editor window provides a summary of the current import error list, a panel to navigate through the reported errors, and an entity list to help identify the proper entity to be assigned to the current call sign.

Error Log

The name of the current import log is displayed along with a summary for that log. Details of the conversion are shown in the summary box, including number of records converted, the name of the CommCat logbook into which the file was converted, and the number of potential errors detected. Note that a potential error reports that a problem may exist which requires your attention. CommCat may have converted the log entry correctly, but the program has no way to confirm that it has done so correctly.

If you wish to view the entire import log file in a text editor window, click View Check Log.

Check

The check panel shows details of the current contact, the entity, the DXCC number and continent CommCat assigned to that contact, and navigation controls that allow you to move through the check list.

Click Show Logbook to open your logbook with all contacts for the current call sign displayed. Once the logbook is open you can confirm that the data for that contact is correct or make any necessary changes.

Contacts that you have corrected are displayed with a gray background. The first letter in the error line, Y or N, indicates whether the selected contact has been fixed or ignored

Click Ignore/Fixed to change the N to Y once you are satisfied that no further action is required for that contact. Click Delete all Fixed to remove all errors that have been set to Y from the check list.

Entity List

The entity list grid at the bottom of the window provides a list of all prefixes currently recognized by CommCat. If a prefix is no longer active, its respective line in the grid is displayed with a gray background color. You can sort the contents of the entity list by clicking the header of the column you wish to sort.

If CommCat has assigned an incorrect entity, choose the correct line from the entity list, then click the Update Log Entry button to update all contacts with this station in the current log with the revised entity information.


Ham Band Plan

Navigation: Maintenance >

Ham Band Plan

 Return to chapter overview
ham band plan

The Ham Band Plan is a database that determines the mode for a particular operating frequency. This database is used by the DX Spot Manager to determine the mode being used by a spot, and to set your radio's mode when you change frequencies with CommCat. You can modify this database to change modes and frequencies, and to add or delete sub bands.

Deleting a Sub Band

Select the line you wish to delete and click Delete. CommCat asks for confirmation that you want to delete the selected line.

Adding a Sub Band

Select any line in the band you want to modify and click New. A new line appears at the bottom of the grid where you can enter data for the frequency limits, legal mode, and preferred mode. The legal mode may be designated "Data," but you can specify any favored mode you wish, such as RTTY. The favored mode is used to control your radio.

Click OK to close the Ham Band Plan window. CommCat checks the data you have entered in any sub band. It missing data is found, CommCat asks you to provide the information it needs.

Modifying Existing Data

To modify existing data in the Ham Band Plan database, click the cell containing the data you wish to modify. Make any changes you wish. If you add additional sub bands, you will probably find it necessary to change the high or low frequency limit of an existing sub band. The Favored Mode field contains a drop-down list of all modes supported by CommCat.

Checking the Settings

Click Tune to send a selected frequency and mode to your radio.


Entity Management

Navigation: Maintenance >

Entity Management

 Return to chapter overview

Two facilities are provided for updating and managing the entity database used by CommCat. (An entity is defined as a separate DXCC location that can be used for the DXCC award. An entity is normally a country, but can also be a state--such as Alaska--or other unique geographic location.)

Entities and their associated prefixes can change often. It is important to keep your CommCat entity database current for award tracking and other CommCat functions. CommCat can use either automatic manual updating. For automatic updating, the popular CTY.DAT database is used.

Automatic Updating

The CTY Entity Comparator window (File, Settings, Maintenance, Entities) provides a convenient way to compare the contents of the CommCat database with the CTY file. Two panes are provided on the window, one showing CTY data and the other CommCat data. Any differences in data between the two panes are highlighted in the CommCat pane. When a difference is found, it is possible to transfer the data from the CTY pane to the CommCat pane. It is not possible to edit data in either pane--manual entity editing is provided in another window described later.

You can scroll through the CTY data manually using Previous and Next, or use the automatic feature by clicking Start. When a difference is found, the automatic checking stops, allowing you to make any necessary changes before proceeding.

The CTY.DAT database is maintained by Jim Reisert, AD1C, and is available for download from:

http://www.country-files.com/cty/index.htm

Place the downloaded CTY.DAT file in the CommCat Databases folder. On the CTY site, download the most recent file that has the format CTY-nnnn.

Manual Updating

The Entity Editor window (File, Settings, Maintenance, Entities) allows you to make manual changes to the entity database. Active entities are show in bold while inactive entities are shown with a normal font. Use the Inactive button in the Country pane or in the Prefix pane to change the status of the entity or prefix.

Prefixes

The Prefixes list shows all prefixes that are assigned to an entity. Active prefixes are bold, inactive prefixes are a normal font, and prefixes shown in red are Special Calls (such as K5K shown above). Add a new Entity or Prefix by clicking Add New Prefix. Show a prefix as inactive by selecting the prefix and checking the Delete option. Delete a Prefix from the Prefixes list by using Remove this Prefix.

Special Calls

It is possible for a call to be assigned that might be confused with another entity. For example, for the recent Kingman Reef DXpedition, the call K5K was assigned. If K5K were added to the Prefixes list without being designated a special call, any call starting with K5K would be designated as Kingman Reef by CommCat. By marking K5K as a special call, all other calls starting with K5K will be properly shown as being in the US. Select the prefix you wish to designate as a Special Call, and click the Special Call option. Special Calls are shown in red.

Finding an Entity by Prefix

active prefix grid

The Active and Deleted Prefix Grid windows are provided as an aid to quickly locating an entity associated with a prefix. For example, K5K is associated with Kingman Reef, DXCC number 134. To open the Entity Editor window for Costa Rica, double-click the selection bar. Sort the list by Prefix, DXCC Number, or Country by clicking the title at the top of each column.

Entity Grid

The Entity Grid window displays the details for all entities at one time. To open the Entity Editor window to edit any entity, double-click the selection bar.

entity grid list

The data in the Entity Grid can be sorted using the data in any column. To use a column for sorting purposes, click the column title at the top of the column. For example, to sort the contents of the Entity Grid in Prefix order, click the Prefix title.

To prepare a printed version of the Entity Grid, choose Print Preview from the File Menu, or right-click over the Entity Grid and choose Print Preview.


FCC Data

Navigation: Maintenance >

FCC Data

 Return to chapter overview

CommCat provides the FCC Database on the CD-ROM for optional installation. You may wish to install this database if you do not have on-line access to the FCC data or QRZ.com. The complete FCC Database is updated once per week with the most recent license information. The license file can be downloaded from the FCC web site if you wish to update your data. Note that this is a large file of over 75 MB. If you are connected to the Internet over a standard telephone line, it may take over 5 hours to download this file. If you are using a cable modem or DSL connection it should take approximately 15 minutes.

Updating the FCC Database

·Download the file named l_amat.zip from the FCC into any folder you wish. Once CommCat has translated this file it can be deleted.

·Start CommCat and open the FCC Data Conversion window from the File, Maintenance menu.

·Click Folder open and find the file named l_amat.zip on your system.

fcc data conversion

·Click Import. CommCat proceeds to uncompress the ZIP file, extract the necessary data, and build the FCC database used by CommCat. This will take some time to complete because of the number of records involved. A computer operating at 700 MHz requires about 90 minutes to complete the translation.

Once the translation is complete you can test the database by entering a valid US call sign in the text box and clicking Find.


CommCat Directories

CommCat Folders

Navigation: Maintenance >

CommCat Folders

 Return to chapter overview

The CommCat working files (databases and settings files) are kept in your My Documents\COMMSOFT\CommCat folder. The following folders are used by CommCat:

Folder Name | Contents | Backup?
ADIF | Staging folder for ADIF uploads and downloads (including LoTW) | No
Award | Award Submission Templates | No
Audio | Audio clips for announcements | No
Backup | Optional backup directory | Move to independent backup
BMPs | Images used in CommCat windows | No
Databases | Log, spotlist, spotter distance, band plan, US county, and antenna databases | Log database can be backed up from within CommCat either manually or automatically. Band plan should be backed up if you make any changes to the Band Plan. The Antenna database should be backed up if you set up antenna and rotor information. Back up the spotlist database to save your rules and actions.
FCC Data | FCC Amateur Data for the US. This folder is empty unless you have downloaded and installed the FCC database. | No
GoList | Optional GoList database | No
Help | CommCat Help files | No
HTML | Work area for HTML processing | No
Logs | Various CommCat diagnostic logs | No
Maps | Geographic Map files | No
QSL | QSL and Label designs and files | Optional
Scans | Scan Set files for DX Tracker window | Optional

CommCat static files (program and data) are normally found in C:\Program Files\COMMSOFT\CommCat. During installation it is possible to locate these files and folders in a different place. The following folders are used:

Folder Name | Contents | Backup?
Bar Resources | Design settings for the CommCat toolbars | No
CleanDB | "Start over" databases | No
Controls | Extra programs used by CommCat | No
Help | CommCat Help files | No
Styles | Data to create CommCat's style templates | No

About CommCat Databases

All CommCat databases are compatible with Microsoft Access '97. It is possible to open, but not modify, these databases with later versions of Access. Do not change the structure of the tables found in the CommCat databases by adding columns or modifying existing columns or indexes.


Registration

Navigation: Maintenance >

Registration

 Return to chapter overview

Your personal CommCat Registration Code is provided when you purchase the program. The code and your call sign must match for CommCat to run. Under some circumstances you may wish to change the call sign used for registration. For example, you may receive a new vanity call.

Note: You can change the call used by CommCat for the current session. When you start CommCat, the original registered call is used by default. To change the call for the current session, enter the temporary call in the Station window opened from File, Settings, Station. All logs are available no matter what call is in use.

If you wish to make a permanent change to the registered call, the call sign and registration code can be changed in CommCat without reinstalling the program:

·Contact COMMSOFT (support@commcat.com) to request a new registration code. Please provide your old call and registration code, your new call, and contact information including e-mail address. Your new registration code will be sent to you via e-mail.

·Open the Registration Editor window from File, Maintenance. Follow the instructions on the Registration Editor window to enter your new call, name and registration code.


CommCat Version

Navigation: Maintenance >

CommCat Version

 Return to chapter overview

CommCat is updated frequently with new features and bug fixes. The version number appears on the splash screen when CommCat is started, and in the Help, About window.

To see if you are using the current version of the program:

·Connect to the Internet

·Start CommCat

·From the Help menu, choose CommCat Update Check

If CommCat determines there is a more recent version than the one you are using, you are asked if you wish to download the most recent version. Click Yes to open the download site.


Spotter Distance

Navigation: Maintenance >

Spotter Distance

 Return to chapter overview

It is often helpful to know the location of spotters when using the DX Spot Manager. A spot for an entity you need may have originated thousands of miles from your location, in which case you probably won't hear the DX, much less work him. Determining the distance from you to the spotter is complicated for US calls, where a simple (and fast) prefix lookup may be far from correct.

CommCat maintains a database of spotters to provide fast lookups for distance. This database is filled as spots arrive. The list is updated automatically when you choose to do so using the Spotter Distance window.

spotter distance window

DX Spot Manager

CommCat uses the computed distance in the DX Spot Manager window. The distances are displayed in the Spotter Dist column and used in any Rules you have created with spotter distance as a condition. The distances are not used when the Spotter Lookup On check box is not checked. A distance of 0 is shown in the DX Spot Manager Spotter Dist column and the distance is ignored in rules. Turning off the spotter distance function can improve the performance of the DX Spot Manager, especially when a large number of spots is being received.

Normally the distances are computed automatically as spots arrive. If you find that lookup is too slow (because of Internet congestion, a slow connection, or you are using a CD-ROM for lookup), uncheck the Automatic Updating option. Once you start to see question marks as the first character in the From calls in the DX Spot Manager, you will know the spotter distance list needs manual updating.

If you are not using a spotter distance Condition for a Rule in the DX Spot Manager, or you don't care about filling the Spotter Dist column, uncheck both options. CommCat will continue to fill the spotter distance list with spotter calls even though you aren't using the distance information.

Window Information

The total number of spotter calls is shown at the top of the window. The number of new calls since the database was last updated is shown next. The list is updated from the sources you have chosen for call book data. The distance, state and county are added. Note that the state and county are only provided for US calls, and only when found in the call book.

CommCat uses the latitude and longitude provided by the call book to compute the distance of the spotter from your location. If the latitude and longitude are not found (as is the case for most DX calls), the distance is computed from the center of the location determined from the prefix.

Click any header to set the order of the list to the contents of that column. The current order is shown at the bottom of the window in the status panel.

spotter distance header

You can change the contents of any field by typing new data. For example, if you know the county for a spotter, you can enter that information. The state and county are not presently used by CommCat.

The Web Hits count shows how many spots that spotter has submitted. The Other column collects the number of spots from a Telnet site or Packet radio cluster.

Delete all spotter records from the database by clicking Delete. You will be asked to confirm that you want to remove all data from the list.

Merging Data

If you receive a spotter distance database from another CommCat user, you can merge the list with your own through the Merge function. Duplicate spotter calls are ignored and any new spotter calls are added to your list without any additional data. When you update the database, this missing information is added with the values for your location.


LoTW Users

Navigation: Maintenance >

LoTW Users

 Return to chapter overview

CommCat displays the LoTW status of DX Spots in the DX Spot Manager. The LoTW column in the spot grid indicates Y if the DX station is an LoTW, and No if not.

DXSM Grid with LoTW

The LoTW status is determined by using a database compiled by HB9BZA. You can visit Robert's LoTW site here.

You can periodically update your LoTW database by using the Import LoTW Users menu option in the Maintenance menu.

The date you last imported the database is shown at the top of the Import LoTW Users window. Click Import to see if there is a newer version.

Click Yes to import a newer version. As callsigns are imported, the Import LoTW Users window displays the count of imported calls. Once the import is complete you can test the database by entering a call in the Callsign box and clicking Check LoTW.


Test CommCat Live

Navigation: Maintenance >

Test CommCat Live

 Return to chapter overview

Testing Your CommCat Live Connection

The CommCat Live Connection Test window (File, Maintenance, CommCat Live Test) measures the time to connect to your Live site. Two separate tests are started by clicking Test Site or Test Account. The Account test goes through a series of steps to make sure CommCat has the necessary access to the folders on your site.

Live Test New

The elapsed time for the entire test should be less than one second for a normal connection.

Click Test Site or Test Account to start the test. If you wish to e-mail the results or save them in a file for future reference, click Copy Log to Clipboard. You can then paste the log into an e-mail message or to Notepad.


Contact

Navigation: Technical Support >

Contact

 Return to chapter overview

CommCat technical support is available by e-mail and through the CommCat forum.

· support@commcat.com

In the header for each help topic there is an e-mail button you can use to ask for additional help.

You can also use the online form for Technical Support at http://commcat.com.

An online forum is available for CommCat users. You can visit this forum at http://myqsx.net/forums.

Important: Telephone support is not available.


FAQ's

Navigation: Technical Support >

FAQ's

 Return to chapter overview

Internet Questions

Why is my Telnet connection lost?

Telnet connections depend on a continuous connection between two computers. One of the important design elements of the Internet is that reliability is enhanced by dynamic routing. If the route taken by a data stream is broken for any reason, the net finds another way to go. However, once a Telnet connection is broken, the ball game is over.

One strategy to improve reliability is to use a Telnet site that is as close as possible to your location. The fewer the hops to get to the Telnet site, the more reliable the connection.

Other factors that can cause connection to be dropped are your ISP or Telnet site disconnecting you because of inactivity. It is rare for a Telnet site to have an activity time out.

If you are experiencing drop outs, CommCat provides a KeepAlive option. See the Telnet Help topic for more information.

Why don't I see spots in the DX Spot Manager?

Make sure your firewall is not blocking CommCat from interacting with the Internet. All spots arrive in the DX Spot Manager Inbox where they can be copied or moved to other folders. You can see the current folder in the DX Spot Manager caption bar. Change the current folder by opening the Sidebar and selecting the folder view.

CommCat Windows

Spectrum Analyzer

What is the best way to use the Spectrum Analyzer window?

The Spectrum Analyzer is designed to help with CW pileups. As the receiver IF bandwidth is narrowed, the Spectrum Analyzer becomes less useful, even for CW pileups. For example, the Kenwood 870 has a maximum CW bandwidth of 1000 Hz, which greatly diminishes the effectiveness of the Spectrum Analyzer.

The Spectrum Analyzer controls allow you to easily listen to the DX frequency or the pileup frequency. While listening to the pileup frequency it is easy to spot a station working the DX, click that signal, and thereby tune the rig to the "last worked" frequency in an instant.

The Spectrum Analyzer really shines with rigs having a wider bandwidth. With the 2.6 KHz bandwidth of the FT1000mp, I can often see both the DX and the pileup in the same view.

A secondary purpose of the Spectrum Analyzer is to feed the DX Tracker. If you double-click the frequency of the station working the DX, you add one more point to a DX Tracker graph that can begin to show a pattern to the DX station's operating habits. That can help you second guess where he/she will listen next.

DX Spot Manager

Why aren't the number of spots in each folder updated on the folder list?

You must have at least one rule activated for CommCat to count spots.

Why are so many spots kept in the Spot List?

CommCat periodically flushes the spot list to remove "stale" spots. The length of time spots are kept in the spot list can be changed in the File, Settings, Spots window. Typically it is only useful to maintain spots for one or two hours. If you wish to track specific spots longer than an hour or so, there are many rule strategies that can be used. For example, to keep a spot indefinitely, you can make it "sticky".

What is the easiest way to delete a single spot from the spot list?

Select the spot, then press the Delete key. You can also drag the spot to the Deleted folder in the Spot Folder list.

I have 11 rules defined which slows down the program.

Each new spot must be tested against every rule, so 11 rules will take roughly 11 times longer to process than one.

Any rule using the Worked/Confirmed rule will take even longer since your entire log must be checked. Spots that have a time out rule will also add more than their share, since they are tested until the elapsed time you have assigned expires.

The bottom line is that you pay the biggest time penalty for spots that must be checked against the log, and for spots that have an elapsed time assigned.

It is possible that there is a problem with one of the rules or some combination of several rules, that needs to be addressed. Experiment by turning on and off rules using their check boxes to see if there are one or more that seem to be adding more than their share of processing time.

You may also be able to combine rules to speed up the process. You can have several conditions and several actions for each rule. You may also not need all rules all the time. For example, you may have some rules that you only use in contests. You can turn off rules that aren't needed at the present time. You can also set up Rules in Profiles, which makes it easy to turn on or off groups of rules depending on the current need. You may wish to have separate Profiles for night and day, or Profiles for different contests.

Depending on your system speed, you may find that 11 rules is just too many.

How do I stop a long string of voice announcements?

Click the Stop button on the DX Spot Manager toolbar or press Escape.

DXCC

Why don't my satellite contacts appear in the Satellite DXCC statistics?

CommCat determines that a contact was made through a satellite when the satellite name is included in the log. Be sure to add the satellite name as you log any contacts you wish to be included in the Satellite DXCC totals.

Why do my DXCC totals differ from what they should be?

There are a number of reasons why this may happen, and CommCat provides tools to help you determine the exact cause and make any necessary corrections. If you have imported data from another program, be sure to use the Import Editor window to analyze any potential problem CommCat has found. The DXCC Entity Grid is another excellent tool for analyzing your data and making corrections. CommCat uses the ADIF DXCC numbering system to identify entities. If an incorrect number is used, CommCat's totals will be incorrect. Use the Entity Grid window (File, Maintenance, Entities, Entity Grid) to determine the number associated with any entity.

·Check the QSL status for a contact that is not being counted. The QSL Received status must be set to Y to be considered for a DXCC Award.

·The DXCC number in the log for any contact must be correctly identified. If a contact is not appearing in DXCC totals, open the Edit QSO window for the contact that is not being counted, and check the DXCC number. Click DXCC Num in the Edit QSO toolbar to see the complete DXCC number list for all prefixes.

·If the mode for a contact is not recognized as CW, PHONE, or RTTY by CommCat, it will not be counted in the DXCC totals. See the Modes section of the Settings Help topic for information on how to assign modes so they will be counted. In that window you can add the award name (CW, PHONE, or RTTY) to any mode.

·DXCC Awards require that the band be specified. If the band is unknown ("UNK"), the contact will not be counted for DXCC purposes. Using the Advanced Log, change UNK to the correct band.

The DXCC Award window can be used to help isolate the cause of a problem. Open the DXCC Award window from the Award, DXCC menu. Click Get Confirmed in the View menu. A new column appears listing the total number of confirmed contacts for each entity. Click any cell, then the down arrow, to see a list of all contacts. Select any contact in the list to add it to the Award submission list. If the call does not appear in the list (or the list for the missing entity is 0), one of the problems described above is probably the reason.

Rig Control

CommCat stops communicating with my rig.

There are several things to try to determine the cause of the problem.

·Rig communications can be more reliable when the Baud rate is 9600 or below. If your radio supports multiple Baud rates, try going to a lower speed.

·CommCat monitors the rig connection to notify you when it appears the radio has become disconnected. To turn off this monitor, check the option No Rig Timeout on the File, Settings, Program, Startup window.

·CommCat has a Test mode that can be turned on from the File, Settings, Program, Startup window. When Test Mode is on, CommCat logs all communications between the program and your radio in a file named rclog.txt. This file, located in the CommCat\Controls folder, is overwritten each time you start CommCat, so the information contained in the log is always fresh. This file can be analyzed using a text editor to see if any problems are noted.

CommCatLive

The Live indicator at the bottom on my main CommCat window stays red.

CommCat checks the status of your CommCatLive account when it starts. If the indicator does not turn green, your account may not have been set up or your account has expired. Check with CommCat support.

The CommCatLive status panels on my web site do not seem to change.

Your browser may be storing previous versions of the panels, called "caching." Open your browser and go to your home page. Right-click over each panel and select Settings. The Adobe Flash Player Settings window opens. Click the Folder tab. Change the Local Storage slder to 0 which is all the way to the left. Check the option Never Ask Again. Do this for all four panels.


Band Plan

Ham Band Plan

Navigation: »No topics above this level«

Ham Band Plan

 Return to chapter overview

CommCat determines the correct operating mode for the radio each time the frequency is changed. The mode information comes from the Ham Band Plan window, shown above. To open the Ham Band Plan window, choose Maintenance, Ham Band Plan from the Files Menu. For information on how to change the Band Plan, see the Maintenance, Ham Band Plan Help topic.

The Band Plan default data will be fine for most normal operation. If rules change (new modes/new frequencies) you can modify the table to reflect the changes. You can also modify mode sub bands within each ham band to suit your own operating preferences.

The contents of the table can be sorted by clicking the respective header. For example, to sort the table by favored mode, click the Favored Mode title.

Click the Tune button to tune your rig to the Low Freq or High Freq value for any table entry.

Note that not all rigs have mode capabilities that may appear in the table. For example, rigs that do not have a specific mode setting for RTTY should be set to the LSB mode. Other possible modes, such as MFSK, are not specifically supported by any radio. Choose a mode, such as RTTY for MFSK, that is supported by the radio you are using.


CommCatLive - QSXer Comparison

.topic 33413

Announce the bearing sent to the rotor.

.topic 3003

Do not set bandwidth filters when the mode is changed

.topic 3001

Rig interface requires use of RTS handshaking line

.topic 123

Close the search window

.topic 60

Drive used for International CD-ROM

.topic 51

Force radio out of CW mode when exiting the program. Used to prevent false CW keying by computer.

.topic 36

Update the system clock now (your computer must be connected to the Internet).

.topic 35

Updates the time when the program starts and whenever the Beacon pushbutton on the Tuner window is activated.

.topic 19

When checked, the grayline is projected on the circle map.

.topic 16

Drive used for Callsign CD-ROM.

.topic 10037

Name or callsign to identify who sent the message.

.topic 10041

The e-mail address that will be used as the return address on your outgoing messages. If someone Replies to your message, the reply will be sent here.

.topic 11003

Enter the e-mail addresses of one or more recipients for the DX announcements to be sent by e-mail. If more than one address is listed, separate them by commas. For example, xxx@yyy.com, zzz@aaa.com would send theDX spot message to two recipients.

.topic 10050

Display text descriptors on the Main window tool bar.

.topic 23

CommCat normally resets the rig serial port when the radio times out. Check this option to keep the port open.

.topic 41

Choices for automatic backup.

.topic 33002

MixW is on top of all windows. This may appear to hide windows that are behind MixW,

.topic 33405

Announce the new window caption as focus changes.

.topic 1095

Time in seconds program Hold remains on after last CW character sent from Morse window. Set this value to 0 to engage Hold whenever Morse window has focus.

.topic 3008

CW bandwidth on mode change set to Narrow (for rigs that support three filter settings).

.topic 117

Limit the search to contacts using this mode.

.topic 111

The callsign must match the text, above

.topic 96

Text must match the case of the Find text to be found.

.topic 25

Turn test mode on for additional troubleshooting information.

.topic 38

Font selection for Packet Cluster window.

.topic 1213

Set the DX Spot Manager spot list selection bar to an outline style (harder to see, but allows you to see any colors).

.topic 33004

Provide control of an external program from the main CommCat Toolbar and Accessory menu.

.topic 33401

Use Microsoft Voice Engine rather than CommCat voice to announce spots according to rules.

.topic 856

Location for periodic backups

.topic 955

Name for this radio that is used for the log and QSL cards

.topic 33411

Announce rig status (frequency, mode, split frequency)

.topic 3014

Bandwidth setting when CommCat requires CW Narrow filter bandwidth.

.topic 3002

Rig interface requires use of DTR handshaking line

.topic 10707

Split mode control Toolbar

.topic 121

Find the next call in the log meeting the search conditions.

.topic 102

Test message to be sent to pager.

.topic 6

Use the Request to Send control line to key the radio.

.topic 10094

The time interval in minutes that determines how often the Internat cluster is interrogated for spots. Internet Clusters themselves are normally updated every 3 or 5 minutes.

.topic 10104

The URL used to retrieve DX announcements. For example, http://oh2aq.kolumbus.com/dxs/ann25.html? retrieves the 25 most recent aDX announcements oh2aq.kolumbus.com. The results are displayed in the Web Cluster window.

.topic 10022

Country name goes here.

.topic 10051

Use the Farnsworth method for sending code, where, at speeds less than 18 words per minute, the element rate is maintained at 18 wpm but the character rate is paced.

.topic 84

Automatically update the DX Spot Manager list at the interval specified above.

.topic 127

Set the QSL status to Print, Not Received and export

.topic 1203

The call sign in the Advanced Log and Quick Log always follows the DX Focus Call.

.topic 1237

Show arrow column to left of DX Spot Manager spot list to indicate selected spot.

.topic 33406

Announce time on the hour.

.topic 33407

Announce time on the half hour.

.topic 11007

Search through all contacts in the current Log view, and select the contacts that meet the search parameters.

.topic 11005

Search the contents of the Comment field for each QSO. Case is ignored.

.topic 3015

Bandwidth setting when CommCat requires CW Narrow filter bandwidth.

.topic 3006

CW bandwidth on mode change set to Wide.

.topic 10700

Use Kilometers rather than Miles

.topic 10701

Main CommCat Navigation Toolbar

.topic 8002

A local spot is created and added to the DX Spot Manager list when this option is checked.

.topic 50

Set the CW offset frequency used by your radio (not necessary for some radios that make this information available through the data port).

.topic 10119

The mail host that accepts mail destined for your pager. Normally the same as your ISP e-mail host.

.topic 10091

Click Advanced... to open a window allowing you to change the communications parameters for the TNC connection. These parameters are set when you select a TNC. It should not be necessary to change them.

.topic 10052

Use the PC speaker to create audible code (not functional with Windows NT or Windows 2000).

.topic 31

Specify the rotors in use at your location.

.topic 40

Font selection for Internet Cluster window.

.topic 85

Enter the command necewssary to retrive WWV updates from the Packet Cluster.

.topic 1082

Use sound card for sidetone

.topic 1235

Toolbar for bands from 6 Meters up.

.topic 33403

Announce log entries when the selection changes. Announce which text box has focus in the data entry area.

.topic 11085

Select the logs you wish to use when the All Logs option is selected

.topic 3016

Bandwidth setting when CommCat requires CW Narrow filter bandwidth.

.topic 8001

Note added to Local Spots created when you log a contact.

.topic 118

Limit the search to contact using this band.

.topic 115

Only contacts before this date will be included in the search

.topic 105

Include tone in spot announcement

.topic 97

Baud rate for selected port

.topic 95

Find the next item in the text box matching the Find text.

.topic 94

Text to find in the text box.

.topic 75

Notes about the selected mode

.topic 74

Mode name used for Award tracking

.topic 71

List of modes recognized by CommCat

.topic 63

Update your system clock from the Internet at the interval specified to the right.

.topic 59

Data source for callsigns outside the United States.

.topic 5

Use the Data Terminal Ready control line to key the radio.

.topic 10017

Your first address line goes here.

.topic 10137

Enter the TNC command required to start the Packet connection (usually "connect").

.topic 10130

Type the callsign of the Packet Node to which you wish to connect.

.topic 10087

Save the position and state of windows for the next session.

.topic 30

Specify the antennas in use (up to 10) at your location.

.topic 28

Open font selection window.

.topic 88

Use the Escape character to set the TNC Command mode.

.topic 1208

Add a new mode to the mode list.

.topic 33402

Announce the contents of the Instant Web Page when the contents change.

.topic 860

Full path to DX Atlas including the program file name and extension.

.topic 861

Browse for location of DX Atlas

.topic 950

Allows CommCat to connect to a Rig Server through a Telnet connection

.topic 1289

Synchronizes VFO B mode with VFO A mode (not necessary on all rigs)

.topic 3017

Bandwidth setting when CommCat requires CW Wide filter bandwidth.

.topic 11

Primary antenna for this station.

.topic 10

Code speed for F-key CW messages when SHIFT key is pressed (slower than normal).

.topic 10014

Close the Settings window and save changes. The settings will not become permanent until you exit CommCat.

.topic 10057

CW text to send when the F4 key is pressed.

.topic 1206

When the Advanced Log is open and a possible dupe contact is detected with the DX Focus Call, sound a tone alert.

.topic 1214

The name of the Telnet site you wish to use.

.topic 853

Do not disconnect from the Internet when errors encountered

.topic 858

DX Atlas can be accessed from within CommCat

.topic 3018

Bandwidth setting when CommCat requires CW Wide filter bandwidth.

.topic 10706

Rig selection Toolbar

.topic 10702

Ham Band Selection Toolbar

.topic 114

Only contacts after this date will be included in the search

.topic 56

Set delay from PTT on to CW start. This can be used to make sure an antenna relay has had a chance to close completely before keying.

.topic 52

Use radio's internal breakin function when sending CW.

.topic 10099

The URL for your Internet provider (ISP), such as www.aol.com. Do not add "http://".

.topic 10100

Enter your personal Web home page URL here, for example, http://www.myhomepage.com. If you do not have a home page, leave this entry blank.

.topic 10103

The URL used to retrieve WWV propagation forecasts. For example, http://oh2aq.kolumbus.com/dxs/hfdx25.html? retrieves the 25 most recent WWV forecasts from oh2aq.kolumbus.com. The results are displayed in the Web Cluster window.

.topic 10021

Zip or Postal Code goes here.

.topic 10055

Text to be sent when the F2 key is pressed.

.topic 10058

CW text to send when F5 key is pressed.

.topic 27

Font selection for Log Window

.topic 81

Send new spot to the e-mail distribution list.

.topic 1236

Prompt from Telnet site that triggers CommCat to send your call. Used for automatic log on.

.topic 33000

Provide MixW control from the CommCat main Toolbar and Accessory Menu.

.topic 33408

Announce the time using GMT.

.topic 854

Backup is enabled when the program is closed

.topic 859

DX Atlas button included on CommCat Tools Toolbar

.topic 953

Password it provide minimal security for the Telnet connection

.topic 33410

Announce local time.

.topic 3019

Bandwidth setting when CommCat requires CW Wide filter bandwidth.

.topic 3010

SSB bandwidth on mode change set to Medium (for rigs that support three bandwidth settings) or Narrow.

.topic 119

Set the contact QSL Sent to this value

.topic 113

The text above can appear anywhere in the callsign for there to be a match

.topic 109

Include the DX spot band in the spot announcement

.topic 99

Number of stop bits in each byte

.topic 66

CW message to be sent when the F3 key is pressed.

.topic 62

Update your system clock from the Internet when Beacon reporting starts.

.topic 61

Update your system clock from the Internet when CommCat starts.

.topic 15

Checked when the antenna rotor limit is south.

.topic 10101

The URL used by CommCat to send DX Spots to the Web Cluster. For example, http://oh2aq.kolumbus.com/cgi-bin/spotin2.sh is used to send spots to oh2aq.kolumbus.com.

.topic 10140

Enter the Packet command necessary to retrieve a list of current stations connected to the Packet Cluster.

.topic 10059

CW text to send when the F6 key is proesed..

.topic 22

Don't ask for confirmation when important data is about to be deleted.

.topic 10708

Font used for Telnet Window

.topic 1212

Set the DX Spot Manager spot list selection bar to a solid style (easy to see, but hides any colors used).

.topic 1231

Look up information from the remote source you have specified when the contact is logged.

.topic 33006

Full path to the external program including the program filename and extension.

.topic 33404

Announce the contents of major dialog boxes and prompt for a response.

.topic 3020

Bandwidth setting when CommCat requires SSB Narrow filter bandwidth.

.topic 110

Callsign to find in the logbook

.topic 108

Include the spot frequency in the spot announcment

.topic 106

Include words "New DX" in spot announcement

.topic 76

Time and frequency are added automatically when you save the log entry.

.topic 58

Transmitted power

.topic 57

Linear amplifier name

.topic 10110

Send pages only by calling the paging system directly--do not send via e-mail.

.topic 10107

Your pager is a numeric pager, only displaying numbers.

.topic 10027

Select the Setting group you wish to change or modify.

.topic 10060

CW text to send when F7 key is pressed.

.topic 44

Only do backup if there have been changes to the log since the last backup.

.topic 46

Back up to this folder.

.topic 1201

Quick Log is the preferred log style. Quick Log opens when the log button is clicked on the main toolvar.

.topic 1210

Forward local spots to the currently active Telnet site.

.topic 11006

Use the results of the next search with a choice from this list.

.topic 33414

Announce the bearing supplied by the rotor.

.topic 1280

When checked, the Enter key in the Advance Editor looks up log entries for the current call rather than saving a new log record.

.topic 3021

Bandwidth setting when CommCat requires SSB Narrow filter bandwidth.

.topic 3007

CW bandwidth on mode change set to Medium (for rigs that support medium) or Narrow.

.topic 10703

Communication Mode Toolbar

.topic 124

List of current log styles

.topic 77

Time and frequency are taken from the values you entered manually. Useful for batch updates to your log.

.topic 69

Increase in CW speed (in WPM) when > character is used in an F-key message.

.topic 64

Update your system clock from the Internet at this interval.

.topic 48

Select the manufacturer of your radio from this list.

.topic 10109

Send pages by e-mail only. Do not connect directly to paging system.

.topic 17

Callsign data source for United States contacts.

.topic 12

Secondary antenna for this station.

.topic 4

Click this button to test the CW connection to your radio.

.topic 3

The time offset from UTC is calculated from your computer's system clock and cannot be changed.

.topic 10102

The URL for the Web Cluster DX spotting site. For example, http://oh2aq.kolumbus.com/dxs/hfdx25.html? instructs CommCat to retrieve the most recent 25 HF spots from oh2aq.kolumbus.com. The results are displayed in the Web Cluster window and the DX Spots window.

.topic 11002

Select the serial or parallel port to be used for CW keying.

.topic 10019

Your city/town goes here.

.topic 10080

Select the serial port to which the TNC is connected.

.topic 10061

CW text to send when F8 key is pressed.

.topic 79

Send new spot to the Intenet Cluster

.topic 86

Notes you wish to keep about the Packet Clutsre, such as frequency.

.topic 89

Force the TNC into the command mode when it is disconnected from the Packet Cluster.

.topic 1232

Use the GoList database to look up QSL managers

.topic 33003

Full path to MixW including the program file name and extension.

.topic 863

Preview the greeting

.topic 10705

Log Open, New Toolbar

.topic 72

Long descriptive name for selected mode.

.topic 54

Toggle a parallel port line for radio transmit/receive PTT control.

.topic 10112

The minimum number of minutes between pages. Spots are collected and sent in a batch.

.topic 13

Secondary antenna for this station.

.topic 10088

Click Advanced... to open the communications parameter window if it is necessary to change any of the serial port settings for the selected radio or add a rig address (Icom).

.topic 10139

Enter the Packet command necessary to retrieve a list of recent DX spots from the Packet Cluster.

.topic 10075

The starting serial number for contest operation. This number is incremented by one each time a new contact is logged.

.topic 37

Enable/disable the S-meter link from CommCat to the radio (some radios do not provide S-meter data through their data port).

.topic 9

Rate at which CW is sent when F key is pressed.

.topic 43

Do not ask for confirmation before backup.

.topic 1202

Advanced Log is the preferred log style. Advanced Log opens when the log button on the main toolbar is clicked.

.topic 1216

The port number the Telnet site uses for remote connections (usually 23)

.topic 952

The Telnet port number used by the Radio Server (usually 23)

.topic 112

The text above must appear in the first part of the callsign

.topic 98

Number of data bits per byte

.topic 70

Length (number of digits) sent fdor serial numbers. The number 0 is used to fill the serial number to the specified length.

.topic 10118

The e-mail address used to send pages to your pager in l.ieu of calling the paging company directly.

.topic 10115

The Baud rate your paging company uses to receive alphanumeric pages (normally between 300 and 122 Baud).

.topic 21

The minimum number of spots retained in the spot list.

.topic 10023

Enter your station longitude here in decimal format, with west of 0 longitude negative. For example, 122 degrees, 30 minutes west of 0 longitude is -122.5 degrees.

.topic 10020

Two letter state abbreviation.

.topic 10016

Enter you name (first and last).

.topic 10089

Select the TNC model to be used for Packet operation.

.topic 10053

Text to be sent when the F1 key is pressed (F1 can also be used for Help if specified).

.topic 10077

Display program help tooltips when checked.

.topic 78

Send new spot to the DX Spot Manager spot list.

.topic 82

Send new spot to the pager.

.topic 33001

CommCat CAT turned off when MixW is started and turned on when MixW closed.

.topic 33007

Open the File Dialog window to locate the external program.

.topic 857

Loacation for backups on program exit

.topic 951

The IP Address of the Radio Server

.topic 3022

Bandwidth setting when CommCat requires SSB Narrow filter bandwidth.

.topic 3011

SSB bandwidth on mode change set to Narrow (for rigs that support three bandwidth settings) .

.topic 3004

Use the default bandwidths defined below when a mode is first used in a session

.topic 10704

Windows Edit functions (Copy, Paste) Toolbar

.topic 100

Parity of data

.topic 92

Current CommCat log styles.

.topic 55

Select parallel port to use for PTT control.

.topic 47

If in the US, use the ZIP code entered above to calculate your longitude and latitude.

.topic 10106

Paging is alphanumeric compatible (your pager can display letters and numbers).

.topic 18

Limit to the number of spots shown on the great circle map.

.topic 10028

Select the transceiver model to be controlled by CommCat.

.topic 10138

Enter the TNC command required to end the Packet connection (usually "disconnect").

.topic 42

Ask for confirmation before doing backup.

.topic 1204

Use only DX Focus Call Signs created from the DX Spot Manager to set the Advanced Log and Quick Log.

.topic 3023

Bandwidth setting when CommCat requires SSB Wide filter bandwidth.

.topic 3005

Use the filter bandwidths defined below whenever there is a mode change.

.topic 104

Include DX announce tone or words "New DX" in spot announcement

.topic 91

Discard changes and/or additions and close window.

.topic 67

CW text to send when the F9 key is pressed.

.topic 10108

Send pages either by e-mail or by direct connection, depending on the telephone and Internet status.

.topic 10114

The port your modem uses. Pages are sent using your telephone modem.

.topic 10111

The number used to access your pager. If using an alphanumeric pager, this is the direct number to your Paging Company modem.

.topic 2

Enter the name of your county here.

.topic 10015

Your callsign goes here.

.topic 32

Specify the preferred antenna for each band.

.topic 83

Tune the radio to the spot frequency whenever a new spot is selected (normally a double-click sets the frequency).

.topic 126

Mark this contact so it can be identified later for export.

.topic 1234

Browse for GoList database

.topic 33008

Allow this window to be moved outside the main CommCat window. With this option checked it is possible for the window to be hidden by the CommCat window.

.topic 1217

Show Help for this settings window

.topic 1200

Check to override Time status light on CommCat status bar.

.topic 3024

Bandwidth setting when CommCat requires SSB Wide filter bandwidth.

.topic 122

Open/close the advanced search options window.

.topic 120

Initiate the search

.topic 93

Name to use for copy of log style.

.topic 90

Accept changes and/or additions and close window.

.topic 49

Select the model of your radio from this list.

.topic 10082

The communications port used by your computer to communicate with the radio.

.topic 10116

The PIN number used to identify your pager when calling directly to the Paging Company--this number is provided by the company.

.topic 10098

The CommCat URL, normally http://www.commcat.com

.topic 10024

Enter your station latitude here in decimal format, with north of the equator positive and south of the equator negative. For example, 42 degrees, 30 minutes north of the equator is 42.5 degrees.

.topic 10018

Your second address line goes here.

.topic 10026

Close the Settings window and discard any changes.

.topic 10074

Send the number 0 as the letter T in serial numbers.

.topic 45

Back up to this drive.

.topic 80

Send new spot to the Packet Cluster.

.topic 87

Use Control-C to set the TNC Command Mode.

.topic 128

Save the changed data for this contact

.topic 1205

The Advanced Log and Quick Log never use the DX Focus call.

.topic 1207

When the DX Focus Call changes, automatically refresh the Instant Web Page with that call.

.topic 1211

As spots arrive in the DX Spot Manager, the selection bar in the spot list always shows the most recent spot.

.topic 1230

Look up full name rather than first name only

.topic 33005

Test the external program.

.topic 33400

Announce highlighted spots in spot list

.topic 862

This text is used as a greeting when CommCat is started--leave blank for no greeting

.topic 3025

Bandwidth setting when CommCat requires SSB Wide filter bandwidth.

.topic 107

Include the DX spot frequency in the spot announcement

.topic 65

Disable Pager messages.

.topic 34

Reports the status of the time query as messages are sent to and from the Internet.

.topic 10117

The upper limit to the number of alphanumeric characters your paging system allows, often 40 or 80 characters.

.topic 8

Send a test page to your pager using the selected settings.

.topic 7

Forward incoming personal messages to your pager when this option is checked.

.topic 10039

SMTP Account Name for sending mail. For example, mail.xyz.com would use the mail server ast xyz.com to send mail.

.topic 10129

Allows improved responsiveness when the speed of the computer allows.

.topic 24

Connect to Internet when program starts.

.topic 29

Font selection for Morse Code window.

.topic 8003

The DX Call in place when the program was exited is returned when the program is started if this option is checked.

.topic 1209

Delete the selected mode from the CommCat mode list.

.topic 1215

The URL of the Telnet site you wish to use.

.topic 1233

Path to the GoList database.

.topic 864

When Telnet activity is low, asks for reply from remote server to keep connection alive

.topic 3009

SSB bandwidth on mode change set to Wide.

.topic 116

Limit the search to this continent

.topic 103

Include voice playback of DX call.

.topic 101

Rig address, usually the default value shown above

.topic 73

Abbreviated name used in ADIF log export

.topic 68

CW text to send when the F10 key is pressed.

.topic 53

Control radio's Transmit/Receive function via the data port.

.topic 33

Specify the URL for the time server you wish to use (the-closer-the-better to your location).

.topic 20

The number of hours spots will be retained in the spot list.

.topic 14

Rotor type for the primary or secondary antenna.

.topic 11001

CW keying will use the DTR or DSR line on the same serial port as the transceiver when this option is selected.

.topic 26

Translates F1 key to CW Message 1 rather than CommCat Help.

.topic 39

Font selection for DX Spot Manager window.

.topic 125

Set the contact QSL Received data to this value

.topic 1080

Turn off CommCat sidetone

.topic 1081

Use PC Speaker for sidetone (only available for Windows 98 and earlier)


Label Designer File Formats

Navigation: »No topics above this level«

Label Designer File Formats

 Return to chapter overview

Label designs are stored in Template or Label files. These files, exactly the same except for their extensions, are text files that provide descriptions of the objects that are contained on the card. When a Template or Label file is opened, CommCat translates the object descriptions into graphic images that are displayed on the Label. Since objects are stored as text descriptions, Template and Label files are quite small. A typical Label file is under 1000 bytes in length.

Images that have been added to Labels by using the Picture tool, or by pasting an image onto the canvas, are stored separately from the Template and Label files. The image files are given the name "bmpNNNNN.bmp", where NNNNN is a random number. Image files are stored in the same folder as the Template/Label file. If you share Template or Label files with other users, these image files must be included for the other user to fully reconstruct the label.

To keep Template/Label files and their respective image files together, you can store them in their own folder. You can also open the Template/Label file with a simple editor (such as Windows Notepad) to find the file name of an associated bmp file.


Photo Album

Navigation: »No topics above this level«

Photo Album

 Return to chapter overview

Type topic text here.


QSL Address Block

Navigation: »No topics above this level«

QSL Address Block

 Return to chapter overview

Add your name, street address, and city/state/zip to the card.

QSL Address

The sample address block shown here is composed of 4 objects, all chosen from the Field Picker list. The four objects are the Name, Address 1, Address 2 and City ST Zip items.

Change the font attributes for any of the text objects using the Font window. The position and size of each of the objects can be adjusted by clicking the object, then dragging the object or one of the object handles.

The information for each of the four blocks come from the CommCat program settings.


QSL ARRL Logo

Navigation: »No topics above this level«

QSL ARRL Logo

 Return to chapter overview

Add the ARRL Logo if you are a member of the American Radio Relay League.

QSL ARRL

The ARRL object can be added to the QSL Card by choosing ARRL in the QSL Field Picker List. The position and size of the logo can be changed by clicking the logo then dragging the object or one of the object handles.

To remove the logo from a design, click the logo then press the Delete key, click the Eraser tool, or click the check box associated with the ARRL item in the Field Picker List.

It is not possible to change the color or text used in the ARRL logo.


QSL Country

Navigation: »No topics above this level«

QSL Country

 Return to chapter overview

Add your country name to the QSL Card.

QSL Country

The Country object uses your country as entered in the Settings->Station window. Change the font size of the object by selecting it and dragging one of the object handles, or by changing the font size in the Font Window. You can also change the Font, Italic, Bold, Underline, Strike Through and Color attributes for the Call object from the Font window.

If you wish to change the country text for the Card only, click the country object, then click the Text tool. Change the text as desired, the choose OK on the Text Window to accept the changes and update the country object.


QSL Designer Call Sign

Navigation: »No topics above this level«

QSL Designer Call Sign

 Return to chapter overview

The Call Sign object uses your call as entered in the Settings->Station window. Change the font size of the object by selecting it and dragging one of the object handles, or by changing the font size in the Font Window. You can also change the Font, Italic, Bold, Underline, Strike Through and Color attributes for the Call object from the Font window.


QSL Field Picker

Field Picker

Navigation: »No topics above this level«

Field Picker

 Return to chapter overview

Choose predefined objects to add to your QSL or Label design.

qsl field picker

The Field Picker contains a list of objects that can be added to the QSL Card or Label. The data for most of the items in the list comes from information already entered in CommCat through the Selections windows.

To add an object, click the check box next to the desired item. The object can be moved an sized once it is visible on the Card or Label. To remove an object, select the object then click the associated check box. or press the Delete key. The position and size of deleted objects are retained, so you can return them to where they were by clicking the check box for the object you want to include.

Field Picker Selections

Call | Call from CommCat Settings
Name | Name from CommCat Settings
Address 1 | First address line from CommCat Settings
Address 2 | Second address line from CommCat Settings
City ST Zip | My city, ST 99542 from City, State and Zip CommCat Settings
County | County name from CommCat Settings
County ST | My county, ST from CommCat Settings
Grid Sqr | Grid Square as computed by CommCat from Latitude and Longitude entered in CommCat Settings
Report | Report block filled in from log data when QSL card is printed
E-mail | E-mail address from CommCat Settings
URL | Web address from CommCat Settings
Rig | Rig description from CommCat Settings
Power | Transmitted power from CommCat Settings
Antenna | Primary antenna from CommCat Settings
Amplifier | Amplifier description from CommCat Settings
QSL Message | "73 es gud dx" canned message
Map | Map image of your country determined from country Setting
Flag | Flag image for your country determined from country Setting
ARRL | ARRL logo for use by ARRL members


QSL File Format

Navigation: »No topics above this level«

QSL File Format

 Return to chapter overview

QSL Card designs are stored in Template or Card files. These files, exactly the same except for their extensions, are text files that provide descriptions of the objects that are contained on the card. When a Template or Card file is opened, CommCat translates the object descriptions into graphic images that are displayed on the QSL card. Since objects are stored as text descriptions, Template and Card files are quite small. A typical QSL card file is under 1000 bytes in length.

Images that have been added to QSL Cards by using the Picture tool, or by pasting an image onto the canvas, are stored separately from the Template and Card files. The image files are given the name "bmpNNNNN.bmp", where NNNNN is a random number. Image files are stored in the same folder as the Template/Card file. If you share Template or Card files with other users, these image files must be included for the other user to fully reconstruct the card.

To keep Template/Card files and their respective image files together, you can store them in their own folder. You can also open the Template/Card file with a simple editor (such as Windows Notepad) to find the file name of an associated bmp file.


QSL Fill Style

Fill Style

Navigation: »No topics above this level«

Fill Style

 Return to chapter overview

Choose the style to be used to fill rectangles, circles, ellipses and the report block.

QSL Fill

The fill pattern is selected from the fill palette shown to the left. The left most pane shows the currently selected fill pattern. The second (gray) pane is a transparent fill--when used to fill a shape, objects behind the shape will show through.


QSL Flag

Navigation: »No topics above this level«

QSL Flag

 Return to chapter overview

Add your country's flag to the QSL Card.

QSL Flag

To add your country's flag to the QSL Card, click the check box associated with the Flag item in the Field Picker list. Only the position of the flag can be changed--the color and size are fixed. The flag is found by analyzing the call sign you have entered in the CommCat settings. Flag for most countries are provided.

To remove the flag, click it then use the Delete key, the Eraser tool, or click the check box associated with the Flag item in the Field Picker list.


QSL Graphics Tools

Card Graphics Tools

Navigation: »No topics above this level«

Card Graphics Tools

 Return to chapter overview

The Object Selector is used to select text, shape and image objects on the canvas. Selected objects have handles that allow you to adjust the size and position of the object. In addition, many objects can be filled with solid color or shading patterns, and the border color and border width can be changed.

The Alignment Grid is provided to help adjust the position of objects. Lines are provided in quarter-inch increments. The Alignment Grid does not appear on the completed QSL Card or Label. A light blue guide on the QSL Designer alignment grid shows the area to use if you are using 4" x 6" index cards for printing.

Choose Print Preview to display the Print window. Data from contacts fills the report block in this window, where you can print cards/labels, or save the card/label to a graphics or Web (HTML) file.

The Area Selector is used to define an area on the Canvas. A block of objects can be defined with the Area Selector, then removed from the Canvas by pressing the Delete key.

Zoom provides viewing magnification of 2X and 4X. To remove the zoom, click the Zoom button or right-click the mouse over the canvas. Editing is not possible while the canvas is magnified.

Shape objects (rectangles, circles, ellipses) can be filled with a selected pattern and color using the Color Fill tool. Select the desired object, choose the color and fill pattern, then click the Paint Fill tool. The canvas background can be filled with a color (but not a transparent or patterned fill). Fill does not function with Images such as a map, the ARRL emblem, and image bit map.

Use the Paint Dropper to copy a color from the canvas to the color palette. The selected color can then be used as a fill, line, or text color, in other objects, or the canvas background.

The Image tool is used to insert an image from an external BMP or JPG file onto the canvas. Click Image to open a file dialog box allowing you to find and specify the image you wish to insert. The image is added to its own object on the canvas, which can then be moved and resized. The Color Fill tool can be used to change colors in an image. You can edit the image with another application by choosing Edit Picture from the right mouse menu, after first selecting the image. The changes to the image do not appear on the QSL card until you reopen the QSL Card window.

Text can be added to the QSL Card/Label or existing text can be edited with the Text button. To add a new text object, click the canvas background to deselect any objects. Next click the Text button. Move the mouse back to the canvas and drag the mouse over the area where you want the text to appear. The Text Edit window opens after you have defined the area, where you can type the desired text. The text size is determined by the width of the area you have defined. To edit existing text, select a text object, click the Text button, and modify the text in the Text Edit window. The text, font selection, font size, font style, and font color can be edited.

Create line objects with the Line function. Click the Line button, then drag the mouse over the area where you want the line. The line starts where you start to drag and ends where you stop. Press Shift while defining the area to create horizontal or vertical lines. Select the line object to enable the line color and line width buttons.

The Line Color function allows you to set the color of line objects, or borders on Rectangle, Circle, Ellipse and Report Block objects. Select the color you wish to use from the Color Palette, select the object you wish to modify, then click the Line Color button. The Line Color button is enabled for selected objects whose line color can be changed.

The Line Width function is used to change the width of Line, Shape or Report Block objects. Select the object you wish to change and click the Line Width button. The four possible line widths are set in succession as you click the Line Width button.

Draw Rectangle objects with the Rectangle tool. The top row of shapes in this section are transparent, while the bottom set are filled. Set the line color, fill color and style using the Line Width, Line Color and Fill tools.

Draw transparent or filled Circles with the Circle tool. Click the Circle button, then drag the area on the canvas where you wish the circle to appear.

The Ellipse tool is the same as the Circle tool except that ellipses can be drawn.


QSL Miscellaneous Info

Navigation: »No topics above this level«

QSL Miscellaneous Info

 Return to chapter overview

Add additional details to your QSL Card such as rig description and Internet addresses.

QSL Misc

Additional data items can be added to your card from the Field Picker list. The items shown at the left include QSL Message, Power, Antenna, Rig, URL and E-mail address. All data except for the QSL Message comes from the CommCat Settings. The text for each object can be changed by clicking the object, then clicking the Text tool. Type any changes you wish in the Text window, then choose OK to close the window and update the contents of the text object.


QSL Object Order

Object Order

Navigation: »No topics above this level«

Object Order

 Return to chapter overview

Change the order of objects using the Object Order tools.

QSL Order

The order of objects determines whether one object can obscure another. To change to order of an object, click the object, then click one of the order tools to move the selected object to the front, to the rear, or simply to move it forward one level.


QSL Palette

Palette

Navigation: »No topics above this level«

Palette

 Return to chapter overview

Select colors to be used for objects.

QSL Palette

Click a color on the palette to specify the color to be used in an object. The selected color is shown on the left end of the palette. Colors can be assigned to fonts, lines, borders of rectangles, circles and ellipses, and to fill styles.


QSL XY Coordinates

X-Y Coordinates

Navigation: »No topics above this level«

X-Y Coordinates

 Return to chapter overview

The X and Y coordinates shown in the bottom left corner of the Designer window report the position of the mouse pointer on the canvas.

QSL Coordinates

The X and Y coordinates provide the position of the mouse pointer on the canvas as you move the mouse. The dimensions are in inches.


Report Block

Navigation: »No topics above this level«

Report Block

 Return to chapter overview

The Report Block is filled from Logbook data while the QSL Card is being printed. The following items are included in the QSL Card Report Block:

RADIO | Call sign of the station you contacted.
DATE | The contact date using UTC (Universal Coordinated Time, also known as GMT).
UTC | The time for the start of the contact, in UTC.
BAND | The band used for the contact, in meters.
2-WAY | The mode (CW, SSB, etc.) used for the contact.
RST | The signal report for the station you contacted.

To change information printed incorrectly in the Report Block, open the CommCat Log window, locate the entry containing the incorrect information and make any necessary changes.

Use Print Preview to check the contents of a QSL card before printing it.

The size and location of the Report Block can be changed by selecting the report object, then dragging the object handles to achieve the desired size or location.


Shortwave Plan

Navigation: »No topics above this level«

Shortwave Plan

 Return to chapter overview

Type topic text here.


Spectrum Display

Navigation: »No topics above this level«

Spectrum Display

 Return to chapter overview

Type topic text here.


Stats Panel

Navigation: »No topics above this level«

Stats Panel

 Return to chapter overview

Type topic text here.


TNC Selection

Navigation: »No topics above this level«

TNC Selection

 Return to chapter overview

Type topic text here.


Trouble Shooting

Navigation: »No topics above this level«

Trouble Shooting

 Return to chapter overview

Type topic text here.